[Touch-packages] [Bug 1772279] Re: 2018.05.21

2018-05-23 Thread Steve Beattie
Thank you for using Ubuntu and taking the time to report a bug. Your
report should contain, at a minimum, the following information so we can
better find the source of the bug and work to resolve it.

Submitting the bug about the proper source package is essential. For
help see https://wiki.ubuntu.com/Bugs/FindRightPackage . Additionally,
in the report please include:

1) The release of Ubuntu you are using, via 'cat /etc/lsb-release' or System -> 
About Ubuntu.
2) The version of the package you are using, via 'dpkg -l PKGNAME | cat' or by 
checking in Synaptic.
3) What happened and what you expected to happen.

The Ubuntu community has also created debugging procedures for a wide
variety of packages at https://wiki.ubuntu.com/DebuggingProcedures .
Following the debugging instructions for the affected package will make
your bug report much more complete. Thanks!


** Information type changed from Private Security to Public

** Changed in: xorg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1772279

Title:
  2018.05.21

Status in xorg package in Ubuntu:
  Invalid

Bug description:
  wechat:yangpan0319

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CompositorRunning: None
  Date: Mon May 21 01:01:45 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Haswell-ULT Integrated Graphics Controller [8086:0a16] 
(rev 09) (prog-if 00 [VGA controller])
 Subsystem: Lenovo Haswell-ULT Integrated Graphics Controller [17aa:3978]
  InstallationDate: Installed on 2018-05-19 (1 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  MachineType: LENOVO 20266
  ProcEnviron:
   LANGUAGE=zh_CN:zh
   PATH=(custom, no user)
   LANG=zh_CN.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-20-generic 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/31/2013
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 76CN31WW
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Yoga2
  dmi.board.vendor: LENOVO
  dmi.board.version: 31900060STD
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo Yoga 2 Pro
  dmi.modalias: 
dmi:bvnLENOVO:bvr76CN31WW:bd10/31/2013:svnLENOVO:pn20266:pvrLenovoYoga2Pro:rvnLENOVO:rnYoga2:rvr31900060STD:cvnLENOVO:ct10:cvrLenovoYoga2Pro:
  dmi.product.family: IDEAPAD
  dmi.product.name: 20266
  dmi.product.version: Lenovo Yoga 2 Pro
  dmi.sys.vendor: LENOVO
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1772279/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772640] Re: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

2018-05-23 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-setuptools in
Ubuntu.
https://bugs.launchpad.net/bugs/1772640

Title:
  package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한
  post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

Status in python-setuptools package in Ubuntu:
  New

Bug description:
  failed to install pip

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: python-pkg-resources 20.7.0-1
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May 22 20:46:05 2018
  Dependencies:
   
  ErrorMessage: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  InstallationDate: Installed on 2018-05-18 (3 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: python-setuptools
  Title: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 
post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-setuptools/+bug/1772640/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772640] Re: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

2018-05-23 Thread Steve Beattie
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-setuptools in
Ubuntu.
https://bugs.launchpad.net/bugs/1772640

Title:
  package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한
  post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

Status in python-setuptools package in Ubuntu:
  New

Bug description:
  failed to install pip

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: python-pkg-resources 20.7.0-1
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May 22 20:46:05 2018
  Dependencies:
   
  ErrorMessage: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  InstallationDate: Installed on 2018-05-18 (3 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: python-setuptools
  Title: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 
post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-setuptools/+bug/1772640/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772640] Re: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

2018-05-23 Thread Steve Beattie
Something looks to be missing a dependency on python-configparser, based
on the failed import in the DpkgTerminalLog.txt.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python-setuptools in
Ubuntu.
https://bugs.launchpad.net/bugs/1772640

Title:
  package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한
  post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다

Status in python-setuptools package in Ubuntu:
  New

Bug description:
  failed to install pip

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: python-pkg-resources 20.7.0-1
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: amd64
  Date: Tue May 22 20:46:05 2018
  Dependencies:
   
  ErrorMessage: 설치한 post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  InstallationDate: Installed on 2018-05-18 (3 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  PackageArchitecture: all
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1
   apt  1.2.10ubuntu1
  SourcePackage: python-setuptools
  Title: package python-pkg-resources 20.7.0-1 failed to install/upgrade: 설치한 
post-installation 스크립트 하위 프로세스가 오류 1번을 리턴했습니다
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python-setuptools/+bug/1772640/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1674078] Re: PCI/internal sound card not detected

2018-05-23 Thread Launchpad Bug Tracker
[Expired for alsa-driver (Ubuntu) because there has been no activity for
60 days.]

** Changed in: alsa-driver (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to alsa-driver in Ubuntu.
https://bugs.launchpad.net/bugs/1674078

Title:
  PCI/internal sound card not detected

Status in alsa-driver package in Ubuntu:
  Expired

Bug description:
  hello,

  on a PC: HP-x2-Detachable-10-p008
  the System Setting, in the Audio section, shows: "Output dummy"

  the command: cat /proc/asound/cards

  returns: - - - no souncard - - -

  (under windows the sound works)

  
  thanks for help

  ProblemType: Bug
  DistroRelease: Ubuntu 16.10
  Package: alsa-base 1.0.25+dfsg-0ubuntu5
  Uname: Linux 4.10.3-041003-lowlatency x86_64
  ApportVersion: 2.20.3-0ubuntu8.2
  Architecture: amd64
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  CurrentDesktop: Unity
  Date: Sun Mar 19 11:10:11 2017
  InstallationDate: Installed on 2017-02-26 (21 days ago)
  InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
  PackageArchitecture: all
  SourcePackage: alsa-driver
  Symptom: audio
  Title: PCI/internal sound card not detected
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 09/30/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: F.11
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: 827C
  dmi.board.vendor: HP
  dmi.board.version: 93.22
  dmi.chassis.type: 32
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF.11:bd09/30/2016:svnHP:pnHPx2Detachable10-p0XX:pvr:rvnHP:rn827C:rvr93.22:cvnHP:ct32:cvrChassisVersion:
  dmi.product.name: HP x2 Detachable 10-p0XX
  dmi.sys.vendor: HP
  mtime.conffile..etc.modprobe.d.alsa-base.conf: 2017-02-27T02:14:40.994094

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1674078/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772920] Re: package libgconf-2-4:amd64 3.2.6-4ubuntu1 failed to install/upgrade: O pacote está num mau estado de inconsistência; deve reinstala-lo antes de tentar configura-lo.

2018-05-23 Thread Steve Beattie
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gconf in Ubuntu.
https://bugs.launchpad.net/bugs/1772920

Title:
  package libgconf-2-4:amd64 3.2.6-4ubuntu1 failed to install/upgrade: O
  pacote está num mau estado de inconsistência; deve  reinstala-lo antes
  de tentar configura-lo.

Status in gconf package in Ubuntu:
  New

Bug description:
  aparece menssagens constantes para atualizar, quando vai atualizar ele
  nao instala corretamente. ja foi feito o levantamento de comando pelo
  update e upgrade mas sem retorno positivo. aplicativos com erros ou
  sem repositorio na central de software.

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: libgconf-2-4:amd64 3.2.6-4ubuntu1
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  AptOrdering:
   xdg-utils:amd64: Install
   NULL: ConfigurePending
  Architecture: amd64
  Date: Wed May 23 10:04:31 2018
  DpkgTerminalLog:
   A preparar para desempacotar .../xdg-utils_1.1.2-1ubuntu2.2_all.deb ...
   A descompactar xdg-utils (1.1.2-1ubuntu2.2) sobre (1.1.2-1ubuntu2) ...
   dpkg: erro ao processar o pacote libgconf-2-4:amd64 (--configure):
O pacote está num mau estado de inconsistência; deve
reinstala-lo antes de tentar configura-lo.
  ErrorMessage: O pacote está num mau estado de inconsistência; deve  
reinstala-lo antes de tentar configura-lo.
  InstallationDate: Installed on 2018-04-30 (22 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Beta amd64 (20180404)
  Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
  PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
  RelatedPackageVersions:
   dpkg 1.19.0.5ubuntu2
   apt  1.6.1
  SourcePackage: gconf
  Title: package libgconf-2-4:amd64 3.2.6-4ubuntu1 failed to install/upgrade: O 
pacote está num mau estado de inconsistência; deve  reinstala-lo antes de 
tentar configura-lo.
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gconf/+bug/1772920/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767896] Re: Live images with broken seed causes snapd high CPU usage and periodic short GUI freezes

2018-05-23 Thread Daniel van Vugt
Confirmed fixed in http://cdimages.ubuntu.com/daily-live/20180522/

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1767896

Title:
  Live images with broken seed causes snapd high CPU usage and periodic
  short GUI freezes

Status in OEM Priority Project:
  Fix Released
Status in snapd package in Ubuntu:
  Won't Fix
Status in ubuntu-meta package in Ubuntu:
  Fix Released

Bug description:
  ThinkPad 25, UEFI mode, Ubuntu 18.04 installed as a _live_ distro in
  FAT32 partition on SATA SSD in WWAN slot.

  Grub options allow booting without persistence or with a 256MB
  persistence file.  Only thing "persisted" is TERM in favorites.

  Without persistence all is well. With persistence snapd uses up to 90%
  CPU - perhaps more - and cripples the system. Fan runs nearly full
  speed constantly.

  I can eliminate the problem by removing snapd - and that persists.
  Can't kill snapd.  PID is constantly changing.

  0% fan  and low CPU use at idle w/out snapd with persistence, or
  booted w/out persistence.

  WORKAROUND:
  sudo systemctl stop snapd

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1767896/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1762978] Re: ksmserver-logout-greeter crashes on logout preventing me from logging out

2018-05-23 Thread Christopher M. Penalver
** Package changed: xorg (Ubuntu) => plasma-workspace (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1762978

Title:
  ksmserver-logout-greeter crashes on logout preventing me from logging
  out

Status in plasma-workspace package in Ubuntu:
  New

Bug description:
  Running on the live-usb version of kubuntu 17.10.1 on a dell precision
  5520


  Application: ksmserver-logout-greeter (ksmserver-logout-greeter), signal: 
Aborted
  Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
  [Current thread is 1 (Thread 0x7f3ac23d1000 (LWP 11971))]

  Thread 3 (Thread 0x7f3aa35e1700 (LWP 11974)):
  #0  0x7f3abdc8706d in __GI___libc_read (fd=7, buf=0x7f3aa35e0a20, 
nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:26
  #1  0x7f3ab3ae7073 in ?? () from 
/usr/lib/nvidia-384/tls/libnvidia-tls.so.384.111
  #2  0x7f3ab6b04280 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  #3  0x7f3ab6abfc4b in g_main_context_check () from 
/lib/x86_64-linux-gnu/libglib-2.0.so.0
  #4  0x7f3ab6ac0110 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  #5  0x7f3ab6ac027c in g_main_context_iteration () from 
/lib/x86_64-linux-gnu/libglib-2.0.so.0
  #6  0x7f3abe5cb49b in 
QEventDispatcherGlib::processEvents(QFlags) () 
from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #7  0x7f3abe570e3a in 
QEventLoop::exec(QFlags) () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #8  0x7f3abe3903ca in QThread::exec() () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #9  0x7f3abf1aee45 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
  #10 0x7f3abe39529d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #11 0x7f3ab88457fc in start_thread (arg=0x7f3aa35e1700) at 
pthread_create.c:465
  #12 0x7f3abdc97b5f in clone () at 
../sysdeps/unix/sysv/linux/x86_64/clone.S:95

  Thread 2 (Thread 0x7f3aa8c79700 (LWP 11973)):
  #0  0x7f3abdc8b951 in __GI___poll (fds=0x7f3a9c004e60, nfds=1, 
timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:29
  #1  0x7f3ab6ac0169 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
  #2  0x7f3ab6ac027c in g_main_context_iteration () from 
/lib/x86_64-linux-gnu/libglib-2.0.so.0
  #3  0x7f3abe5cb49b in 
QEventDispatcherGlib::processEvents(QFlags) () 
from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #4  0x7f3abe570e3a in 
QEventLoop::exec(QFlags) () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #5  0x7f3abe3903ca in QThread::exec() () from 
/usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #6  0x7f3ac05ebf45 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Qml.so.5
  #7  0x7f3abe39529d in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #8  0x7f3ab88457fc in start_thread (arg=0x7f3aa8c79700) at 
pthread_create.c:465
  #9  0x7f3abdc97b5f in clone () at 
../sysdeps/unix/sysv/linux/x86_64/clone.S:95

  Thread 1 (Thread 0x7f3ac23d1000 (LWP 11971)):
  [KCrash Handler]
  #4  __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:51
  #5  0x7f3abdbbbf5d in __GI_abort () at abort.c:90
  #6  0x7f3abe380107 in QMessageLogger::fatal(char const*, ...) const () 
from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #7  0x7f3ac0cb8787 in 
QSGRenderLoop::handleContextCreationFailure(QQuickWindow*, bool) () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
  #8  0x7f3ac0cb9755 in ?? () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
  #9  0x7f3ac0cba37a in ?? () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
  #10 0x7f3abeb3dd35 in QWindow::event(QEvent*) () from 
/usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
  #11 0x7f3ac0d2dd05 in QQuickWindow::event(QEvent*) () from 
/usr/lib/x86_64-linux-gnu/libQt5Quick.so.5
  #12 0x55c454797fd1 in ?? ()
  #13 0x7f3abf77b46c in QApplicationPrivate::notify_helper(QObject*, 
QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
  #14 0x7f3abf782d34 in QApplication::notify(QObject*, QEvent*) () from 
/usr/lib/x86_64-linux-gnu/libQt5Widgets.so.5
  #15 0x7f3abe572de8 in QCoreApplication::notifyInternal2(QObject*, 
QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
  #16 0x7f3abeb32e5f in 
QGuiApplicationPrivate::processExposeEvent(QWindowSystemInterfacePrivate::ExposeEvent*)
 () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
  #17 0x7f3abeb33a9d in 
QGuiApplicationPrivate::processWindowSystemEvent(QWindowSystemInterfacePrivate::WindowSystemEvent*)
 () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
  #18 0x7f3abeb0bcab in 
QWindowSystemInterface::sendWindowSystemEvents(QFlags)
 () from /usr/lib/x86_64-linux-gnu/libQt5Gui.so.5
  #19 0x7f3aaccbb5a0 in ?? () from 
/usr/lib/x86_64-linux-gnu/libQt5XcbQpa.so.5
  #20 0x7f3ab6abffb7 in g_main_context_dispatch () from 
/lib/x86_64-linux-gnu/libglib-2.0.so.0
  #21 0x7f3ab6ac01f0 in ?? () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
 

[Touch-packages] [Bug 1766940] Re: Wifi interface does often not show up after reboot

2018-05-23 Thread Christopher M. Penalver
Julian Bieringer-Hinterbuchinger, could you please run the following command 
once from a terminal in order to attach additional debugging information:
apport-collect 1766940

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: Confirmed => Incomplete

** Package changed: xorg (Ubuntu) => linux (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1766940

Title:
  Wifi interface does often not show up after reboot

Status in linux package in Ubuntu:
  Incomplete

Bug description:
  Since i got a new laptop (ThinkPad L580) and installed Kubuntu 16.04.4
  LTS with kernel 4.13.0-38-generic, i sometimes had to reboot so that
  the wifi interface showed up. Once it showed up it worked continuously
  for hours without an issue. When the update came to kernel
  4.13.0-39-generic, it got worse. Now i have to reboot at least 5 times
  until my wifi interface shows up. Once it shows up it works
  continuously like on the previous kernel for the whole session but on
  next reboot the interface is missing again. It seems random whether
  the interface is loaded (or found) when booting. Don't know if this is
  an kernel issue but since it got lot worse right after the latest
  kernel update i assume so. Wired connections are working well without
  any issues.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-39.44~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-39-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CurrentDesktop: KDE
  Date: Wed Apr 25 19:16:23 2018
  InstallationDate: Installed on 2018-04-16 (9 days ago)
  InstallationMedia: Kubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 
(20180228)
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1766940/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770052] Re: display crashes

2018-05-23 Thread Christopher M. Penalver
shyju, the response to 1) didn't answer the question, and you missed
answering question 3).

Could you please provide the missing information?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770052

Title:
  display crashes

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  i am using ASROCK N68C-GS FX mother board and AMD SEMPRON LE1250 processor 
with 1GB RAM,500GB HDD,
  UBUNTU 14.04 INSTALLED WITHOUT ANY WARNING MESSAGES.but now the display 
crashes

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8.1
  ProcVersionSignature: Ubuntu 4.4.0-22.40~14.04.1-generic 4.4.8
  Uname: Linux 4.4.0-22-generic i686
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Wed May  9 07:14:59 2018
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  DkmsStatus: bcmwl, 6.30.223.248+bdcom, 4.4.0-22-generic, i686: installed
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   NVIDIA Corporation C61 [GeForce 7025 / nForce 630a] [10de:03d6] (rev a2) 
(prog-if 00 [VGA controller])
 Subsystem: ASRock Incorporation Device [1849:03d6]
  InstallationDate: Installed on 2018-05-08 (0 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release i386 
(20160217.1)
  Lsusb:
   Bus 001 Device 002: ID 148f:7601 Ralink Technology, Corp. MT7601U Wireless 
Adapter
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
   Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic 
root=UUID=efc9f66a-4d8f-412d-b243-becd83011893 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 01/18/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.00
  dmi.board.name: N68C-GS FX
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.00:bd01/18/2012:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnN68C-GSFX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  version.compiz: compiz 1:0.9.11.3+14.04.20150313-0ubuntu1
  version.libdrm2: libdrm2 2.4.64-1~ubuntu14.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri N/A
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Wed May  9 12:23:14 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputAT Translated Set 2 keyboard KEYBOARD, id 8
   inputImExPS/2 Logitech Explorer Mouse MOUSE, id 9
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs: Output   VGA-1
  xserver.version: 2:1.17.2-1ubuntu9.1~trusty1
  xserver.video_driver: nouveau

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770052/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770679] Re: Erratic mouse pointer trails and flickering

2018-05-23 Thread Christopher M. Penalver
Prasanna Kannappan, thank you for reporting this and helping make Ubuntu
better. Please advise to all of the following:

1) Is this something that started to happen after an update? If so,
which one and when precisely?

2) As per nvidia.com the latest proprietary driver compatible with your
card is 390.59. Would using the nvidia proprietary driver provide a
WORKAROUND via
https://help.ubuntu.com/community/BinaryDriverHowto/Nvidia ?

3) To see if this is already resolved in Ubuntu, could you please test
the latest release via http://cdimage.ubuntu.com/daily-live/current/ and
advise to the results?

** Tags added: bios-outdated-1.50

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770679

Title:
  Erratic mouse pointer trails and flickering

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  I am using a Lenovo P50 laptop. I am seeing the mouse pointer leaving
  trails on my external Dell monitor. The mouse pointer behaves properly
  on my laptop monitor.

  Graphics card:  NVIDIA Corporation GM107GLM [Quadro M1000M]
  Driver: Noveau

  This could be related to
  https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1531860

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8.1
  ProcVersionSignature: Ubuntu 4.4.0-124.148~14.04.1-generic 4.4.117
  Uname: Linux 4.4.0-124-generic x86_64
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.27
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Fri May 11 11:45:16 2018
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation Device [8086:191b] (rev 06) (prog-if 00 [VGA controller])
 Subsystem: Lenovo Device [17aa:222e]
   NVIDIA Corporation GM107GLM [Quadro M1000M] [10de:13b1] (rev a2) (prog-if 00 
[VGA controller])
 Subsystem: Lenovo Device [17aa:222e]
  InstallationDate: Installed on 2018-05-10 (0 days ago)
  InstallationMedia: Ubuntu 14.04.5 LTS "Trusty Tahr" - Release amd64 (20160803)
  MachineType: LENOVO 20EN003LUS
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.4.0-124-generic.efi.signed 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 11/21/2017
  dmi.bios.vendor: LENOVO
  dmi.bios.version: N1EET74W (1.47 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20EN003LUS
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0J40697 WIN
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 
dmi:bvnLENOVO:bvrN1EET74W(1.47):bd11/21/2017:svnLENOVO:pn20EN003LUS:pvrThinkPadP50:rvnLENOVO:rn20EN003LUS:rvrSDK0J40697WIN:cvnLENOVO:ct10:cvrNone:
  dmi.product.name: 20EN003LUS
  dmi.product.version: ThinkPad P50
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.11.3+14.04.20160425-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.14.04.2
  version.libgl1-mesa-dri: libgl1-mesa-dri N/A
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Fri May 11 10:03:32 2018
  xserver.configfile: default
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
   Unknown chipset: NV117
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.18.3-1ubuntu2.2~trusty2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770679/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770323] Re: 1440x900 resolution is not stable with a dell monitor.

2018-05-23 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1769029 ***
https://bugs.launchpad.net/bugs/1769029

** This bug has been marked a duplicate of bug 1769029
   Display on Dell 1440x900 is not available

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770323

Title:
  1440x900 resolution is not stable with a dell monitor.

Status in xorg package in Ubuntu:
  New

Bug description:
  Had filed a bug report earlier and the problem was not there for 2
  days

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Thu May 10 11:01:19 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82945G/GZ Integrated Graphics Controller [8086:2772] (rev 
02) (prog-if 00 [VGA controller])
 Subsystem: Gigabyte Technology Co., Ltd 82945G/GZ Integrated Graphics 
Controller [1458:d000]
  InstallationDate: Installed on 2018-05-08 (1 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  Lsusb:
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
   Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
   Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
   Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
   Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
  MachineType: Gigabyte Technology Co., Ltd. 945GZM-S2
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-20-generic 
root=UUID=c785f1d1-48a1-4648-a96f-6c2a8d37d5b2 ro quiet splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/26/2007
  dmi.bios.vendor: Award Software International, Inc.
  dmi.bios.version: FG
  dmi.board.name: 945GZM-S2
  dmi.board.vendor: Gigabyte Technology Co., Ltd.
  dmi.chassis.type: 3
  dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
  dmi.modalias: 
dmi:bvnAwardSoftwareInternational,Inc.:bvrFG:bd04/26/2007:svnGigabyteTechnologyCo.,Ltd.:pn945GZM-S2:pvr:rvnGigabyteTechnologyCo.,Ltd.:rn945GZM-S2:rvr:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvr:
  dmi.product.name: 945GZM-S2
  dmi.sys.vendor: Gigabyte Technology Co., Ltd.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770323/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1757299] Re: [Dell OptiPlex 755] Intermittently GUI hangs with high xorg CPU% after launching applications

2018-05-23 Thread Christopher M. Penalver
gregrwm:

1) To advise, you won't want to manually attach crash files found in
/var/crash, like you did here, and in LP#1770687 and LP#1770250, as they
can contain sensitive information you may not want to share publically.

Also, the cause of all these crash files being generated is because you
are sending a signal 3 to xorg, which is not the scope of this report.

However, if you want the crash files processed in a manner helpful to 
developers and in a privacy respectful way, please do so as per the 
instructions previously provided to you in:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1290797/comments/5
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1645485/comments/3

2) There is no need to make new reports about xorg hanging, or apport-
collecting further to this report. This report is already scoped to
"Intermittent GUI hangs with high xorg CPU% after launching
applications". Making new reports on Launchpad about the same problem
isn't going to speed anything up, or provide anything new.

3) Regarding
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1757299/comments/22
while you did exactly as requested, unfortunately it wasn't as revealing
to the root cause as expected.

Despite this, if you swich desktop environments to gnome-session-
flashback does this provide a WORKAROUND?

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

** Attachment removed: "/var/crash/_usr_lib_xorg_Xorg.444.crash"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1757299/+attachment/5131194/+files/_usr_lib_xorg_Xorg.444.crash

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1757299

Title:
  [Dell OptiPlex 755] Intermittently GUI hangs with high xorg CPU% after
  launching applications

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  The problem is that after launching a few applications, the GUI may
  become unresponsive, although this is not consistently reproducible.
  When the GUI is unresponsive, it is correlated to high CPU utilization
  of xorg.

  An example reproduction scenario is launch the following in order, and 
quickly:
  startx
  xterm via twm
  another xterm via the first xterm
  tmux
  firefox-esr
  bluetooth-manager
  pavucontrol

  While the above are launching, maximize the xterm running tmux, and
  the GUI immediately becomes unresponsive. For example, Ctrl+Alt+Fn
  don't respond.

  After this, I logged in via ssh, attached to tmux, launched htop,
  copied htop output, which shows xorg at 94.6 CPU%.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xserver-xorg 1:7.7+19ubuntu4
  ProcVersionSignature: Ubuntu 4.15.0-10.11-generic 4.15.3
  Uname: Linux 4.15.0-10-generic x86_64
  ApportVersion: 2.20.8-0ubuntu10
  Architecture: amd64
  BootLog:
   Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
    * Starting AppArmor profiles   
  [ OK ]
    * Restoring resolver state...   
  [ OK ]
  CompositorRunning: None
  Date: Tue Mar 20 17:15:16 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] 
(rev 02) (prog-if 00 [VGA controller])
     Subsystem: Dell OptiPlex 755 [1028:0211]
     Subsystem: Dell OptiPlex 755 [1028:0211]
  JournalErrors:
   -- Logs begin at Fri 2018-02-23 08:59:47 CST, end at Tue 2018-03-20 17:14:39 
CDT. --
   Mar 20 17:01:37 hostname pulseaudio[1099]: [pulseaudio] module-alsa-card.c: 
Failed to find a working profile.
   Mar 20 17:01:37 hostname pulseaudio[1099]: [pulseaudio] module.c: Failed to 
load module "module-alsa-card" (argument: "device_id="0" 
name="pci-_00_1b.0" card_name="alsa_card.pci-_00_1b.0" 
namereg_fail=false tsched=yes fixed_latency_range=no ignore_dB=no 
deferred_volume=yes use_ucm=yes 
card_properties="module-udev-detect.discovered=1""): initialization failed.
   Mar 20 17:01:37 hostname pulseaudio[1099]: [pulseaudio] backend-ofono.c: 
Failed to register as a handsfree audio agent with ofono: 
org.freedesktop.DBus.Error.ServiceUnknown: The name org.ofono was not provided 
by any .service files
   Mar 20 17:01:37 hostname pulseaudio[1109]: [pulseaudio] pid.c: Daemon 
already running.
  MachineType: Dell Inc. OptiPlex 755
  ProcEnviron:
   LC_TIME=en_DK.utf8
   TERM=screen
   PATH=(custom, no user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz ro 
root=UUID=22e7c84a-a416-43e9-ae9d-ee0119fc3894 panic=30
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/30/2008
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A10
  dmi.board.name: 0PU052
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 15
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 

Re: [Touch-packages] [Bug 1770052] Re: display crashes

2018-05-23 Thread shyju
Answers
1.it crashes the first time
2.no file in var

On Thu, May 24, 2018, 8:00 AM Christopher M. Penalver <
christopher.m.penal...@gmail.com> wrote:

> shyju, thank you for reporting this and helping make Ubuntu better.
> Please respond to all of the following:
>
> 1) Is this something that started to happen after an update? If so,
> which one, and when precisely?
>
> 2) After the crash, are there any crash files in the /var/crash folder?
>
> 3) To see if this is already resolved in Ubuntu, could you please test
> the latest release via http://cdimage.ubuntu.com/daily-live/current/ and
> advise to the results?
>
> ** Tags added: bios-outdated-1.40
>
> ** Changed in: xorg (Ubuntu)
>Importance: Undecided => Low
>
> ** Changed in: xorg (Ubuntu)
>Status: Confirmed => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1770052
>
> Title:
>   display crashes
>
> Status in xorg package in Ubuntu:
>   Incomplete
>
> Bug description:
>   i am using ASROCK N68C-GS FX mother board and AMD SEMPRON LE1250
> processor with 1GB RAM,500GB HDD,
>   UBUNTU 14.04 INSTALLED WITHOUT ANY WARNING MESSAGES.but now the display
> crashes
>
>   ProblemType: Bug
>   DistroRelease: Ubuntu 14.04
>   Package: xorg 1:7.7+1ubuntu8.1
>   ProcVersionSignature: Ubuntu 4.4.0-22.40~14.04.1-generic 4.4.8
>   Uname: Linux 4.4.0-22-generic i686
>   .tmp.unity.support.test.0:
>
>   ApportVersion: 2.14.1-0ubuntu3.19
>   Architecture: i386
>   CompizPlugins: No value set for
> `/apps/compiz-1/general/screen0/options/active_plugins'
>   CompositorRunning: None
>   Date: Wed May  9 07:14:59 2018
>   DistUpgraded: Fresh install
>   DistroCodename: trusty
>   DistroVariant: ubuntu
>   DkmsStatus: bcmwl, 6.30.223.248+bdcom, 4.4.0-22-generic, i686: installed
>   ExtraDebuggingInterest: Yes
>   GraphicsCard:
>NVIDIA Corporation C61 [GeForce 7025 / nForce 630a] [10de:03d6] (rev
> a2) (prog-if 00 [VGA controller])
>  Subsystem: ASRock Incorporation Device [1849:03d6]
>   InstallationDate: Installed on 2018-05-08 (0 days ago)
>   InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release i386
> (20160217.1)
>   Lsusb:
>Bus 001 Device 002: ID 148f:7601 Ralink Technology, Corp. MT7601U
> Wireless Adapter
>Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
>Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
>   MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
>   ProcEnviron:
>LANGUAGE=en_IN:en
>PATH=(custom, no user)
>LANG=en_IN
>SHELL=/bin/bash
>   ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic
> root=UUID=efc9f66a-4d8f-412d-b243-becd83011893 ro quiet splash vt.handoff=7
>   SourcePackage: xorg
>   UpgradeStatus: No upgrade log present (probably fresh install)
>   dmi.bios.date: 01/18/2012
>   dmi.bios.vendor: American Megatrends Inc.
>   dmi.bios.version: P1.00
>   dmi.board.name: N68C-GS FX
>   dmi.board.vendor: ASRock
>   dmi.chassis.asset.tag: To Be Filled By O.E.M.
>   dmi.chassis.type: 3
>   dmi.chassis.vendor: To Be Filled By O.E.M.
>   dmi.chassis.version: To Be Filled By O.E.M.
>   dmi.modalias:
> dmi:bvnAmericanMegatrendsInc.:bvrP1.00:bd01/18/2012:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnN68C-GSFX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
>   dmi.product.name: To Be Filled By O.E.M.
>   dmi.product.version: To Be Filled By O.E.M.
>   dmi.sys.vendor: To Be Filled By O.E.M.
>   version.compiz: compiz 1:0.9.11.3+14.04.20150313-0ubuntu1
>   version.libdrm2: libdrm2 2.4.64-1~ubuntu14.04.1
>   version.libgl1-mesa-dri: libgl1-mesa-dri N/A
>   version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
>   version.libgl1-mesa-glx: libgl1-mesa-glx N/A
>   version.xserver-xorg-core: xserver-xorg-core N/A
>   version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
>   version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
>   version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
>   version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
>   xserver.bootTime: Wed May  9 12:23:14 2018
>   xserver.configfile: default
>   xserver.devices:
>inputPower Button KEYBOARD, id 6
>inputPower Button KEYBOARD, id 7
>inputAT Translated Set 2 keyboard KEYBOARD, id 8
>inputImExPS/2 Logitech Explorer Mouse MOUSE, id 9
>   xserver.errors:
>Failed to load module "nvidia" (module does not exist, 0)
>Failed to load module "nvidia" (module does not exist, 0)
>   xserver.logfile: /var/log/Xorg.0.log
>   xserver.outputs: Output   VGA-1
>   xserver.version: 2:1.17.2-1ubuntu9.1~trusty1
>   xserver.video_driver: nouveau
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770052/+subscriptions
>

-- 
You received this bug notification because you are a member of 

[Touch-packages] [Bug 1770250] Re: xorg hangs, while watching video, or other times

2018-05-23 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1757299 ***
https://bugs.launchpad.net/bugs/1757299

** Attachment removed: "found in /var/crash after sending xorg signal 3"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770250/+attachment/5136873/+files/_usr_lib_xorg_Xorg.444.crash

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770250

Title:
  xorg hangs, while watching video, or other times

Status in xorg package in Ubuntu:
  New

Bug description:
  Xorg hangs, with high usage of CPU, typically around 95%.  This
  happens at unpredictable intervals, sometimes 3 times in a day,
  sometimes not again for 3 weeks.  Usually while watching videos, which
  happened this morning, causing me to submit this report.  This
  morning, as in several earlier occurrences, the video image froze
  except that i was able to move the mouse cursor, however window
  borders did not change as they normally would when the mouse cursor
  travelled in and out of windows.  Onscreen interactions such as trying
  to show the twm root menu or move or iconize windows, or keyboard keys
  such as ^L to the browser or even ctl-alt-F2 or ctl-alt-F3 all failed
  to produce their usual response.  i was able to login via ssh, attach
  to tmux, start htop, and observe that xorg was consuming around 95%
  CPU.  if you'd like to know what happened upon killing processes other
  than xorg, see my recent comments in Bug #1757299.  This morning i
  didn't bother to yet again repeat the killing of other processes, but
  went straight to sending signal 3 to xorg, after which ctl-alt-F2 and
  ctl-alt-F3 were again operational, and i found the attached report in
  /var/crash.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xserver-xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog:
   Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
* Starting AppArmor profiles    
[ OK ]
* Restoring resolver state...    
[ OK ]
  Date: Wed May  9 13:23:52 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] 
(rev 02) (prog-if 00 [VGA controller])
 Subsystem: Dell OptiPlex 755 [1028:0211]
 Subsystem: Dell OptiPlex 755 [1028:0211]
  MachineType: Dell Inc. OptiPlex 755
  ProcEnviron:
   LC_TIME=en_DK.utf8
   TERM=screen
   PATH=(custom, no user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/@bb/vmlinuz ro 
root=UUID=22e7c84a-a416-43e9-ae9d-ee0119fc3894 partroot=:b init=/etc/g/subroot 
subroot=@bb panic=30
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/30/2008
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A10
  dmi.board.name: 0PU052
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 15
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA10:bd04/30/2008:svnDellInc.:pnOptiPlex755:pvr:rvnDellInc.:rn0PU052:rvr:cvnDellInc.:ct15:cvr:
  dmi.product.name: OptiPlex 755
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Sat Feb 24 05:53:57 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputLogitech Logitech USB Optical Mouse MOUSE, id 8
   inputAT Translated Set 2 keyboard KEYBOARD, id 9
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   16421 
   vendor DEL
  xserver.version: 2:1.19.6-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770250/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770687] Re: Xorg hung again while watching a video

2018-05-23 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1757299 ***
https://bugs.launchpad.net/bugs/1757299

** Attachment removed: "/var/crash/_usr_lib_xorg_Xorg.444.crash after sending 
signal 3 to xorg"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770687/+attachment/5137874/+files/_usr_lib_xorg_Xorg.444.crash

** Attachment removed: "found in /var/crash after sending xorg signal 3"
   
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770687/+attachment/5138568/+files/_usr_lib_xorg_Xorg.444.crash

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770687

Title:
  Xorg hung again while watching a video

Status in xorg package in Ubuntu:
  New

Bug description:
  This bug report is highly similar to Bug #1770250, except that this
  time i made sure to launch ubuntu-bug xserver-xorg before relaunching
  xorg, just in case that provides packaging of better information.
  This morning xorg froze again while watching a video.  Watching a
  video seems to bring it on more than not, tho it does sometimes happen
  without watching a video.  And FWIW i think fairly heavy swapping
  activity is also often involved in eliciting this hang bug.  This
  morning, as in several earlier occurrences, the video image froze
  except that i was able to move the mouse cursor, however window
  borders did not change as they normally would when the mouse cursor
  travelled in and out of windows. Onscreen interactions such as trying
  to show the twm root menu or move or iconize windows, or keyboard keys
  such as ^L to the browser or even ctl-alt-F2 or ctl-alt-F3 all failed
  to produce their usual response. i was able to login via ssh, attach
  to tmux, and via htop observe that xorg was consuming around 95% CPU.
  i then sent signal 3 to xorg, after which ctl-alt-F2 and ctl-alt-F3
  were again operational, and i found the attached report in /var/crash.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xserver-xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog:
   Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
* Starting AppArmor profiles    
[ OK ]
* Restoring resolver state...    
[ OK ]
  CompositorRunning: None
  Date: Fri May 11 10:44:23 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] 
(rev 02) (prog-if 00 [VGA controller])
 Subsystem: Dell OptiPlex 755 [1028:0211]
 Subsystem: Dell OptiPlex 755 [1028:0211]
  MachineType: Dell Inc. OptiPlex 755
  ProcEnviron:
   LC_TIME=en_DK.utf8
   TERM=screen
   PATH=(custom, no user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/@bb/vmlinuz ro 
root=UUID=22e7c84a-a416-43e9-ae9d-ee0119fc3894 partroot=:b init=/etc/g/subroot 
subroot=@bb panic=30
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/30/2008
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A10
  dmi.board.name: 0PU052
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 15
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA10:bd04/30/2008:svnDellInc.:pnOptiPlex755:pvr:rvnDellInc.:rn0PU052:rvr:cvnDellInc.:ct15:cvr:
  dmi.product.name: OptiPlex 755
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Sat Feb 24 05:53:57 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputLogitech Logitech USB Optical Mouse MOUSE, id 8
   inputAT Translated Set 2 keyboard KEYBOARD, id 9
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   16421 
   vendor DEL
  xserver.version: 2:1.19.6-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770687/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : 

[Touch-packages] [Bug 1767896] Re: Live 18.04 with broken seed causes snapd high CPU usage

2018-05-23 Thread Daniel van Vugt
Sorry, my local file name must be a mistake. No image with that date
exists.

** Changed in: ubuntu-meta (Ubuntu)
   Importance: Undecided => High

** Changed in: snapd (Ubuntu)
   Importance: Undecided => High

** Summary changed:

- Live 18.04 with broken seed causes snapd high CPU usage
+ Live 18.04 with broken seed causes snapd high CPU usage and periodic short 
GUI freezes

** Description changed:

  ThinkPad 25, UEFI mode, Ubuntu 18.04 installed as a _live_ distro in
  FAT32 partition on SATA SSD in WWAN slot.
  
  Grub options allow booting without persistence or with a 256MB
  persistence file.  Only thing "persisted" is TERM in favorites.
  
  Without persistence all is well. With persistence snapd uses up to 90%
  CPU - perhaps more - and cripples the system. Fan runs nearly full speed
  constantly.
  
  I can eliminate the problem by removing snapd - and that persists.
  Can't kill snapd.  PID is constantly changing.
  
  0% fan  and low CPU use at idle w/out snapd with persistence, or booted
  w/out persistence.
+ 
+ WORKAROUND:
+ sudo systemctl stop snapd

** Summary changed:

- Live 18.04 with broken seed causes snapd high CPU usage and periodic short 
GUI freezes
+ Live images with broken seed causes snapd high CPU usage and periodic short 
GUI freezes

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1767896

Title:
  Live images with broken seed causes snapd high CPU usage and periodic
  short GUI freezes

Status in OEM Priority Project:
  Fix Released
Status in snapd package in Ubuntu:
  Won't Fix
Status in ubuntu-meta package in Ubuntu:
  Fix Released

Bug description:
  ThinkPad 25, UEFI mode, Ubuntu 18.04 installed as a _live_ distro in
  FAT32 partition on SATA SSD in WWAN slot.

  Grub options allow booting without persistence or with a 256MB
  persistence file.  Only thing "persisted" is TERM in favorites.

  Without persistence all is well. With persistence snapd uses up to 90%
  CPU - perhaps more - and cripples the system. Fan runs nearly full
  speed constantly.

  I can eliminate the problem by removing snapd - and that persists.
  Can't kill snapd.  PID is constantly changing.

  0% fan  and low CPU use at idle w/out snapd with persistence, or
  booted w/out persistence.

  WORKAROUND:
  sudo systemctl stop snapd

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1767896/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767896] Re: Live 18.04 with broken seed causes snapd high CPU usage

2018-05-23 Thread Daniel van Vugt
The bug persists in cosmic-desktop-amd64-20180523.iso

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1767896

Title:
  Live images with broken seed causes snapd high CPU usage and periodic
  short GUI freezes

Status in OEM Priority Project:
  Fix Released
Status in snapd package in Ubuntu:
  Won't Fix
Status in ubuntu-meta package in Ubuntu:
  Fix Released

Bug description:
  ThinkPad 25, UEFI mode, Ubuntu 18.04 installed as a _live_ distro in
  FAT32 partition on SATA SSD in WWAN slot.

  Grub options allow booting without persistence or with a 256MB
  persistence file.  Only thing "persisted" is TERM in favorites.

  Without persistence all is well. With persistence snapd uses up to 90%
  CPU - perhaps more - and cripples the system. Fan runs nearly full
  speed constantly.

  I can eliminate the problem by removing snapd - and that persists.
  Can't kill snapd.  PID is constantly changing.

  0% fan  and low CPU use at idle w/out snapd with persistence, or
  booted w/out persistence.

  WORKAROUND:
  sudo systemctl stop snapd

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1767896/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767896] Re: Live 18.04 with broken seed causes snapd high CPU usage

2018-05-23 Thread Daniel van Vugt
I mean in cosmic-desktop-amd64.iso (20180523)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-meta in Ubuntu.
https://bugs.launchpad.net/bugs/1767896

Title:
  Live images with broken seed causes snapd high CPU usage and periodic
  short GUI freezes

Status in OEM Priority Project:
  Fix Released
Status in snapd package in Ubuntu:
  Won't Fix
Status in ubuntu-meta package in Ubuntu:
  Fix Released

Bug description:
  ThinkPad 25, UEFI mode, Ubuntu 18.04 installed as a _live_ distro in
  FAT32 partition on SATA SSD in WWAN slot.

  Grub options allow booting without persistence or with a 256MB
  persistence file.  Only thing "persisted" is TERM in favorites.

  Without persistence all is well. With persistence snapd uses up to 90%
  CPU - perhaps more - and cripples the system. Fan runs nearly full
  speed constantly.

  I can eliminate the problem by removing snapd - and that persists.
  Can't kill snapd.  PID is constantly changing.

  0% fan  and low CPU use at idle w/out snapd with persistence, or
  booted w/out persistence.

  WORKAROUND:
  sudo systemctl stop snapd

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1767896/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770687] Re: Xorg hung again while watching a video

2018-05-23 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1757299 ***
https://bugs.launchpad.net/bugs/1757299

** This bug has been marked a duplicate of bug 1757299
   [Dell OptiPlex 755] Intermittently GUI hangs with high xorg CPU% after 
launching applications

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770687

Title:
  Xorg hung again while watching a video

Status in xorg package in Ubuntu:
  New

Bug description:
  This bug report is highly similar to Bug #1770250, except that this
  time i made sure to launch ubuntu-bug xserver-xorg before relaunching
  xorg, just in case that provides packaging of better information.
  This morning xorg froze again while watching a video.  Watching a
  video seems to bring it on more than not, tho it does sometimes happen
  without watching a video.  And FWIW i think fairly heavy swapping
  activity is also often involved in eliciting this hang bug.  This
  morning, as in several earlier occurrences, the video image froze
  except that i was able to move the mouse cursor, however window
  borders did not change as they normally would when the mouse cursor
  travelled in and out of windows. Onscreen interactions such as trying
  to show the twm root menu or move or iconize windows, or keyboard keys
  such as ^L to the browser or even ctl-alt-F2 or ctl-alt-F3 all failed
  to produce their usual response. i was able to login via ssh, attach
  to tmux, and via htop observe that xorg was consuming around 95% CPU.
  i then sent signal 3 to xorg, after which ctl-alt-F2 and ctl-alt-F3
  were again operational, and i found the attached report in /var/crash.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xserver-xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog:
   Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
* Starting AppArmor profiles    
[ OK ]
* Restoring resolver state...    
[ OK ]
  CompositorRunning: None
  Date: Fri May 11 10:44:23 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] 
(rev 02) (prog-if 00 [VGA controller])
 Subsystem: Dell OptiPlex 755 [1028:0211]
 Subsystem: Dell OptiPlex 755 [1028:0211]
  MachineType: Dell Inc. OptiPlex 755
  ProcEnviron:
   LC_TIME=en_DK.utf8
   TERM=screen
   PATH=(custom, no user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/@bb/vmlinuz ro 
root=UUID=22e7c84a-a416-43e9-ae9d-ee0119fc3894 partroot=:b init=/etc/g/subroot 
subroot=@bb panic=30
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/30/2008
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A10
  dmi.board.name: 0PU052
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 15
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA10:bd04/30/2008:svnDellInc.:pnOptiPlex755:pvr:rvnDellInc.:rn0PU052:rvr:cvnDellInc.:ct15:cvr:
  dmi.product.name: OptiPlex 755
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Sat Feb 24 05:53:57 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputLogitech Logitech USB Optical Mouse MOUSE, id 8
   inputAT Translated Set 2 keyboard KEYBOARD, id 9
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   16421 
   vendor DEL
  xserver.version: 2:1.19.6-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770687/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770052] Re: display crashes

2018-05-23 Thread Christopher M. Penalver
shyju, thank you for reporting this and helping make Ubuntu better.
Please respond to all of the following:

1) Is this something that started to happen after an update? If so,
which one, and when precisely?

2) After the crash, are there any crash files in the /var/crash folder?

3) To see if this is already resolved in Ubuntu, could you please test
the latest release via http://cdimage.ubuntu.com/daily-live/current/ and
advise to the results?

** Tags added: bios-outdated-1.40

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770052

Title:
  display crashes

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  i am using ASROCK N68C-GS FX mother board and AMD SEMPRON LE1250 processor 
with 1GB RAM,500GB HDD,
  UBUNTU 14.04 INSTALLED WITHOUT ANY WARNING MESSAGES.but now the display 
crashes

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8.1
  ProcVersionSignature: Ubuntu 4.4.0-22.40~14.04.1-generic 4.4.8
  Uname: Linux 4.4.0-22-generic i686
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.19
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Wed May  9 07:14:59 2018
  DistUpgraded: Fresh install
  DistroCodename: trusty
  DistroVariant: ubuntu
  DkmsStatus: bcmwl, 6.30.223.248+bdcom, 4.4.0-22-generic, i686: installed
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   NVIDIA Corporation C61 [GeForce 7025 / nForce 630a] [10de:03d6] (rev a2) 
(prog-if 00 [VGA controller])
 Subsystem: ASRock Incorporation Device [1849:03d6]
  InstallationDate: Installed on 2018-05-08 (0 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release i386 
(20160217.1)
  Lsusb:
   Bus 001 Device 002: ID 148f:7601 Ralink Technology, Corp. MT7601U Wireless 
Adapter
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
   Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
  MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M.
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-22-generic 
root=UUID=efc9f66a-4d8f-412d-b243-becd83011893 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 01/18/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: P1.00
  dmi.board.name: N68C-GS FX
  dmi.board.vendor: ASRock
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrP1.00:bd01/18/2012:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnN68C-GSFX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.name: To Be Filled By O.E.M.
  dmi.product.version: To Be Filled By O.E.M.
  dmi.sys.vendor: To Be Filled By O.E.M.
  version.compiz: compiz 1:0.9.11.3+14.04.20150313-0ubuntu1
  version.libdrm2: libdrm2 2.4.64-1~ubuntu14.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri N/A
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Wed May  9 12:23:14 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputAT Translated Set 2 keyboard KEYBOARD, id 8
   inputImExPS/2 Logitech Explorer Mouse MOUSE, id 9
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs: Output   VGA-1
  xserver.version: 2:1.17.2-1ubuntu9.1~trusty1
  xserver.video_driver: nouveau

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770052/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770166] Re: The brightness of the notebook

2018-05-23 Thread Christopher M. Penalver
Adrian, thank you for reporting this and helping make Ubuntu better.

Could you please run the following command once from a terminal by ensuring you 
have the package xdiagnose installed, and that you click the Yes button for 
attaching additional debugging information:
apport-collect 1770166

When reporting xorg related bugs in the future, please do so via executing at a 
terminal:
ubuntu-bug xorg

You can learn more about this functionality at
https://wiki.ubuntu.com/ReportingBugs.

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770166

Title:
  The brightness of the notebook

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  The brightness of the notebook does not lower or rise with the FN key.
  Acer Aspire 5742 i3-380m 6gb ram ssd kingston 120gb.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770166/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770250] Re: xorg hangs, while watching video, or other times

2018-05-23 Thread Christopher M. Penalver
*** This bug is a duplicate of bug 1757299 ***
https://bugs.launchpad.net/bugs/1757299

** This bug has been marked a duplicate of bug 1757299
   [Dell OptiPlex 755] Intermittently GUI hangs with high xorg CPU% after 
launching applications

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1770250

Title:
  xorg hangs, while watching video, or other times

Status in xorg package in Ubuntu:
  New

Bug description:
  Xorg hangs, with high usage of CPU, typically around 95%.  This
  happens at unpredictable intervals, sometimes 3 times in a day,
  sometimes not again for 3 weeks.  Usually while watching videos, which
  happened this morning, causing me to submit this report.  This
  morning, as in several earlier occurrences, the video image froze
  except that i was able to move the mouse cursor, however window
  borders did not change as they normally would when the mouse cursor
  travelled in and out of windows.  Onscreen interactions such as trying
  to show the twm root menu or move or iconize windows, or keyboard keys
  such as ^L to the browser or even ctl-alt-F2 or ctl-alt-F3 all failed
  to produce their usual response.  i was able to login via ssh, attach
  to tmux, start htop, and observe that xorg was consuming around 95%
  CPU.  if you'd like to know what happened upon killing processes other
  than xorg, see my recent comments in Bug #1757299.  This morning i
  didn't bother to yet again repeat the killing of other processes, but
  went straight to sending signal 3 to xorg, after which ctl-alt-F2 and
  ctl-alt-F3 were again operational, and i found the attached report in
  /var/crash.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xserver-xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog:
   Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
* Starting AppArmor profiles    
[ OK ]
* Restoring resolver state...    
[ OK ]
  Date: Wed May  9 13:23:52 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 82Q35 Express Integrated Graphics Controller [8086:29b2] 
(rev 02) (prog-if 00 [VGA controller])
 Subsystem: Dell OptiPlex 755 [1028:0211]
 Subsystem: Dell OptiPlex 755 [1028:0211]
  MachineType: Dell Inc. OptiPlex 755
  ProcEnviron:
   LC_TIME=en_DK.utf8
   TERM=screen
   PATH=(custom, no user)
   LANG=en_US.utf8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/@bb/vmlinuz ro 
root=UUID=22e7c84a-a416-43e9-ae9d-ee0119fc3894 partroot=:b init=/etc/g/subroot 
subroot=@bb panic=30
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/30/2008
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A10
  dmi.board.name: 0PU052
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 15
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA10:bd04/30/2008:svnDellInc.:pnOptiPlex755:pvr:rvnDellInc.:rn0PU052:rvr:cvnDellInc.:ct15:cvr:
  dmi.product.name: OptiPlex 755
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Sat Feb 24 05:53:57 2018
  xserver.configfile: default
  xserver.devices:
   inputPower Button KEYBOARD, id 6
   inputPower Button KEYBOARD, id 7
   inputLogitech Logitech USB Optical Mouse MOUSE, id 8
   inputAT Translated Set 2 keyboard KEYBOARD, id 9
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id   16421 
   vendor DEL
  xserver.version: 2:1.19.6-1ubuntu1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1770250/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773045] Re: Attempt to import nonexistent gnome-builder.css

2018-05-23 Thread Daniel van Vugt
** Also affects: ubuntu-themes
   Importance: Undecided
   Status: New

** Summary changed:

- Attempt to import nonexistent gnome-builder.css
+ Radiance/gtk-3.20/gtk-main.css attempts to import nonexistent 
gnome-builder.css

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1773045

Title:
  Radiance/gtk-3.20/gtk-main.css attempts to import nonexistent gnome-
  builder.css

Status in Ubuntu theme:
  New
Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  The file /usr/share/themes/Radiance/gtk-3.20/gtk-main.css contains the
  line

  @import url("apps/gnome-builder.css");

  But this file does not exist in this package or any other, as far as I
  can tell from apt-file.  This triggers an annoying warning when
  running various applications (e.g. evince):

  (evince:12714): Gtk-WARNING **: 18:41:45.136: Theme parsing error:
  gtk-main.css:73:38: Failed to import: Error opening file
  /usr/share/themes/Radiance/gtk-3.20/apps/gnome-builder.css: No such
  file or directory

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: light-themes 16.10+18.04.20180421.1-0ubuntu1
  ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
  Uname: Linux 4.15.0-22-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Wed May 23 18:58:41 2018
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to bionic on 2018-05-23 (1 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-themes/+bug/1773045/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1552792] Re: gnome software leaves dependencies installed

2018-05-23 Thread Robert Ancell
https://gitlab.gnome.org/GNOME/gnome-software/merge_requests/49

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to packagekit in Ubuntu.
https://bugs.launchpad.net/bugs/1552792

Title:
  gnome software leaves dependencies installed

Status in GNOME Software:
  Invalid
Status in Release Notes for Ubuntu:
  Fix Released
Status in gnome-software package in Ubuntu:
  Triaged
Status in packagekit package in Ubuntu:
  Triaged
Status in gnome-software source package in Bionic:
  Triaged
Status in packagekit source package in Bionic:
  Triaged
Status in gnome-software source package in Cosmic:
  Triaged
Status in packagekit source package in Cosmic:
  Triaged

Bug description:
  Using gnome software (or another PackageKit or aptdaemon based UI) to
  install an application - removal of that package leaves behind
  dependencies

  Installing an application with ubuntu software centre only leaves
  behind config files (seen in synaptic labelled for complete removal).

  After installing and then removing alarm clock with USC -

  sudo apt-get autoremove
  [sudo] password for wolf:
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.

  After cleaning up and then reinstalling with gnome software, followed
  by the removal

  sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  The following packages will be REMOVED
    libappindicator1 libindicator7
  0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
  After this operation, 184 kB disk space will be freed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Thu Mar  3 16:23:45 2016
  InstallationDate: Installed on 2015-10-29 (126 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  SourcePackage: gnome-software
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-software/+bug/1552792/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770898] Re: Opening a document with an active editor does not show the editor window

2018-05-23 Thread Daniel van Vugt
Wayland is only a protocol, so please don't assign bugs there.

If you're having trouble with Wayland "sessions" then the component you
want is "gnome-shell" (or "mutter").

** Package changed: wayland (Ubuntu) => gnome-shell (Ubuntu)

** Summary changed:

- Opening a document with an active editor does not show the editor window
+ App window is not raised when a second document is opened (in Wayland 
sessions only)

** Tags added: wayland

** Also affects: mutter (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wayland in Ubuntu.
https://bugs.launchpad.net/bugs/1770898

Title:
  App window is not raised when a second document is opened (in Wayland
  sessions only)

Status in gnome-shell package in Ubuntu:
  New
Status in mutter package in Ubuntu:
  New

Bug description:
  Opening a document with an editor (for example a text document with
  Gedit) does not reveal the editor window if the editor is already
  running.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: nautilus 1:3.26.3-0ubuntu4
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sat May 12 14:01:54 2018
  ExecutablePath: /usr/bin/nautilus
  InstallationDate: Installed on 2018-04-27 (15 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)
  usr_lib_nautilus:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1770898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1552792] Re: gnome software leaves dependencies installed

2018-05-23 Thread Robert Ancell
Sure, sounds like a good idea.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to packagekit in Ubuntu.
https://bugs.launchpad.net/bugs/1552792

Title:
  gnome software leaves dependencies installed

Status in GNOME Software:
  Invalid
Status in Release Notes for Ubuntu:
  Fix Released
Status in gnome-software package in Ubuntu:
  Triaged
Status in packagekit package in Ubuntu:
  Triaged
Status in gnome-software source package in Bionic:
  Triaged
Status in packagekit source package in Bionic:
  Triaged
Status in gnome-software source package in Cosmic:
  Triaged
Status in packagekit source package in Cosmic:
  Triaged

Bug description:
  Using gnome software (or another PackageKit or aptdaemon based UI) to
  install an application - removal of that package leaves behind
  dependencies

  Installing an application with ubuntu software centre only leaves
  behind config files (seen in synaptic labelled for complete removal).

  After installing and then removing alarm clock with USC -

  sudo apt-get autoremove
  [sudo] password for wolf:
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.

  After cleaning up and then reinstalling with gnome software, followed
  by the removal

  sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  The following packages will be REMOVED
    libappindicator1 libindicator7
  0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
  After this operation, 184 kB disk space will be freed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Thu Mar  3 16:23:45 2016
  InstallationDate: Installed on 2015-10-29 (126 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  SourcePackage: gnome-software
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-software/+bug/1552792/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768005] Re: bluetooth

2018-05-23 Thread Daniel van Vugt
I am converting this bug into a question because it is a simple support
question and not a bug.

** Changed in: bluez (Ubuntu)
   Status: Incomplete => Invalid

** Converted to question:
   https://answers.launchpad.net/ubuntu/+source/bluez/+question/669572

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1768005

Title:
  bluetooth

Status in bluez package in Ubuntu:
  Invalid

Bug description:
  I can't find my bluetooth phone on my camputer and also the camputer
  didn't appair oon it

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-40.45~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-40-generic x86_64
  NonfreeKernelModules: wl
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Mon Apr 30 13:42:22 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
 Subsystem: Hewlett-Packard Company Skylake Integrated Graphics [103c:80df]
  InstallationDate: Installed on 2018-04-12 (17 days ago)
  InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 
(20180228)
  MachineType: HP HP ENVY Notebook
  ProcEnviron:
   LANGUAGE=fr_FR
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-40-generic.efi.signed 
root=UUID=13a48f70-07e8-4e27-8c9c-40d77359e72d ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/18/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.34
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 80DF
  dmi.board.vendor: HP
  dmi.board.version: 87.59
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.34:bd02/18/2016:svnHP:pnHPENVYNotebook:pvrType1ProductConfigId:rvnHP:rn80DF:rvr87.59:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=ENV
  dmi.product.name: HP ENVY Notebook
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Mon Apr 30 13:38:43 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1768005/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767312] Re: [radeon] Totem with gstreamer1.0-vaapi and Xorg: wrong color on H264 videos

2018-05-23 Thread Daniel van Vugt
It's reasonably likely the bug is in mesa, so yes worth reporting still.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1767312

Title:
  [radeon] Totem with gstreamer1.0-vaapi and Xorg: wrong color on H264
  videos

Status in gstreamer-vaapi package in Ubuntu:
  Confirmed
Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  Ii've found a bug on Ubuntu 18.04 (other distros, as fedora 27, debian 
stable, debian testing) aren't affected).
  When i try to reproduce a video that use h264 codec, i've wrong colors.
  I've a notebook with APU AMD A10 8700p, and integrated gpu radeon r6

  WORKAROUND:
  sudo apt remove gstreamer1.0-vaapi
  or
  sudo apt remove mesa-va-drivers

  See also bug 1720820.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer-vaapi/+bug/1767312/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768005] Re: bluetooth

2018-05-23 Thread Daniel van Vugt
Please look here instead:
https://answers.launchpad.net/ubuntu/+source/bluez/+question/669572

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1768005

Title:
  bluetooth

Status in bluez package in Ubuntu:
  Invalid

Bug description:
  I can't find my bluetooth phone on my camputer and also the camputer
  didn't appair oon it

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-40.45~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-40-generic x86_64
  NonfreeKernelModules: wl
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Mon Apr 30 13:42:22 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
 Subsystem: Hewlett-Packard Company Skylake Integrated Graphics [103c:80df]
  InstallationDate: Installed on 2018-04-12 (17 days ago)
  InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 
(20180228)
  MachineType: HP HP ENVY Notebook
  ProcEnviron:
   LANGUAGE=fr_FR
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-40-generic.efi.signed 
root=UUID=13a48f70-07e8-4e27-8c9c-40d77359e72d ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/18/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.34
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 80DF
  dmi.board.vendor: HP
  dmi.board.version: 87.59
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.34:bd02/18/2016:svnHP:pnHPENVYNotebook:pvrType1ProductConfigId:rvnHP:rn80DF:rvr87.59:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=ENV
  dmi.product.name: HP ENVY Notebook
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Mon Apr 30 13:38:43 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1768005/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770898] Re: Opening a document with an active editor does not show the editor window

2018-05-23 Thread Slavic Dragovtev
It turns out this is only a problem in Wayland sessions and it doesn't
matter how you open the document (nautlius or command line, such as
`gedit doc.txt`) so changed the package.

** Package changed: nautilus (Ubuntu) => wayland (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to wayland in Ubuntu.
https://bugs.launchpad.net/bugs/1770898

Title:
  App window is not raised when a second document is opened (in Wayland
  sessions only)

Status in gnome-shell package in Ubuntu:
  New
Status in mutter package in Ubuntu:
  New

Bug description:
  Opening a document with an editor (for example a text document with
  Gedit) does not reveal the editor window if the editor is already
  running.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: nautilus 1:3.26.3-0ubuntu4
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Sat May 12 14:01:54 2018
  ExecutablePath: /usr/bin/nautilus
  InstallationDate: Installed on 2018-04-27 (15 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  SourcePackage: nautilus
  UpgradeStatus: No upgrade log present (probably fresh install)
  usr_lib_nautilus:

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1770898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768005] Re: bluetooth

2018-05-23 Thread Daniel van Vugt
Your phone would need to be set to discoverable mode in its settings.

Your computer would need the same. So in Ubuntu look in:
  System Settings > Bluetooth > Visibility = ON


** Changed in: bluez (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to bluez in Ubuntu.
https://bugs.launchpad.net/bugs/1768005

Title:
  bluetooth

Status in bluez package in Ubuntu:
  Invalid

Bug description:
  I can't find my bluetooth phone on my camputer and also the camputer
  didn't appair oon it

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-40.45~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-40-generic x86_64
  NonfreeKernelModules: wl
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Mon Apr 30 13:42:22 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
 Subsystem: Hewlett-Packard Company Skylake Integrated Graphics [103c:80df]
  InstallationDate: Installed on 2018-04-12 (17 days ago)
  InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 
(20180228)
  MachineType: HP HP ENVY Notebook
  ProcEnviron:
   LANGUAGE=fr_FR
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-40-generic.efi.signed 
root=UUID=13a48f70-07e8-4e27-8c9c-40d77359e72d ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/18/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.34
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 80DF
  dmi.board.vendor: HP
  dmi.board.version: 87.59
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.34:bd02/18/2016:svnHP:pnHPENVYNotebook:pvrType1ProductConfigId:rvnHP:rn80DF:rvr87.59:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=ENV
  dmi.product.name: HP ENVY Notebook
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Mon Apr 30 13:38:43 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1768005/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770898] [NEW] Opening a document with an active editor does not show the editor window

2018-05-23 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Opening a document with an editor (for example a text document with
Gedit) does not reveal the editor window if the editor is already
running.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: nautilus 1:3.26.3-0ubuntu4
ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
Uname: Linux 4.15.0-20-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Sat May 12 14:01:54 2018
ExecutablePath: /usr/bin/nautilus
InstallationDate: Installed on 2018-04-27 (15 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
SourcePackage: nautilus
UpgradeStatus: No upgrade log present (probably fresh install)
usr_lib_nautilus:

** Affects: wayland (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic wayland-session
-- 
Opening a document with an active editor does not show the editor window
https://bugs.launchpad.net/bugs/1770898
You received this bug notification because you are a member of Ubuntu Touch 
seeded packages, which is subscribed to wayland in Ubuntu.

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773045] [NEW] Attempt to import nonexistent gnome-builder.css

2018-05-23 Thread Nate Eldredge
Public bug reported:

The file /usr/share/themes/Radiance/gtk-3.20/gtk-main.css contains the
line

@import url("apps/gnome-builder.css");

But this file does not exist in this package or any other, as far as I
can tell from apt-file.  This triggers an annoying warning when running
various applications (e.g. evince):

(evince:12714): Gtk-WARNING **: 18:41:45.136: Theme parsing error: gtk-
main.css:73:38: Failed to import: Error opening file
/usr/share/themes/Radiance/gtk-3.20/apps/gnome-builder.css: No such file
or directory

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: light-themes 16.10+18.04.20180421.1-0ubuntu1
ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
Uname: Linux 4.15.0-22-generic x86_64
NonfreeKernelModules: wl
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
Date: Wed May 23 18:58:41 2018
PackageArchitecture: all
SourcePackage: ubuntu-themes
UpgradeStatus: Upgraded to bionic on 2018-05-23 (1 days ago)

** Affects: ubuntu-themes (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ubuntu-themes in Ubuntu.
https://bugs.launchpad.net/bugs/1773045

Title:
  Attempt to import nonexistent gnome-builder.css

Status in ubuntu-themes package in Ubuntu:
  New

Bug description:
  The file /usr/share/themes/Radiance/gtk-3.20/gtk-main.css contains the
  line

  @import url("apps/gnome-builder.css");

  But this file does not exist in this package or any other, as far as I
  can tell from apt-file.  This triggers an annoying warning when
  running various applications (e.g. evince):

  (evince:12714): Gtk-WARNING **: 18:41:45.136: Theme parsing error:
  gtk-main.css:73:38: Failed to import: Error opening file
  /usr/share/themes/Radiance/gtk-3.20/apps/gnome-builder.css: No such
  file or directory

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: light-themes 16.10+18.04.20180421.1-0ubuntu1
  ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
  Uname: Linux 4.15.0-22-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Wed May 23 18:58:41 2018
  PackageArchitecture: all
  SourcePackage: ubuntu-themes
  UpgradeStatus: Upgraded to bionic on 2018-05-23 (1 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1773045/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773041] [NEW] IPv6 Default Route is "static" Instead of "ra", IPv6 Eventually Stops Working

2018-05-23 Thread Kenneth R. Crudup
Public bug reported:

I have NM (1.2.6-0ubuntu0.16.04.2) on my eth0 interface. The IPv6 setup
is "Automatic" (via the NM GUI). When first starting up (or if I
manually run "nmcli connection up Ethernet") I have IPv6 connectivity,
as NM will hear my router's RA and assign a default route via the
router's advertised link-local address:

default via fe80::4cf4:93ff:fec3:321 dev eth0  proto static  metric 100
pref medium

The problem comes some time later when my router (Google WiFi) for some
reason will change its link-local address, and by extension, the IPv6
default route. I don't know why this happens, but I do know the router
will send that new LL default address in response to Router
Solicitations (which this box generates, BTW), and which I've verified
via "traceroute"- yet NM will ignore the new IPv6 default route and
continue to use whatever value it got when booting (or from "nmcli
connection up").

At this point I have no external IPv6 connectivity.

Even if I delete that default route and manually re-assign it (and even
using the "ra" vs. "static" designation) when the router sends another
RA NM replaces the default route, and with the OLD bad address.

Please fix NM so that it pays attention to the RAs that routers send.

Apparently I can't manually assign a default route (which can also be
"::") and also have "Automatic" or "Automatic,
Addresses Only" for the address selection (I need DHCPv6 to run, I don't
want to manually assign an IPv6 address). Trying to add "gateway=" to
the [ipv6] config section of /etc/NetworkManager/system-
connections/Ethernet is ignored.

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1773041

Title:
  IPv6 Default Route is "static" Instead of "ra", IPv6 Eventually Stops
  Working

Status in network-manager package in Ubuntu:
  New

Bug description:
  I have NM (1.2.6-0ubuntu0.16.04.2) on my eth0 interface. The IPv6
  setup is "Automatic" (via the NM GUI). When first starting up (or if I
  manually run "nmcli connection up Ethernet") I have IPv6 connectivity,
  as NM will hear my router's RA and assign a default route via the
  router's advertised link-local address:

  default via fe80::4cf4:93ff:fec3:321 dev eth0  proto static  metric
  100  pref medium

  The problem comes some time later when my router (Google WiFi) for
  some reason will change its link-local address, and by extension, the
  IPv6 default route. I don't know why this happens, but I do know the
  router will send that new LL default address in response to Router
  Solicitations (which this box generates, BTW), and which I've verified
  via "traceroute"- yet NM will ignore the new IPv6 default route and
  continue to use whatever value it got when booting (or from "nmcli
  connection up").

  At this point I have no external IPv6 connectivity.

  Even if I delete that default route and manually re-assign it (and
  even using the "ra" vs. "static" designation) when the router sends
  another RA NM replaces the default route, and with the OLD bad
  address.

  Please fix NM so that it pays attention to the RAs that routers send.

  Apparently I can't manually assign a default route (which can also be
  "::") and also have "Automatic" or "Automatic,
  Addresses Only" for the address selection (I need DHCPv6 to run, I
  don't want to manually assign an IPv6 address). Trying to add
  "gateway=" to the [ipv6] config section of /etc/NetworkManager/system-
  connections/Ethernet is ignored.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/network-manager/+bug/1773041/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


Re: [Touch-packages] [Bug 1552792] Re: gnome software leaves dependencies installed

2018-05-23 Thread Daniel Nicoletti
Cant Gnome software add a define as a build option like I do in Apper?

Em qua, 23 de mai de 2018 às 20:54, Robert Ancell <
robert.anc...@canonical.com> escreveu:

> It looks like the PackageKit change will be accepted upstream - this
> stops the autoremove functionality to only remove dependencies of
> packages being removed. This matches the old aptd behaviour.
>
> GNOME Software will have to be distro patched however, as upstream
> considers this functionality not reliable - since we have limited
> backends on Ubuntu we can enable it however.
>
> --
> You received this bug notification because you are subscribed to
> packagekit in Ubuntu.
> https://bugs.launchpad.net/bugs/1552792
>
> Title:
>   gnome software leaves dependencies installed
>
> Status in GNOME Software:
>   Invalid
> Status in Release Notes for Ubuntu:
>   Fix Released
> Status in gnome-software package in Ubuntu:
>   Triaged
> Status in packagekit package in Ubuntu:
>   Triaged
> Status in gnome-software source package in Bionic:
>   Triaged
> Status in packagekit source package in Bionic:
>   Triaged
> Status in gnome-software source package in Cosmic:
>   Triaged
> Status in packagekit source package in Cosmic:
>   Triaged
>
> Bug description:
>   Using gnome software (or another PackageKit or aptdaemon based UI) to
>   install an application - removal of that package leaves behind
>   dependencies
>
>   Installing an application with ubuntu software centre only leaves
>   behind config files (seen in synaptic labelled for complete removal).
>
>   After installing and then removing alarm clock with USC -
>
>   sudo apt-get autoremove
>   [sudo] password for wolf:
>   Reading package lists... Done
>   Building dependency tree
>   Reading state information... Done
>   0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.
>
>   After cleaning up and then reinstalling with gnome software, followed
>   by the removal
>
>   sudo apt-get autoremove
>   Reading package lists... Done
>   Building dependency tree
>   Reading state information... Done
>   The following packages will be REMOVED
> libappindicator1 libindicator7
>   0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
>   After this operation, 184 kB disk space will be freed.
>
>   ProblemType: Bug
>   DistroRelease: Ubuntu 16.04
>   Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
>   ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
>   Uname: Linux 4.4.0-10-generic x86_64
>   ApportVersion: 2.20-0ubuntu3
>   Architecture: amd64
>   CurrentDesktop: XFCE
>   Date: Thu Mar  3 16:23:45 2016
>   InstallationDate: Installed on 2015-10-29 (126 days ago)
>   InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64
> (20151029)
>   SourcePackage: gnome-software
>   UpgradeStatus: No upgrade log present (probably fresh install)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/gnome-software/+bug/1552792/+subscriptions
>
-- 
Daniel Nicoletti

KDE Developer - http://dantti.wordpress.com

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to packagekit in Ubuntu.
https://bugs.launchpad.net/bugs/1552792

Title:
  gnome software leaves dependencies installed

Status in GNOME Software:
  Invalid
Status in Release Notes for Ubuntu:
  Fix Released
Status in gnome-software package in Ubuntu:
  Triaged
Status in packagekit package in Ubuntu:
  Triaged
Status in gnome-software source package in Bionic:
  Triaged
Status in packagekit source package in Bionic:
  Triaged
Status in gnome-software source package in Cosmic:
  Triaged
Status in packagekit source package in Cosmic:
  Triaged

Bug description:
  Using gnome software (or another PackageKit or aptdaemon based UI) to
  install an application - removal of that package leaves behind
  dependencies

  Installing an application with ubuntu software centre only leaves
  behind config files (seen in synaptic labelled for complete removal).

  After installing and then removing alarm clock with USC -

  sudo apt-get autoremove
  [sudo] password for wolf:
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.

  After cleaning up and then reinstalling with gnome software, followed
  by the removal

  sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  The following packages will be REMOVED
    libappindicator1 libindicator7
  0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
  After this operation, 184 kB disk space will be freed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: 

[Touch-packages] [Bug 1760113] Re: System does not display video after waking up from sleep

2018-05-23 Thread David Pedersen
My issue is identical to the current description of this bug. In
addition to the previously posted comment I'm including this output
re:VGA card from the lspci command:

03:00.0 VGA compatible controller: Advanced Micro Devices, Inc. [AMD/ATI] Vega 
[Radeon Vega 8 Mobile] (rev c4) (prog-if 00 [VGA controller])
Subsystem: Hewlett-Packard Company Vega [Radeon Vega 8 Mobile]
Flags: bus master, fast devsel, latency 0, IRQ 54
Memory at e000 (64-bit, prefetchable) [size=256M]
Memory at f000 (64-bit, prefetchable) [size=2M]
I/O ports at e000 [size=256]
Memory at fe00 (32-bit, non-prefetchable) [size=512K]
Capabilities: [48] Vendor Specific Information: Len=08 
Capabilities: [50] Power Management version 3
Capabilities: [64] Express Legacy Endpoint, MSI 00
Capabilities: [a0] MSI: Enable+ Count=1/4 Maskable- 64bit+
Capabilities: [c0] MSI-X: Enable- Count=3 Masked-
Capabilities: [100] Vendor Specific Information: ID=0001 Rev=1 Len=010 

Capabilities: [200] #15
Capabilities: [270] #19
Capabilities: [2b0] Address Translation Service (ATS)
Capabilities: [2c0] Page Request Interface (PRI)
Capabilities: [2d0] Process Address Space ID (PASID)
Capabilities: [320] Latency Tolerance Reporting
Kernel driver in use: amdgpu
Kernel modules: amdgpu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1760113

Title:
  System does not display video after waking up from sleep

Status in xorg package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I'm using the latest daily development snapshot iso of Ubuntu Bionic
  Beaver.

  My issue is that after issuing a sleep command with systemctl suspend
  -i, the system cannot doesn't display any video or seems to work at
  all when waking it up. It does detect the keypress of my keyboards,
  because the fans will start spinning up and the HDD LED will flicker,
  confirming that it did wake up, but I can't do anything with it. All I
  could do was to shut off the computer entirely with my hardware
  button.

  As this was my first bug report I'm willing to provide any more
  debugging information, I just don't know how. I'm using a desktop
  computer and I'm certain the motherboard supports this sleep state and
  it worked fine in previous versions of several linux distros. I blamed
  the error to xorg in particular because it seems to be waking up, it
  just won't start up my screens.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu5
  ProcVersionSignature: Ubuntu 4.15.0-13.14-generic 4.15.10
  Uname: Linux 4.15.0-13-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Es un directorio: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  390.48  Thu Mar 22 00:42:57 
PDT 2018
   GCC version:  gcc version 7.3.0 (Ubuntu 7.3.0-13ubuntu1)
  .proc.driver.nvidia.warnings.fbdev:
   Your system is not currently configured to drive a VGA console
   on the primary VGA device. The NVIDIA Linux graphics driver
   requires the use of a text-mode VGA console. Use of other console
   drivers including, but not limited to, vesafb, may result in
   corruption and stability problems, and is not supported.
  ApportVersion: 2.20.9-0ubuntu2
  Architecture: amd64
  BootLog: Error: [Errno 13] Permiso denegado: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Mar 30 15:47:01 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  DkmsStatus: nvidia, 390.48, 4.15.0-13-generic, x86_64: installed
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   NVIDIA Corporation GM206 [GeForce GTX 950] [10de:1402] (rev a1) (prog-if 00 
[VGA controller])
     Subsystem: Gigabyte Technology Co., Ltd GM206 [GeForce GTX 950] [1458:36c5]
  InstallationDate: Installed on 2018-03-30 (0 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180329)
  MachineType: System manufacturer System Product Name
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_ES.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-13-generic 
root=UUID=cf158901-6c71-4345-89dd-371337d8426a ro quiet splash vt.handoff=1
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/09/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 2301
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: M4A88TD-V EVO/USB3
  dmi.board.vendor: ASUSTeK Computer INC.
  dmi.board.version: Rev X.0x
  dmi.chassis.asset.tag: 

[Touch-packages] [Bug 1760113] Re: System does not display video after waking up from sleep

2018-05-23 Thread David Pedersen
My notebook computer is an HP Envy x360 15z-bq100 Convertible running Ubuntu 
Bionic (18.04), kernel 4.17.0-rc4-custom (custom for a patch to enable the ELAN 
touchscreen). lshw:
sadhu-notebook
description: Notebook
product: HP ENVY x360 Convertible 15-bq1xx (1ZA02AV)
vendor: HP
version: Chassis Version
serial: 8CG8047TGY
width: 64 bits
capabilities: smbios-3.0 dmi-3.0 smp vsyscall32
configuration: boot=normal chassis=notebook family=103C_5335KV HP Envy 
sku=1ZA02AV uuid=79D7BD68-F104-E811-9A04-9C305B260786
  *-core
   description: Motherboard
   product: 83C6
   vendor: HP
   physical id: 0
   version: 63.18
   serial: PGSRH1A0GAD39M
   slot: Base Board Chassis Location
 *-firmware
  description: BIOS
  vendor: AMI
  physical id: 0
  version: F.14
  date: 12/14/2017
  size: 64KiB
  capacity: 15MiB
  capabilities: pci upgrade shadowing cdboot bootselect edd 
int13floppy1200 int13floppy720 int13floppy2880 int5printscreen int9keyboard 
int14serial int17printer acpi usb smartbattery biosbootspecification netboot 
uefi
 *-memory
  description: System Memory
  physical id: 11
  slot: System board or motherboard
  size: 32GiB
*-bank:0
 description: SODIMM DDR4 Synchronous Unbuffered (Unregistered) 
2400 MHz (0.4 ns)
 product: CT16G4SFD824A.C16FBR
 vendor: Unknown
 physical id: 0
 serial: A9160FF6
 slot: Bottom - Slot 1 (left)
 size: 16GiB
 width: 64 bits
 clock: 2400MHz (0.4ns)
*-bank:1
 description: SODIMM DDR4 Synchronous Unbuffered (Unregistered) 
2400 MHz (0.4 ns)
 product: CT16G4SFD824A.C16FBR
 vendor: Unknown
 physical id: 1
 serial: A9161116
 slot: Bottom - Slot 2 (right)
 size: 16GiB
 width: 64 bits
 clock: 2400MHz (0.4ns)
 *-cache:0
  description: L1 cache
  physical id: 13
  slot: L1 - Cache
  size: 384KiB
  capacity: 384KiB
  clock: 1GHz (1.0ns)
  capabilities: pipeline-burst internal write-back unified
  configuration: level=1
 *-cache:1
  description: L2 cache
  physical id: 14
  slot: L2 - Cache
  size: 2MiB
  capacity: 2MiB
  clock: 1GHz (1.0ns)
  capabilities: pipeline-burst internal write-back unified
  configuration: level=2
 *-cache:2
  description: L3 cache
  physical id: 15
  slot: L3 - Cache
  size: 4MiB
  capacity: 4MiB
  clock: 1GHz (1.0ns)
  capabilities: pipeline-burst internal write-back unified
  configuration: level=3
 *-cpu
  description: CPU
  product: AMD Ryzen 5 2500U with Radeon Vega Mobile Gfx
  vendor: Advanced Micro Devices [AMD]
  physical id: 16
  bus info: cpu@0
  version: AMD Ryzen 5 2500U with Radeon Vega Mobile Gfx
  serial: Unknown
  slot: FP5
  size: 1369MHz
  capacity: 3600MHz
  width: 64 bits
  clock: 100MHz
  capabilities: x86-64 fpu fpu_exception wp vme de pse tsc msr pae mce 
cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ht syscall 
nx mmxext fxsr_opt pdpe1gb rdtscp constant_tsc rep_good nopl nonstop_tsc cpuid 
extd_apicid aperfmperf pni pclmulqdq monitor ssse3 fma cx16 sse4_1 sse4_2 movbe 
popcnt aes xsave avx f16c rdrand lahf_lm cmp_legacy svm extapic cr8_legacy abm 
sse4a misalignsse 3dnowprefetch osvw skinit wdt tce topoext perfctr_core 
perfctr_nb bpext perfctr_llc mwaitx hw_pstate sme sev vmmcall fsgsbase bmi1 
avx2 smep bmi2 rdseed adx smap clflushopt sha_ni xsaveopt xsavec xgetbv1 xsaves 
clzero irperf xsaveerptr arat npt lbrv svm_lock nrip_save tsc_scale vmcb_clean 
flushbyasid decodeassists pausefilter pfthreshold avic v_vmsave_vmload vgif 
overflow_recov succor smca cpufreq
  configuration: cores=4 enabledcores=4 threads=8
 *-pci:0
  description: Host bridge
  product: Advanced Micro Devices, Inc. [AMD]
  vendor: Advanced Micro Devices, Inc. [AMD]
  physical id: 100
  bus info: pci@:00:00.0
  version: 00
  width: 32 bits
  clock: 33MHz
  configuration: driver=k10temp
  resources: irq:0
*-generic UNCLAIMED
 description: IOMMU
 product: Advanced Micro Devices, Inc. [AMD]
 vendor: Advanced Micro Devices, Inc. [AMD]
 physical id: 0.2
 bus info: pci@:00:00.2
 version: 00
 width: 32 bits
 clock: 33MHz
 capabilities: msi ht cap_list
 configuration: latency=0
*-pci:0
 description: PCI bridge
  

[Touch-packages] [Bug 1766794] Re: apport-collect doesn't create a ProblemType in the report

2018-05-23 Thread Brian Murray
** Description changed:

  Running 'sudo apport-collect BUGID' on 18.04 and then selecting 'V: View
  report' results in Tracebacks.
+ 
+ [Test Case]
+ 1) ssh to a system running bionic
+ 2) run apport-collect 1766787
+ 3) say yes that you want to update a bug report that isn't yours
+ 4) Choose to view the report
+ 5) Observe the following Traceback
+ 
+ ERROR: hook /usr/share/apport/general-hooks/generic.py crashed:
+ Traceback (most recent call last):
+   File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
+ symb['add_info'](report, ui)
+   File "/usr/share/apport/general-hooks/generic.py", line 90, in add_info
+ if report['ProblemType'] == 'Crash':
+   File "/usr/lib/python3.6/collections/__init__.py", line 991, in __getitem__
+ raise KeyError(key)
+ KeyError: 'ProblemType'
+ 
+ With the version of the package from -proposed you will not see the
+ Traceback.
+ 
+ [Regression Potential]
+ The change is just to stop removing the ProblemType from the created report 
so there really isn't a chance of a regression.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766794

Title:
  apport-collect doesn't create a ProblemType in the report

Status in Apport:
  Fix Released
Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  Running 'sudo apport-collect BUGID' on 18.04 and then selecting 'V:
  View report' results in Tracebacks.

  [Test Case]
  1) ssh to a system running bionic
  2) run apport-collect 1766787
  3) say yes that you want to update a bug report that isn't yours
  4) Choose to view the report
  5) Observe the following Traceback

  ERROR: hook /usr/share/apport/general-hooks/generic.py crashed:
  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/general-hooks/generic.py", line 90, in add_info
  if report['ProblemType'] == 'Crash':
File "/usr/lib/python3.6/collections/__init__.py", line 991, in __getitem__
  raise KeyError(key)
  KeyError: 'ProblemType'

  With the version of the package from -proposed you will not see the
  Traceback.

  [Regression Potential]
  The change is just to stop removing the ProblemType from the created report 
so there really isn't a chance of a regression.

To manage notifications about this bug go to:
https://bugs.launchpad.net/apport/+bug/1766794/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1552792] Re: gnome software leaves dependencies installed

2018-05-23 Thread Robert Ancell
It looks like the PackageKit change will be accepted upstream - this
stops the autoremove functionality to only remove dependencies of
packages being removed. This matches the old aptd behaviour.

GNOME Software will have to be distro patched however, as upstream
considers this functionality not reliable - since we have limited
backends on Ubuntu we can enable it however.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to packagekit in Ubuntu.
https://bugs.launchpad.net/bugs/1552792

Title:
  gnome software leaves dependencies installed

Status in GNOME Software:
  Invalid
Status in Release Notes for Ubuntu:
  Fix Released
Status in gnome-software package in Ubuntu:
  Triaged
Status in packagekit package in Ubuntu:
  Triaged
Status in gnome-software source package in Bionic:
  Triaged
Status in packagekit source package in Bionic:
  Triaged
Status in gnome-software source package in Cosmic:
  Triaged
Status in packagekit source package in Cosmic:
  Triaged

Bug description:
  Using gnome software (or another PackageKit or aptdaemon based UI) to
  install an application - removal of that package leaves behind
  dependencies

  Installing an application with ubuntu software centre only leaves
  behind config files (seen in synaptic labelled for complete removal).

  After installing and then removing alarm clock with USC -

  sudo apt-get autoremove
  [sudo] password for wolf:
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.

  After cleaning up and then reinstalling with gnome software, followed
  by the removal

  sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  The following packages will be REMOVED
    libappindicator1 libindicator7
  0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
  After this operation, 184 kB disk space will be freed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Thu Mar  3 16:23:45 2016
  InstallationDate: Installed on 2015-10-29 (126 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  SourcePackage: gnome-software
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-software/+bug/1552792/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766337] Re: uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-05-23 Thread Brian Murray
** Changed in: apport (Ubuntu Bionic)
   Status: In Progress => Triaged

** Changed in: apport (Ubuntu Bionic)
 Assignee: Brian Murray (brian-murray) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766337

Title:
  uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't
  decode byte; invalid continuation byte

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  Triaged

Bug description:
  Hi,

  here is a python exception I got while reporting a bug:

  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in add_info
  check_attachment_for_errors(report, attachment)
File "/usr/share/apport/general-hooks/ubuntu.py", line 208, in 
check_attachment_for_errors
  trim_dpkg_log(report)
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in trim_dpkg_log
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in 
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
  UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe2 in position 3070: 
invalid continuation byte

  It can also be seen here:

https://launchpadlibrarian.net/367002573/HookError_ubuntu.txt

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: apport 2.20.9-0ubuntu6
  Uname: Linux 4.16.3-041603-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Mon Apr 23 20:13:24 2018
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1766337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1760113] Re: System does not display video after waking up from sleep

2018-05-23 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: xorg (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1760113

Title:
  System does not display video after waking up from sleep

Status in xorg package in Ubuntu:
  Confirmed

Bug description:
  Hello,

  I'm using the latest daily development snapshot iso of Ubuntu Bionic
  Beaver.

  My issue is that after issuing a sleep command with systemctl suspend
  -i, the system cannot doesn't display any video or seems to work at
  all when waking it up. It does detect the keypress of my keyboards,
  because the fans will start spinning up and the HDD LED will flicker,
  confirming that it did wake up, but I can't do anything with it. All I
  could do was to shut off the computer entirely with my hardware
  button.

  As this was my first bug report I'm willing to provide any more
  debugging information, I just don't know how. I'm using a desktop
  computer and I'm certain the motherboard supports this sleep state and
  it worked fine in previous versions of several linux distros. I blamed
  the error to xorg in particular because it seems to be waking up, it
  just won't start up my screens.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu5
  ProcVersionSignature: Ubuntu 4.15.0-13.14-generic 4.15.10
  Uname: Linux 4.15.0-13-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Es un directorio: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  390.48  Thu Mar 22 00:42:57 
PDT 2018
   GCC version:  gcc version 7.3.0 (Ubuntu 7.3.0-13ubuntu1)
  .proc.driver.nvidia.warnings.fbdev:
   Your system is not currently configured to drive a VGA console
   on the primary VGA device. The NVIDIA Linux graphics driver
   requires the use of a text-mode VGA console. Use of other console
   drivers including, but not limited to, vesafb, may result in
   corruption and stability problems, and is not supported.
  ApportVersion: 2.20.9-0ubuntu2
  Architecture: amd64
  BootLog: Error: [Errno 13] Permiso denegado: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Mar 30 15:47:01 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  DkmsStatus: nvidia, 390.48, 4.15.0-13-generic, x86_64: installed
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   NVIDIA Corporation GM206 [GeForce GTX 950] [10de:1402] (rev a1) (prog-if 00 
[VGA controller])
     Subsystem: Gigabyte Technology Co., Ltd GM206 [GeForce GTX 950] [1458:36c5]
  InstallationDate: Installed on 2018-03-30 (0 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180329)
  MachineType: System manufacturer System Product Name
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=es_ES.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-13-generic 
root=UUID=cf158901-6c71-4345-89dd-371337d8426a ro quiet splash vt.handoff=1
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/09/2012
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 2301
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: M4A88TD-V EVO/USB3
  dmi.board.vendor: ASUSTeK Computer INC.
  dmi.board.version: Rev X.0x
  dmi.chassis.asset.tag: Asset-1234567890
  dmi.chassis.type: 3
  dmi.chassis.vendor: Chassis Manufacture
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr2301:bd08/09/2012:svnSystemmanufacturer:pnSystemProductName:pvrSystemVersion:rvnASUSTeKComputerINC.:rnM4A88TD-VEVO/USB3:rvrRevX.0x:cvnChassisManufacture:ct3:cvrChassisVersion:
  dmi.product.family: To Be Filled By O.E.M.
  dmi.product.name: System Product Name
  dmi.product.version: System Version
  dmi.sys.vendor: System manufacturer
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu3
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1760113/+subscriptions

-- 
Mailing list: 

[Touch-packages] [Bug 1773031] Re: totem-video-thumbnailer crashed with signal 5 in g_malloc()

2018-05-23 Thread Apport retracing service
*** This bug is a duplicate of bug 1697234 ***
https://bugs.launchpad.net/bugs/1697234

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1697234, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143538/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143540/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143545/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143546/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143547/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143548/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1773031/+attachment/5143549/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1697234
   totem-video-thumbnailer crashed with SIGTRAP in g_malloc() from 
g_slice_alloc() from _sysmem_new_block() from gst_buffer_new_allocate()

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gstreamer1.0 in Ubuntu.
https://bugs.launchpad.net/bugs/1773031

Title:
  totem-video-thumbnailer crashed with signal 5 in g_malloc()

Status in gstreamer1.0 package in Ubuntu:
  New

Bug description:
  I cannot say if this is actually a duplicate of 1697234, or something
  else.  Details in the other bug are sparse.  All my binary & version
  particulars are the same as for that bug.

  Totem hung for a very long time before eventually throwing the above
  error.

  In my case, was playing an .mp4 video off my android phone (Samsung
  Galaxy S5, if relevant I can provide more details) through nautilus.
  Phone is also connected via adb.  I don't know too much about this; I
  use it to facilitate a remote control app (scrcopy).  Phone is
  connected via usb, if that matters.

  For the record, normally I don't have any issues with this setup.  It
  could just be that the video was particularly large and the connection
  to the phone was flaky for whatever reason.

  ProblemType: Crash
  DistroRelease: Ubuntu 16.04
  Package: libgstreamer1.0-0 1.8.3-1~ubuntu0.1
  Uname: Linux 4.15.9-041509-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.1-0ubuntu2.17
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Wed May 23 16:59:04 2018
  ExecutablePath: /usr/bin/totem-video-thumbnailer
  InstallationDate: Installed on 2018-02-13 (99 days ago)
  InstallationMedia: Ubuntu 16.04.3 LTS "Xenial Xerus" - Release amd64 
(20170801)
  ProcCmdline: /usr/bin/totem-video-thumbnailer -s 256 
mtp://[usb:003,030]/Card/DCIM/Camera/tiny_kittens_go_nuts.mp4 
/tmp/.gnome_desktop_thumbnail.DV7UJZ
  ProcEnviron:
   PATH=(custom, user)
   SHELL=/bin/bash
   LANG=en_US.UTF-8
   LANGUAGE=en_US
   XDG_RUNTIME_DIR=
  Signal: 5
  SourcePackage: gstreamer1.0
  StacktraceTop:
   g_malloc () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   g_slice_alloc () from /lib/x86_64-linux-gnu/libglib-2.0.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0
   gst_buffer_new_allocate () from 
/usr/lib/x86_64-linux-gnu/libgstreamer-1.0.so.0
   ?? () from /usr/lib/x86_64-linux-gnu/libgstvideo-1.0.so.0
  Title: totem-video-thumbnailer crashed with signal 5 in g_malloc()
  UpgradeStatus: No upgrade log present (probably fresh install)
  UserGroups: adm cdrom dip kvm libvirtd lpadmin plugdev sambashare sudo

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer1.0/+bug/1773031/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773033] [NEW] unattended upgrade no longer actions on shutdown

2018-05-23 Thread Anthony G
Public bug reported:

Ubuntu 17.10 and 18.04 do not install updates with InstallOnShutdown
flag set.

post-install script on 14.04 and 16.04 would set options in
/etc/apt/apt.conf.d/50unattended-upgrades and
/etc/apt/apt.conf.d/10periodic to install updates on shutdown of ubuntu
desktop. This worked on 17.10 also, until an update before the release
of 18.04. After a fresh install of 18.04, ran the post install script.
Below is the contents of the two files, updates do not run, even if
performing an apt update and leaving the machine up for a few hours to
download packages in the back ground. Both the unattended-upgrades and
unattended-upgrades-shutdown log files are empty.

Description:Ubuntu 18.04 LTS
Release:18.04

ii  unattended-upgrades1.1ubuntu1
all  automatic installation of security upgrades


--/etc/apt/apt.conf.d/50unattended-upgrades
Unattended-Upgrade::Allowed-Origins {
"${distro_id}:${distro_codename}";
"${distro_id}:${distro_codename}-security";
// Extended Security Maintenance; doesn't necessarily exist for
// every release and this system may not have it installed, but if
// available, the policy for updates is such that unattended-upgrades
// should also install from here by default.
"${distro_id}ESM:${distro_codename}";
"${distro_id}:${distro_codename}-updates";
//  "${distro_id}:${distro_codename}-proposed";
//  "${distro_id}:${distro_codename}-backports";
"LP-PPA-libreoffice:${distro_codename}";
"Canonical:${distro_codename}";
};

Unattended-Upgrade::Package-Blacklist {
//  "vim";
//  "libc6";
//  "libc6-dev";
//  "libc6-i686";
};

Unattended-Upgrade::DevRelease "false";
Unattended-Upgrade::InstallOnShutdown "true";
Unattended-Upgrade::Remove-Unused-Dependencies "true";


-/etc/apt/apt.conf.d/10periodic:--
APT::Periodic::Update-Package-Lists "1";
APT::Periodic::Download-Upgradeable-Packages "1";
APT::Periodic::AutocleanInterval "7";
APT::Periodic::Unattended-Upgrade "1";

** Affects: unattended-upgrades (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: automatic installonshutdown unattended-upgrade updates

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unattended-upgrades in
Ubuntu.
https://bugs.launchpad.net/bugs/1773033

Title:
  unattended upgrade no longer actions on shutdown

Status in unattended-upgrades package in Ubuntu:
  New

Bug description:
  Ubuntu 17.10 and 18.04 do not install updates with InstallOnShutdown
  flag set.

  post-install script on 14.04 and 16.04 would set options in
  /etc/apt/apt.conf.d/50unattended-upgrades and
  /etc/apt/apt.conf.d/10periodic to install updates on shutdown of
  ubuntu desktop. This worked on 17.10 also, until an update before the
  release of 18.04. After a fresh install of 18.04, ran the post install
  script. Below is the contents of the two files, updates do not run,
  even if performing an apt update and leaving the machine up for a few
  hours to download packages in the back ground. Both the unattended-
  upgrades and unattended-upgrades-shutdown log files are empty.

  Description:  Ubuntu 18.04 LTS
  Release:  18.04

  ii  unattended-upgrades1.1ubuntu1
  all  automatic installation of security upgrades

  
  
--/etc/apt/apt.conf.d/50unattended-upgrades
  Unattended-Upgrade::Allowed-Origins {
  "${distro_id}:${distro_codename}";
  "${distro_id}:${distro_codename}-security";
  // Extended Security Maintenance; doesn't necessarily exist for
  // every release and this system may not have it installed, but if
  // available, the policy for updates is such that unattended-upgrades
  // should also install from here by default.
  "${distro_id}ESM:${distro_codename}";
  "${distro_id}:${distro_codename}-updates";
  //  "${distro_id}:${distro_codename}-proposed";
  //  "${distro_id}:${distro_codename}-backports";
  "LP-PPA-libreoffice:${distro_codename}";
  "Canonical:${distro_codename}";
  };

  Unattended-Upgrade::Package-Blacklist {
  //  "vim";
  //  "libc6";
  //  "libc6-dev";
  //  "libc6-i686";
  };

  Unattended-Upgrade::DevRelease "false";
  Unattended-Upgrade::InstallOnShutdown "true";
  Unattended-Upgrade::Remove-Unused-Dependencies "true";


  -/etc/apt/apt.conf.d/10periodic:--
  APT::Periodic::Update-Package-Lists "1";
  APT::Periodic::Download-Upgradeable-Packages "1";
  APT::Periodic::AutocleanInterval "7";
  APT::Periodic::Unattended-Upgrade "1";

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1773033/+subscriptions

-- 
Mailing list: 

[Touch-packages] [Bug 1769262] Re: PythonDetails contains an error message if python not installed

2018-05-23 Thread Brian Murray
** Description changed:

  [Test Case]
  0) ensure python is not installed on the system
- 1) launchpad update-manager
+ 1) launch update-manager
  2) kill update-manager
  3) view the crash report
  
  With the version of apport in the archive you will see messy
  PythonDetails like below. With the version of apport from -proposed you
  will instead see:
  
  PythonDetails: N/A
  
  
+ [Regression Potential]
+ The fix for this also modified the code which creates Python3Details so we 
should ensure that Python3Details is not broken.
+ 
  Original Description
  
  In an Ubuntu 18.04 apport-package report, bug 1768866, we can see the 
following which looks super messy:
  
  PythonDetails: /root/Error: command ['which', 'python'] failed with exit
  code 1:, Error: [Errno 2] Aucun fichier ou dossier de ce type:
  "/root/Error: command ['which', 'python'] failed with exit code 1:":
  "/root/Error: command ['which', 'python'] failed with exit code 1:",
  unpackaged

** Description changed:

  [Test Case]
  0) ensure python is not installed on the system
  1) launch update-manager
  2) kill update-manager
  3) view the crash report
  
  With the version of apport in the archive you will see messy
  PythonDetails like below. With the version of apport from -proposed you
  will instead see:
  
  PythonDetails: N/A
- 
  
  [Regression Potential]
  The fix for this also modified the code which creates Python3Details so we 
should ensure that Python3Details is not broken.
  
  Original Description
  
  In an Ubuntu 18.04 apport-package report, bug 1768866, we can see the 
following which looks super messy:
  
  PythonDetails: /root/Error: command ['which', 'python'] failed with exit
  code 1:, Error: [Errno 2] Aucun fichier ou dossier de ce type:
  "/root/Error: command ['which', 'python'] failed with exit code 1:":
  "/root/Error: command ['which', 'python'] failed with exit code 1:",
  unpackaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1769262

Title:
  PythonDetails contains an error message if python not installed

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  [Test Case]
  0) ensure python is not installed on the system
  1) launch update-manager
  2) kill update-manager
  3) view the crash report

  With the version of apport in the archive you will see messy
  PythonDetails like below. With the version of apport from -proposed
  you will instead see:

  PythonDetails: N/A

  [Regression Potential]
  The fix for this also modified the code which creates Python3Details so we 
should ensure that Python3Details is not broken.

  Original Description
  
  In an Ubuntu 18.04 apport-package report, bug 1768866, we can see the 
following which looks super messy:

  PythonDetails: /root/Error: command ['which', 'python'] failed with
  exit code 1:, Error: [Errno 2] Aucun fichier ou dossier de ce type:
  "/root/Error: command ['which', 'python'] failed with exit code 1:":
  "/root/Error: command ['which', 'python'] failed with exit code 1:",
  unpackaged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1769262/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1552792] Re: gnome software leaves dependencies installed

2018-05-23 Thread Robert Ancell
** Changed in: packagekit (Ubuntu)
   Status: Confirmed => Triaged

** Changed in: packagekit (Ubuntu)
   Importance: Undecided => Medium

** Changed in: gnome-software (Ubuntu)
 Assignee: (unassigned) => Robert Ancell (robert-ancell)

** Changed in: packagekit (Ubuntu)
 Assignee: (unassigned) => Robert Ancell (robert-ancell)

** Also affects: packagekit (Ubuntu Cosmic)
   Importance: Medium
 Assignee: Robert Ancell (robert-ancell)
   Status: Triaged

** Also affects: gnome-software (Ubuntu Cosmic)
   Importance: Medium
 Assignee: Robert Ancell (robert-ancell)
   Status: Triaged

** Also affects: packagekit (Ubuntu Bionic)
   Importance: Undecided
   Status: New

** Also affects: gnome-software (Ubuntu Bionic)
   Importance: Undecided
   Status: New

** Changed in: gnome-software (Ubuntu Bionic)
   Status: New => Triaged

** Changed in: packagekit (Ubuntu Bionic)
   Status: New => Triaged

** Changed in: packagekit (Ubuntu Bionic)
   Importance: Undecided => Medium

** Changed in: gnome-software (Ubuntu Bionic)
   Importance: Undecided => Medium

** Changed in: gnome-software (Ubuntu Bionic)
 Assignee: (unassigned) => Robert Ancell (robert-ancell)

** Changed in: packagekit (Ubuntu Bionic)
 Assignee: (unassigned) => Robert Ancell (robert-ancell)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to packagekit in Ubuntu.
https://bugs.launchpad.net/bugs/1552792

Title:
  gnome software leaves dependencies installed

Status in GNOME Software:
  Invalid
Status in Release Notes for Ubuntu:
  Fix Released
Status in gnome-software package in Ubuntu:
  Triaged
Status in packagekit package in Ubuntu:
  Triaged
Status in gnome-software source package in Bionic:
  Triaged
Status in packagekit source package in Bionic:
  Triaged
Status in gnome-software source package in Cosmic:
  Triaged
Status in packagekit source package in Cosmic:
  Triaged

Bug description:
  Using gnome software (or another PackageKit or aptdaemon based UI) to
  install an application - removal of that package leaves behind
  dependencies

  Installing an application with ubuntu software centre only leaves
  behind config files (seen in synaptic labelled for complete removal).

  After installing and then removing alarm clock with USC -

  sudo apt-get autoremove
  [sudo] password for wolf:
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  0 to upgrade, 0 to newly install, 0 to remove and 1 not to upgrade.

  After cleaning up and then reinstalling with gnome software, followed
  by the removal

  sudo apt-get autoremove
  Reading package lists... Done
  Building dependency tree
  Reading state information... Done
  The following packages will be REMOVED
    libappindicator1 libindicator7
  0 to upgrade, 0 to newly install, 2 to remove and 1 not to upgrade.
  After this operation, 184 kB disk space will be freed.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: gnome-software 3.19.92~git20160303.26a927d-0ubuntu1
  ProcVersionSignature: Ubuntu 4.4.0-10.25-generic 4.4.3
  Uname: Linux 4.4.0-10-generic x86_64
  ApportVersion: 2.20-0ubuntu3
  Architecture: amd64
  CurrentDesktop: XFCE
  Date: Thu Mar  3 16:23:45 2016
  InstallationDate: Installed on 2015-10-29 (126 days ago)
  InstallationMedia: Xubuntu 16.04 LTS "Xenial Xerus" - Alpha amd64 (20151029)
  SourcePackage: gnome-software
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-software/+bug/1552792/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1769245] Re: My graphics driver gives error when i run matlab

2018-05-23 Thread Christopher M. Penalver
Oladapo Ogunbodede, thank you for reporting this and helping make Ubuntu
better.

1) As per the sticker of the computer itself (not from the Bug
Description, or the result of a terminal command), could you please
provide the full computer model?

2) What is the full version of MATLAB you are using?

3) As per your log
https://launchpadlibrarian.net/368659800/CurrentDmesg.txt MATLAB is
segfaulting. Have you started a MATLAB support case for them to review
and provide support?

4) After the error, are there crash files in the /var/crash folder?

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1769245

Title:
  My graphics driver gives error when i run matlab

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  My graphics driver gives error when i run matlab

  libGL error: unable to load driver: i965_dri.so
  libGL error: driver pointer missing
  libGL error: failed to load driver: i965
  libGL error: unable to load driver: i965_dri.so
  libGL error: driver pointer missing
  libGL error: failed to load driver: i965
  libGL error: unable to load driver: swrast_dri.so
  libGL error: failed to load driver: swrast
  Segmentation fault (core dumped)

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Fri May  4 14:33:05 2018
  DistUpgraded: 2018-04-27 13:28:46,673 DEBUG icon theme changed, re-reading
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] 
(rev 02) (prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Core Processor Integrated Graphics 
Controller [103c:1693]
  InstallationDate: Installed on 2017-09-24 (221 days ago)
  InstallationMedia: Ubuntu 15.10 "Wily Werewolf" - Release amd64 (20151021)
  MachineType: Hewlett-Packard HP Pavilion g6 Notebook PC
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-20-generic 
root=UUID=7cfc9cb1-6009-4b08-9058-4bd98169f5a0 ro quiet splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: Upgraded to bionic on 2018-04-27 (7 days ago)
  dmi.bios.date: 01/16/2013
  dmi.bios.vendor: Hewlett-Packard
  dmi.bios.version: F.37
  dmi.board.asset.tag: Base Board Asset Tag
  dmi.board.name: 1693
  dmi.board.vendor: Hewlett-Packard
  dmi.board.version: KBC Version 14.16
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: Hewlett-Packard
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnHewlett-Packard:bvrF.37:bd01/16/2013:svnHewlett-Packard:pnHPPaviliong6NotebookPC:pvr06911220461620100:rvnHewlett-Packard:rn1693:rvrKBCVersion14.16:cvnHewlett-Packard:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=PAV X=MIN
  dmi.product.name: HP Pavilion g6 Notebook PC
  dmi.product.version: 06911220461620100
  dmi.sys.vendor: Hewlett-Packard
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Thu Apr 26 21:49:50 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id 754 
   vendor LGD
  xserver.version: 2:1.18.4-0ubuntu0.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1769245/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767795] Re: Error Message

2018-05-23 Thread Seth Arnold
Philipp, can you please run:

apport-collect 1767795

to get the apparmor-related artifacts?

Thanks

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1767795

Title:
  Error Message

Status in apparmor package in Ubuntu:
  New

Bug description:
  By starting the system in the long list of terms it shows one FAILED.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-38.43~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-38-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Sun Apr 29 14:34:52 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: No
  GraphicsCard:
   Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) 
(prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Broadwell-U Integrated Graphics 
[103c:81ef]
  InstallationDate: Installed on 2017-07-31 (271 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 003: ID 04f2:b52d Chicony Electronics Co., Ltd 
   Bus 001 Device 002: ID 8087:0a2a Intel Corp. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: HP HP 250 G5 Notebook PC
  ProcEnviron:
   LANGUAGE=de_DE
   PATH=(custom, no user)
   LANG=de_DE.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-38-generic.efi.signed 
root=UUID=90f2bd5c-bf2f-4aa9-866a-dcaf60f182d2 ro drm.debug=0xe plymouth:debug
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/27/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.21
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 81EF
  dmi.board.vendor: HP
  dmi.board.version: 63.38
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.21:bd10/27/2016:svnHP:pnHP250G5NotebookPC:pvrType1ProductConfigId:rvnHP:rn81EF:rvr63.38:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5336AN G=N L=SMB B=HP S=250
  dmi.product.name: HP 250 G5 Notebook PC
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Sun Apr 29 13:38:51 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1767795/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773012] Re: kernel bugs in bionic are reported about linux-signed and package hook doesn't run

2018-05-23 Thread Brian Murray
** Description changed:

  During the development of bionic the linux-image-$kvers-$flavor package
  was changed from being built from the linux package to the linux-signed
  package, however apport was not updated in bionic for this change.
  Subsequently, the apport package hook for linux doesn't run for linux-
  signed bug reports. Additionally, the kernel team would like reports
  about linux-signed redirected to the linux package.
  
  Test Case
  -
  1) In a terminal run 'ubuntu-bug linux-image-4.15.0-20-generic'
  2) In the crash report dialog observe the following:
-   a) The source package is linux-signed
-   b) ProcFB is not included
+   a) The source package is linux-signed
+   b) ProcFB is not included
  
  With the version of the package from -proposed the source package will
- be linux and ProcFB will be included.
+ be linux and ProcFB will be included. Also test 'ubuntu-bug linux-image-
+ generic' to and check to see that the crash report contains the same
+ information as above.
+ 
+ Regression Potential
+ 
+ The code that redirects bugs from linux-signed to linux was written and that 
change, if it were bad, could negatively affect bugs reported about the 
linux-meta package. So it'd be good to test that process by running 'ubuntu-bug 
linux-image-generic' with the -proposed version of the package.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1773012

Title:
  kernel bugs in bionic are reported about linux-signed and package hook
  doesn't run

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  During the development of bionic the linux-image-$kvers-$flavor
  package was changed from being built from the linux package to the
  linux-signed package, however apport was not updated in bionic for
  this change. Subsequently, the apport package hook for linux doesn't
  run for linux-signed bug reports. Additionally, the kernel team would
  like reports about linux-signed redirected to the linux package.

  Test Case
  -
  1) In a terminal run 'ubuntu-bug linux-image-4.15.0-20-generic'
  2) In the crash report dialog observe the following:
    a) The source package is linux-signed
    b) ProcFB is not included

  With the version of the package from -proposed the source package will
  be linux and ProcFB will be included. Also test 'ubuntu-bug linux-
  image-generic' to and check to see that the crash report contains the
  same information as above.

  Regression Potential
  
  The code that redirects bugs from linux-signed to linux was written and that 
change, if it were bad, could negatively affect bugs reported about the 
linux-meta package. So it'd be good to test that process by running 'ubuntu-bug 
linux-image-generic' with the -proposed version of the package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1773012/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768661] Re: can't make WIFI work

2018-05-23 Thread Christopher M. Penalver
Closing as per
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768661/comments/3 .

** Changed in: xorg (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768661

Title:
  can't make WIFI work

Status in xorg package in Ubuntu:
  Invalid

Bug description:
  I can't make the WIfFI operate Compact Presario V2000

  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: xorg 1:7.7+1ubuntu8.1
  ProcVersionSignature: Ubuntu 4.2.0-42.49~14.04.1-generic 4.2.8-ckt12
  Uname: Linux 4.2.0-42-generic i686
  NonfreeKernelModules: wl
  .tmp.unity.support.test.0:
   
  ApportVersion: 2.14.1-0ubuntu3.27
  Architecture: i386
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Wed May  2 17:05:59 2018
  DistUpgraded: 2018-05-01 16:52:36,093 DEBUG enabling apt cron job
  DistroCodename: trusty
  DistroVariant: ubuntu
  DkmsStatus: ndiswrapper, 1.59: added
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] RS480M [Mobility Radeon Xpress 200] 
[1002:5955] (prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Device [103c:3091]
  InstallationDate: Installed on 2018-05-01 (1 days ago)
  InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release i386 
(20160217.1)
  Lsusb:
   Bus 001 Device 011: ID 0bda:8179 Realtek Semiconductor Corp. RTL8188EUS 
802.11n Wireless Network Adapter
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
   Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
   Bus 002 Device 002: ID 046d:c52b Logitech, Inc. Unifying Receiver
   Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
  MachineType: Hewlett-Packard Presario V2000 (EP377UA#ABA)
  PccardctlIdent:
   Socket 0:
 no product info available
  PccardctlStatus:
   Socket 0:
 no card
  ProcEnviron:
   LANGUAGE=en_US
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.2.0-42-generic 
root=UUID=3698752e-32a7-443e-959d-c4578e3e85a3 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: Upgraded to trusty on 2018-05-01 (1 days ago)
  dmi.bios.date: 01/02/2006
  dmi.bios.vendor: Hewlett-Packard
  dmi.bios.version: F.22
  dmi.board.name: 3097
  dmi.board.vendor: Quanta
  dmi.board.version: 47.0F
  dmi.chassis.type: 10
  dmi.chassis.vendor: Quanta
  dmi.chassis.version: N/A
  dmi.modalias: 
dmi:bvnHewlett-Packard:bvrF.22:bd01/02/2006:svnHewlett-Packard:pnPresarioV2000(EP377UA#ABA):pvrRev1:rvnQuanta:rn3097:rvr47.0F:cvnQuanta:ct10:cvrN/A:
  dmi.product.name: Presario V2000 (EP377UA#ABA)
  dmi.product.version: Rev 1
  dmi.sys.vendor: Hewlett-Packard
  version.compiz: compiz 1:0.9.11.3+14.04.20160425-0ubuntu1
  version.libdrm2: libdrm2 2.4.67-1ubuntu0.14.04.2
  version.libgl1-mesa-dri: libgl1-mesa-dri N/A
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx N/A
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Wed May  2 12:26:46 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.17.2-1ubuntu9.1~trusty1
  xserver.video_driver: radeon

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768661/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768633] Re: desktop or window fallen over after standby

2018-05-23 Thread Christopher M. Penalver
Stefan Helmert, thank you for reporting this and helping make Ubuntu
better.

As per your logs, you are using nvidia driver version 387.34. However,
as per nvidia.com the latest supported version for your card is 390.59.
If you update to a later version of the driver via
https://help.ubuntu.com/community/BinaryDriverHowto/Nvidia does this
resolve the issue?

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768633

Title:
  desktop or window fallen over after standby

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  after wake up from standby the screen was flickering and a window was
  fallen over

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-121.145-generic 4.4.117
  Uname: Linux 4.4.0-121-generic x86_64
  NonfreeKernelModules: openafs nvidia_uvm nvidia_drm nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Ist ein Verzeichnis: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  387.34  Tue Nov 21 03:09:00 
PST 2017
   GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9)
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Wed May  2 21:04:50 2018
  DistUpgraded: 2017-08-25 15:00:28,865 DEBUG /openCache(), new cache size 89089
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] 
(rev 09) (prog-if 00 [VGA controller])
 Subsystem: Lenovo 3rd Gen Core processor Graphics Controller [17aa:21f5]
   NVIDIA Corporation GK107GLM [Quadro K2000M] [10de:0ffb] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: Lenovo GK107GLM [Quadro K2000M] [17aa:21f5]
  MachineType: LENOVO 2441CTO
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-121-generic 
root=UUID=d69762cf-74da-49ec-97d9-c040c9e21557 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: Upgraded to xenial on 2017-08-25 (250 days ago)
  dmi.bios.date: 09/26/2017
  dmi.bios.vendor: LENOVO
  dmi.bios.version: G5ETA9WW (2.69 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 2441CTO
  dmi.board.vendor: LENOVO
  dmi.board.version: Win8 Pro DPK TPG
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrG5ETA9WW(2.69):bd09/26/2017:svnLENOVO:pn2441CTO:pvrThinkPadW530:rvnLENOVO:rn2441CTO:rvrWin8ProDPKTPG:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 2441CTO
  dmi.product.version: ThinkPad W530
  dmi.sys.vendor: LENOVO
  nvidia-settings:
   ERROR: Unable to load info from any available system
   
   
   ERROR: Unable to load info from any available system
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Wed May  2 20:59:06 2018
  xserver.configfile: default
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
   [drm] Failed to open DRM device for (null): -2
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id4589 
   vendor AUO
  xserver.version: 2:1.18.4-0ubuntu0.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768633/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : 

[Touch-packages] [Bug 1408092] Re: sysconfig.get_path('purelib') points to site-packages directory

2018-05-23 Thread linas
my downstream package suffers from this: https://github.com/opencog
/link-grammar/issues/530

** Bug watch added: github.com/opencog/link-grammar/issues #530
   https://github.com/opencog/link-grammar/issues/530

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to python3-defaults in
Ubuntu.
https://bugs.launchpad.net/bugs/1408092

Title:
  sysconfig.get_path('purelib') points to site-packages directory

Status in python3-defaults package in Ubuntu:
  Confirmed
Status in python3.5 package in Ubuntu:
  Confirmed

Bug description:
  purelib and platlib paths in Python 3 sysconfig module point to site-
  packages directory:

  $ python3 -m sysconfig

  Platform: "linux-x86_64"
  Python version: "3.4"
  Current installation scheme: "posix_prefix"

  Paths: 
data = "/usr"
include = "/usr/include/python3.4m"
platinclude = "/usr/include/python3.4m"
platlib = "/usr/lib/python3.4/site-packages"
platstdlib = "/usr/lib/python3.4"
purelib = "/usr/lib/python3.4/site-packages"
scripts = "/usr/bin"
stdlib = "/usr/lib/python3.4"
  ...

  whereas Python 2 points to dist-packages:

  Platform: "linux-x86_64"
  Python version: "2.7"
  Current installation scheme: "posix_local"

  Paths: 
data = "/usr/local"
include = "/usr/local/include/python2.7"
platinclude = "/usr/local/include/python2.7"
platlib = "/usr/local/lib/python2.7/dist-packages"
platstdlib = "/usr/lib/python2.7"
purelib = "/usr/local/lib/python2.7/dist-packages"
scripts = "/usr/local/bin"
stdlib = "/usr/lib/python2.7"
  ...

  One severe consequence of this is that automake is installing Python
  modules to a location which is not in sys.path, namely site-packages
  directory.

  When one uses automake to create a Makefile that installs a Python
  module to the system, it is installed into /usr/local/lib/python3.4
  /site-packages since automake/aclocal uses sysconfig to determine
  where the package will be installed.

  From /usr/share/aclocal-1.14/python.m4 file:

AC_CACHE_CHECK([for $am_display_PYTHON script directory],
  [am_cv_python_pythondir],
  [if test "x$prefix" = xNONE
   then
 am_py_prefix=$ac_default_prefix
   else
 am_py_prefix=$prefix
   fi
   am_cv_python_pythondir=`$PYTHON -c "
  $am_python_setup_sysconfig
  if can_use_sysconfig:
  sitedir = sysconfig.get_path('purelib', vars={'base':'$am_py_prefix'})
  <---
  else:
  from distutils import sysconfig
  ...

  Here, it can be seen that automake uses purelib path defined by the
  sysconfig module of Python. However, since this path is not included
  in sys.path, and thus the installed package cannot be used:

  $ python3 -c "import sys; print(sys.path)"
  ['', '/usr/lib/python3.4', '/usr/lib/python3.4/plat-x86_64-linux-gnu', 
'/usr/lib/python3.4/lib-dynload', '/usr/local/lib/python3.4/dist-packages', 
'/usr/lib/python3/dist-packages']

  
  Ubuntu version:14.10

  $ apt-cache policy python3-minimal 
  python3-minimal:
Installed: 3.4.2-1
Candidate: 3.4.2-1
Version table:
   *** 3.4.2-1 0
  500 http://mirror.23media.de/ubuntu/ utopic/main amd64 Packages
  100 /var/lib/dpkg/status

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/python3-defaults/+bug/1408092/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768633] Re: desktop or window fallen over after standby

2018-05-23 Thread Christopher M. Penalver
** Tags added: bios-outdated-2.71

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768633

Title:
  desktop or window fallen over after standby

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  after wake up from standby the screen was flickering and a window was
  fallen over

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-121.145-generic 4.4.117
  Uname: Linux 4.4.0-121-generic x86_64
  NonfreeKernelModules: openafs nvidia_uvm nvidia_drm nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Ist ein Verzeichnis: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  387.34  Tue Nov 21 03:09:00 
PST 2017
   GCC version:  gcc version 5.4.0 20160609 (Ubuntu 5.4.0-6ubuntu1~16.04.9)
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  CurrentDesktop: Unity
  Date: Wed May  2 21:04:50 2018
  DistUpgraded: 2017-08-25 15:00:28,865 DEBUG /openCache(), new cache size 89089
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   Intel Corporation 3rd Gen Core processor Graphics Controller [8086:0166] 
(rev 09) (prog-if 00 [VGA controller])
 Subsystem: Lenovo 3rd Gen Core processor Graphics Controller [17aa:21f5]
   NVIDIA Corporation GK107GLM [Quadro K2000M] [10de:0ffb] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: Lenovo GK107GLM [Quadro K2000M] [17aa:21f5]
  MachineType: LENOVO 2441CTO
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-121-generic 
root=UUID=d69762cf-74da-49ec-97d9-c040c9e21557 ro quiet splash vt.handoff=7
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: Upgraded to xenial on 2017-08-25 (250 days ago)
  dmi.bios.date: 09/26/2017
  dmi.bios.vendor: LENOVO
  dmi.bios.version: G5ETA9WW (2.69 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 2441CTO
  dmi.board.vendor: LENOVO
  dmi.board.version: Win8 Pro DPK TPG
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvrG5ETA9WW(2.69):bd09/26/2017:svnLENOVO:pn2441CTO:pvrThinkPadW530:rvnLENOVO:rn2441CTO:rvrWin8ProDPKTPG:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.name: 2441CTO
  dmi.product.version: ThinkPad W530
  dmi.sys.vendor: LENOVO
  nvidia-settings:
   ERROR: Unable to load info from any available system
   
   
   ERROR: Unable to load info from any available system
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.4-0ubuntu0.7
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20160325-1ubuntu1.2
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2
  xserver.bootTime: Wed May  2 20:59:06 2018
  xserver.configfile: default
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
   [drm] Failed to open DRM device for (null): -2
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id4589 
   vendor AUO
  xserver.version: 2:1.18.4-0ubuntu0.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768633/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768615] Re: Intel HD3000 Sandy Bridge - Wrong display driver used by X.org

2018-05-23 Thread Christopher M. Penalver
Tomáš Klos, thank you for reporting this and helping make Ubuntu better.

Could you please run the following command once from a terminal by ensuring you 
have the package xdiagnose installed, and that you click the Yes button for 
attaching additional debugging information:
apport-collect 1768615

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768615

Title:
  Intel HD3000 Sandy Bridge - Wrong display driver used by X.org

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  Hello,

  in Ubuntu 18.04, after upgrade from 17.10, when I login to Ubuntu desktop via 
X.org, a wrong display driver is used (llvmpipe). It will cause a horribly poor 
performance due to software acceleration.
  When I switch to Wayland, the correct driver (intel) with enabled hardware 
acceleration is loaded.

  I have two exactly the same laptops, the same issue on both.

  Hardware:
  HP ProBook 4330s
  Intel i5-2430M
  8GB RAM
  512GB SDD
  Kernel: 4.15.0-20-generic

  Installed packages:

  ii  intel-gpu-tools1.22-1 
 
  ii  intel-microcode3.20180312.0~ubuntu18.04.1 
 
  ii  libdrm-intel1:amd642.4.91-2   

  ii  libdrm-intel1:i386 2.4.91-2  

  ii  libegl-mesa0:amd64 18.0.0~rc5-1ubuntu1
 
  ii  libegl1-mesa:amd64 18.0.0~rc5-1ubuntu1
 
  ii  libgl1-mesa-dri:amd64  18.0.0~rc5-1ubuntu1
 
  ii  libgl1-mesa-dri:i386   18.0.0~rc5-1ubuntu1
 
  ii  libgl1-mesa-glx:amd64  18.0.0~rc5-1ubuntu1
 
  ii  libgl1-mesa-glx:i386   18.0.0~rc5-1ubuntu1
 
  ii  libglapi-mesa:amd6418.0.0~rc5-1ubuntu1
 
  ii  libglapi-mesa:i386 18.0.0~rc5-1ubuntu1
 
  ii  libgles2-mesa:amd6418.0.0~rc5-1ubuntu1
 
  ii  libglu1-mesa:amd64 9.0.0-2.1build1
 
  ii  libglu1-mesa:i386  9.0.0-2.1build1
 
  ii  libglx-mesa0:amd64 18.0.0~rc5-1ubuntu1
 
  ii  libglx-mesa0:i386  18.0.0~rc5-1ubuntu1
 
  ii  libosmesa6:amd64   18.0.0~rc5-1ubuntu1
 
  ii  libosmesa6:i38618.0.0~rc5-1ubuntu1
 
  ii  libwayland-egl1-mesa:amd64 18.0.0~rc5-1ubuntu1
 
  ii  mesa-utils 8.4.0-1
 
  ii  mesa-va-drivers:amd64  18.0.0~rc5-1ubuntu1
 
  ii  mesa-vdpau-drivers:amd64   18.0.0~rc5-1ubuntu1 

  ii  libva-wayland2:amd64   2.1.0-3
 
  ii  libwayland-client0:amd64   1.14.0-2   
 
  ii  libwayland-cursor0:amd64   1.14.0-2   
 
  ii  libwayland-egl1-mesa:amd64 18.0.0~rc5-1ubuntu1
 
  ii  libwayland-server0:amd64   1.14.0-2   
 
  ii  xwayland   2:1.19.6-1ubuntu4 

  ii  xserver-xorg-video-intel   2:2.99.917+git20171229-1
  ii  xorg-docs-core 1:1.7.1-1.1
 
  ii  xserver-xorg   1:7.7+19ubuntu7
 
  ii  xserver-xorg-core  2:1.19.6-1ubuntu4  
 
  ii  xserver-xorg-input-all 1:7.7+19ubuntu7
 
  ii  xserver-xorg-input-libinput0.27.1-1   
 
  ii  xserver-xorg-input-wacom   1:0.36.1-0ubuntu1  
 
  

[Touch-packages] [Bug 1768599] Re: .

2018-05-23 Thread Christopher M. Penalver
Lajos Farkas, thank you for reporting this and helping make Ubuntu
better.

1) As per the sticker of the computer itself (not from the Bug
Description, or the result of a terminal command), could you please
provide the full computer model?

2) Unfortunately, this report didn't include enough information. You may
find it helpful to read "How to report bugs effectively"
http://www.chiark.greenend.org.uk/~sgtatham/bugs.html and
https://wiki.ubuntu.com/ReportingBugs . We'd be grateful if you would
then provide a more complete description of the problem.

We have instructions on debugging some types of problems at
http://wiki.ubuntu.com/DebuggingProcedures

At a minimum, we need:
1. The specific steps or actions you took that caused you to encounter the 
problem,
2. The behavior you expected, and
3. The behavior you actually encountered (in as much detail as possible).

Thank you for your help.

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768599

Title:
  .

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  .

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-39.44~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-39-generic i686
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: i386
  BootLog:
   
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Wed May  2 18:53:03 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   NVIDIA Corporation GK208 [GeForce GT 730] [10de:1287] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: ASUSTeK Computer Inc. GK208 [GeForce GT 730] [1043:0862]
  InstallationDate: Installed on 2017-03-28 (400 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release i386 
(20170215.2)
  MachineType: ASUSTeK COMPUTER INC. M32CD_A_F_K20CD_K31CD
  ProcEnviron:
   LANGUAGE=hu
   PATH=(custom, no user)
   LANG=hu_HU.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-39-generic 
root=UUID=e1f42172-878a-46d2-94ee-30e4c533ab2e ro splash quiet
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 01/28/2016
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: 0901
  dmi.board.asset.tag: To Be Filled By O.E.M.
  dmi.board.name: M32CD_A_F_K20CD_K31CD
  dmi.board.vendor: ASUSTeK COMPUTER INC.
  dmi.board.version: Rev 1.xx
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: To Be Filled By O.E.M.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvr0901:bd01/28/2016:svnASUSTeKCOMPUTERINC.:pnM32CD_A_F_K20CD_K31CD:pvrSystemVersion:rvnASUSTeKCOMPUTERINC.:rnM32CD_A_F_K20CD_K31CD:rvrRev1.xx:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.family: Desktop
  dmi.product.name: M32CD_A_F_K20CD_K31CD
  dmi.product.version: System Version
  dmi.sys.vendor: ASUSTeK COMPUTER INC.
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Wed May  2 18:18:24 2018
  xserver.configfile: default
  xserver.errors:
   Failed to load module "nvidia" (module does not exist, 0)
   Failed to load module "nvidia" (module does not exist, 0)
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: nouveau

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768599/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768005] Re: bluetooth

2018-05-23 Thread Christopher M. Penalver
** Summary changed:

- bluethoot
+ bluetooth

** Package changed: xorg (Ubuntu) => bluez (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768005

Title:
  bluetooth

Status in bluez package in Ubuntu:
  New

Bug description:
  I can't find my bluetooth phone on my camputer and also the camputer
  didn't appair oon it

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-40.45~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-40-generic x86_64
  NonfreeKernelModules: wl
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Mon Apr 30 13:42:22 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Intel Corporation Sky Lake Integrated Graphics [8086:1916] (rev 07) (prog-if 
00 [VGA controller])
 Subsystem: Hewlett-Packard Company Skylake Integrated Graphics [103c:80df]
  InstallationDate: Installed on 2018-04-12 (17 days ago)
  InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 
(20180228)
  MachineType: HP HP ENVY Notebook
  ProcEnviron:
   LANGUAGE=fr_FR
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-40-generic.efi.signed 
root=UUID=13a48f70-07e8-4e27-8c9c-40d77359e72d ro quiet splash vt.handoff=7
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/18/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.34
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 80DF
  dmi.board.vendor: HP
  dmi.board.version: 87.59
  dmi.chassis.asset.tag: Chassis Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.34:bd02/18/2016:svnHP:pnHPENVYNotebook:pvrType1ProductConfigId:rvnHP:rn80DF:rvr87.59:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5335KV G=N L=CON B=HP S=ENV
  dmi.product.name: HP ENVY Notebook
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Mon Apr 30 13:38:43 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1768005/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767983] Re: Screen scrambled with NVIDIA Quadro NVS 140M

2018-05-23 Thread Christopher M. Penalver
Jii, thank you for reporting this and helping make Ubuntu better. Please
advise to all of the following:

1) Did this problem not occur in a release prior to 18.04? If so, which
precisely?

2) As per nvidia.com the card supports proprietary driver version
340.106. If you install this does this provide a WORKAROUND?

** Tags added: latest-bios-2.30

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1767983

Title:
  Screen scrambled with NVIDIA Quadro NVS 140M

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  In fresh bionic installation on Thinkpad T61 (NVIDIA Quadro NVS 140M)
  screen is completely scrambled, see screenshot.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Mon Apr 30 12:26:53 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes
  GraphicsCard:
   NVIDIA Corporation G86M [Quadro NVS 140M] [10de:0429] (rev a1) (prog-if 00 
[VGA controller])
 Subsystem: Lenovo ThinkPad T61 [17aa:20d8]
  InstallationDate: Installed on 2018-04-29 (0 days ago)
  InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
  MachineType: LENOVO 6460DAG
  PccardctlIdent:
   Socket 0:
 no product info available
  PccardctlStatus:
   Socket 0:
 no card
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   LANG=fi_FI.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-20-generic 
root=UUID=249db130-ba90-49ed-a597-ca1ca0c5f0d9 ro quiet splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/27/2012
  dmi.bios.vendor: LENOVO
  dmi.bios.version: 7LETD0WW (2.30 )
  dmi.board.name: 6460DAG
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Available
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Not Available
  dmi.modalias: 
dmi:bvnLENOVO:bvr7LETD0WW(2.30):bd02/27/2012:svnLENOVO:pn6460DAG:pvrThinkPadT61:rvnLENOVO:rn6460DAG:rvrNotAvailable:cvnLENOVO:ct10:cvrNotAvailable:
  dmi.product.family: ThinkPad T61
  dmi.product.name: 6460DAG
  dmi.product.version: ThinkPad T61
  dmi.sys.vendor: LENOVO
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1767983/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1755250] Re: backport statx syscall whitelist fix

2018-05-23 Thread Andreas Hasenack
** Also affects: libseccomp (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to libseccomp in Ubuntu.
https://bugs.launchpad.net/bugs/1755250

Title:
  backport statx syscall whitelist fix

Status in docker.io package in Ubuntu:
  New
Status in libseccomp package in Ubuntu:
  New

Bug description:
  Hello maintainer,

  The docker version 17.03 (bionic) in ubuntu doesn't allow the statx syscall 
which is needed to build qt >=5.10 applications:
  https://github.com/docker/for-linux/issues/208#issuecomment-372400859

  Could this fix be backported in the ubuntu package ?
  https://github.com/moby/moby/pull/36417

  regards,
  xan.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/docker.io/+bug/1755250/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773023] [NEW] date command no longer handles daylight saving time (summer time) after January 2038

2018-05-23 Thread L. David Baron
Public bug reported:

This worked in Ubuntu 17.04 (I *think* -- definitely did work in earlier
Ubuntu releases but I'm not 100% sure 17.04 was the last working
release) but is broken in Ubuntu 17.10 and in 18.04.

The date command no longer handles summer time (Daylight Saving Time)
for dates after January 2038 (i.e., when seconds since the epoch
overflows a signed 32-bit time_t).

Steps to reproduce:
 in bash, run the command:
  TZ=America/Los_Angeles date --date=@219600

Expected results:
  Wed Aug  3 09:00:00 PDT 2039

Actual results:
  Wed Aug  3 08:00:00 PST 2039


System information:

$ lsb_release -rd
Description:Ubuntu 18.04 LTS
Release:18.04
$ dpkg -l coreutils | grep "^ii"
ii  coreutils  8.28-1ubuntu1 amd64GNU core utilities
$ dpkg -l tzdata | grep "^ii"
ii  tzdata 2018d-1  all  time zone and daylight-saving time 
data
$ uname -sm
Linux x86_64

** Affects: coreutils (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to coreutils in Ubuntu.
https://bugs.launchpad.net/bugs/1773023

Title:
  date command no longer handles daylight saving time (summer time)
  after January 2038

Status in coreutils package in Ubuntu:
  New

Bug description:
  This worked in Ubuntu 17.04 (I *think* -- definitely did work in
  earlier Ubuntu releases but I'm not 100% sure 17.04 was the last
  working release) but is broken in Ubuntu 17.10 and in 18.04.

  The date command no longer handles summer time (Daylight Saving Time)
  for dates after January 2038 (i.e., when seconds since the epoch
  overflows a signed 32-bit time_t).

  Steps to reproduce:
   in bash, run the command:
TZ=America/Los_Angeles date --date=@219600

  Expected results:
Wed Aug  3 09:00:00 PDT 2039

  Actual results:
Wed Aug  3 08:00:00 PST 2039

  
  System information:

  $ lsb_release -rd
  Description:  Ubuntu 18.04 LTS
  Release:  18.04
  $ dpkg -l coreutils | grep "^ii"
  ii  coreutils  8.28-1ubuntu1 amd64GNU core utilities
  $ dpkg -l tzdata | grep "^ii"
  ii  tzdata 2018d-1  all  time zone and daylight-saving 
time data
  $ uname -sm
  Linux x86_64

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/coreutils/+bug/1773023/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767903] Re: I am unable to connect external LCD to my laptop via HDMI

2018-05-23 Thread Christopher M. Penalver
Abdullah Ahmed, thank you for reporting this and helping make Ubuntu
better.

1) To clarify, could you please advise to the use of kernel boot
parameter nomodeset?

2) If you remove the nomodeset parameter does this influence this issue?

3) As per the sticker of the monitor itself (not from the Bug
Description, or the result of a terminal command), could you please
provide the full manufacturer and model?

4) Are you using an adapter/dongle to connect the monitor or is it one
HDMI cord connecting the laptop to the monitor?

5) When you do plug the monitor in, in the application Settings >
Devices > Display does it recognize something is plugged in?

** Tags added: bios-outdated-1.33 regression-release

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1767903

Title:
  I am unable to connect external LCD to my laptop via HDMI

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  This issue pop-up after I upgraded to 18.04 LTS. (It was working fine
  on 16.04)

  In graphics section, I am seeing Gallium 0.4 but my graphics are Intel
  HD 520

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  .tmp.unity_support_test.1:
   
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Mon Apr 30 05:56:30 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  DkmsStatus:
   virtualbox, 5.2.10, 4.15.0-20-generic, x86_64: installed
   virtualbox, 5.2.10, 4.4.0-121-generic, x86_64: installed
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA 
controller])
 Subsystem: Lenovo Skylake GT2 [HD Graphics 520] [17aa:5049]
 Subsystem: Lenovo Mars [Radeon HD 8670A/8670M/8750M] [17aa:5049]
  InstallationDate: Installed on 2017-01-23 (461 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 004: ID 0bda:57e3 Realtek Semiconductor Corp. 
   Bus 001 Device 003: ID 8087:0a2a Intel Corp. 
   Bus 001 Device 002: ID 09da:010e A4Tech Co., Ltd. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: LENOVO 20EV0004UE
  ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-4.15.0-20-generic 
root=UUID=9e6972ea-13cb-4a69-ba84-efbfda8ae024 ro recovery nomodeset
  Renderer: Software
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 04/12/2016
  dmi.bios.vendor: LENOVO
  dmi.bios.version: R00ET41W (1.16 )
  dmi.board.asset.tag: Not Available
  dmi.board.name: 20EV0004UE
  dmi.board.vendor: LENOVO
  dmi.board.version: Not Defined
  dmi.chassis.asset.tag: No Asset Information
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: None
  dmi.modalias: 
dmi:bvnLENOVO:bvrR00ET41W(1.16):bd04/12/2016:svnLENOVO:pn20EV0004UE:pvrThinkPadE560:rvnLENOVO:rn20EV0004UE:rvrNotDefined:cvnLENOVO:ct10:cvrNone:
  dmi.product.family: ThinkPad E560
  dmi.product.name: 20EV0004UE
  dmi.product.version: ThinkPad E560
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Mon Apr 30 05:07:12 2018
  xserver.configfile: default
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.6-1ubuntu4

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1767903/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767795] Re: Error Message

2018-05-23 Thread Christopher M. Penalver
** Package changed: xorg (Ubuntu) => apparmor (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apparmor in Ubuntu.
https://bugs.launchpad.net/bugs/1767795

Title:
  Error Message

Status in apparmor package in Ubuntu:
  New

Bug description:
  By starting the system in the long list of terms it shows one FAILED.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-38.43~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-38-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.16
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Sun Apr 29 14:34:52 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: No
  GraphicsCard:
   Intel Corporation Broadwell-U Integrated Graphics [8086:1616] (rev 09) 
(prog-if 00 [VGA controller])
 Subsystem: Hewlett-Packard Company Broadwell-U Integrated Graphics 
[103c:81ef]
  InstallationDate: Installed on 2017-07-31 (271 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  Lsusb:
   Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
   Bus 001 Device 003: ID 04f2:b52d Chicony Electronics Co., Ltd 
   Bus 001 Device 002: ID 8087:0a2a Intel Corp. 
   Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
  MachineType: HP HP 250 G5 Notebook PC
  ProcEnviron:
   LANGUAGE=de_DE
   PATH=(custom, no user)
   LANG=de_DE.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-38-generic.efi.signed 
root=UUID=90f2bd5c-bf2f-4aa9-866a-dcaf60f182d2 ro drm.debug=0xe plymouth:debug
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 10/27/2016
  dmi.bios.vendor: Insyde
  dmi.bios.version: F.21
  dmi.board.asset.tag: Type2 - Board Asset Tag
  dmi.board.name: 81EF
  dmi.board.vendor: HP
  dmi.board.version: 63.38
  dmi.chassis.type: 10
  dmi.chassis.vendor: HP
  dmi.chassis.version: Chassis Version
  dmi.modalias: 
dmi:bvnInsyde:bvrF.21:bd10/27/2016:svnHP:pnHP250G5NotebookPC:pvrType1ProductConfigId:rvnHP:rn81EF:rvr63.38:cvnHP:ct10:cvrChassisVersion:
  dmi.product.family: 103C_5336AN G=N L=SMB B=HP S=250
  dmi.product.name: HP 250 G5 Notebook PC
  dmi.product.version: Type1ProductConfigId
  dmi.sys.vendor: HP
  version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
  version.ia32-libs: ia32-libs N/A
  version.libdrm2: libdrm2 2.4.83-1~16.04.1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
  version.xserver-xorg-core: xserver-xorg-core N/A
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
  xserver.bootTime: Sun Apr 29 13:38:51 2018
  xserver.configfile: default
  xserver.errors:
   
  xserver.logfile: /var/log/Xorg.0.log
  xserver.version: 2:1.19.5-0ubuntu2~16.04.1
  xserver.video_driver: modeset

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apparmor/+bug/1767795/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767702] Re: i have a lot of bugs on macbook air early 2015

2018-05-23 Thread Christopher M. Penalver
bryan, thank you for reporting this and helping make Ubuntu better.

1) To advise, stating "i have a lot of bugs on macbook air early 2015"
is not enough information to understand what problem(s) you have. Hence,
could you please precisely state one issue you have? For more on
reporting bugs, please see
https://help.ubuntu.com/community/ReportingBugs .

2) Regarding your installed software, you are using various PPAs which
are not supported in Ubuntu. Hence, you may want to remove these PPAs in
an effort to narrow down the root cause of the issue.

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1767702

Title:
  i have a lot of bugs on macbook air early 2015

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  im running ubuntu 17.10 last version

  100 /var/lib/dpkg/status
   release a=now
   500 http://ppa.launchpad.net/papirus/papirus/ubuntu artful/main i386 Packages
   release 
v=17.10,o=LP-PPA-papirus-papirus,a=artful,n=artful,l=papirus,c=main,b=i386
   origin ppa.launchpad.net
   500 http://ppa.launchpad.net/papirus/papirus/ubuntu artful/main amd64 
Packages
   release 
v=17.10,o=LP-PPA-papirus-papirus,a=artful,n=artful,l=papirus,c=main,b=amd64
   origin ppa.launchpad.net
   500 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu artful/main i386 
Packages
   release 
v=17.10,o=LP-PPA-oibaf-graphics-drivers,a=artful,n=artful,l=Updated and 
Optimized Open Graphics Drivers,c=main,b=i386
   origin ppa.launchpad.net
   500 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu artful/main amd64 
Packages
   release 
v=17.10,o=LP-PPA-oibaf-graphics-drivers,a=artful,n=artful,l=Updated and 
Optimized Open Graphics Drivers,c=main,b=amd64
   origin ppa.launchpad.net
   500 https://deb.nodesource.com/node_8.x artful/main i386 Packages
   release o=Node Source,n=artful,l=Node Source,c=main,b=i386
   origin deb.nodesource.com
   500 https://deb.nodesource.com/node_8.x artful/main amd64 Packages
   release o=Node Source,n=artful,l=Node Source,c=main,b=amd64
   origin deb.nodesource.com
   500 https://mega.nz/linux/MEGAsync/xUbuntu_17.10 ./ Packages
   release o=obs://private/DEB/xUbuntu_17.10,n=xUbuntu_17.10,l=DEB,c=
   origin mega.nz
   500 http://dl.google.com/linux/chrome/deb stable/main amd64 Packages
   release v=1.0,o=Google, Inc.,a=stable,n=stable,l=Google,c=main,b=amd64
   origin dl.google.com
   500 http://archive.ubuntu.com/ubuntu artful-security/multiverse i386 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=multiverse,b=i386
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/multiverse amd64 
Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=multiverse,b=amd64
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/universe i386 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=universe,b=i386
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/universe amd64 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=universe,b=amd64
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/restricted i386 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=restricted,b=i386
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/restricted amd64 
Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=restricted,b=amd64
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/main i386 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=main,b=i386
   origin archive.ubuntu.com
   500 http://archive.ubuntu.com/ubuntu artful-security/main amd64 Packages
   release 
v=17.10,o=Ubuntu,a=artful-security,n=artful,l=Ubuntu,c=main,b=amd64
   origin archive.ubuntu.com
   500 http://archive.canonical.com/ubuntu artful/partner i386 Packages
   release v=17.10,o=Canonical,a=artful,n=artful,l=Partner 
archive,c=partner,b=i386
   origin archive.canonical.com
   500 http://archive.canonical.com/ubuntu artful/partner amd64 Packages
   release v=17.10,o=Canonical,a=artful,n=artful,l=Partner 
archive,c=partner,b=amd64
   origin archive.canonical.com
   100 http://archive.ubuntu.com/ubuntu artful-backports/universe i386 Packages
   release 
v=17.10,o=Ubuntu,a=artful-backports,n=artful,l=Ubuntu,c=universe,b=i386
   origin archive.ubuntu.com
   100 http://archive.ubuntu.com/ubuntu artful-backports/universe amd64 Packages
   release 

[Touch-packages] [Bug 1768581] Re: Crashes when unlock the screen after a long time

2018-05-23 Thread Christopher M. Penalver
Yash Raj Rai, thank you for reporting this and helping make Ubuntu
better. Please respond to all of the following:

1) After the crash, are there crash files in the /var/crash folder?

2) Is this something that started to happen after an update? If so,
which and when precisely?

3) When you state "The screen freezes when I log in after I put my PC to
sleep for a long time" are you referring to suspending your computer?

4) If you don't put the computer to sleep, is the crash reproducible?

** Tags added: bios-outdated-c2cn21ww

** Changed in: xorg (Ubuntu)
   Importance: Undecided => Low

** Changed in: xorg (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768581

Title:
  Crashes when unlock the screen after a long time

Status in xorg package in Ubuntu:
  Incomplete

Bug description:
  The screen freezes when I log in after I put my PC to sleep for a long time.
  It is usually when Google Chrome is open.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Wed May  2 21:06:15 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation HD Graphics 5500 [8086:1616] (rev 09) (prog-if 00 [VGA 
controller])
 Subsystem: Lenovo HD Graphics 5500 [17aa:3824]
 Subsystem: Lenovo Radeon R9 M375 [17aa:3824]
  InstallationDate: Installed on 2017-01-29 (457 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  MachineType: LENOVO 80K6
  ProcEnviron:
   LANGUAGE=en_IN:en
   PATH=(custom, no user)
   LANG=en_IN
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-20-generic 
root=UUID=acce47d1-0094-4b71-9644-604188760968 ro quiet splash vt.handoff=1
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 03/19/2015
  dmi.bios.vendor: LENOVO
  dmi.bios.version: C2CN17WW(V1.03)
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Lenovo Z51-70
  dmi.board.vendor: LENOVO
  dmi.board.version: 31900059 WIN
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo Z51-70
  dmi.modalias: 
dmi:bvnLENOVO:bvrC2CN17WW(V1.03):bd03/19/2015:svnLENOVO:pn80K6:pvrLenovoZ51-70:rvnLENOVO:rnLenovoZ51-70:rvr31900059WIN:cvnLENOVO:ct10:cvrLenovoZ51-70:
  dmi.product.family: IDEAPAD
  dmi.product.name: 80K6
  dmi.product.version: Lenovo Z51-70
  dmi.sys.vendor: LENOVO
  version.compiz: compiz 1:0.9.13.1+18.04.20180302-0ubuntu1
  version.libdrm2: libdrm2 2.4.91-2
  version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.5-1ubuntu1
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
  xserver.bootTime: Tue May  1 13:24:43 2018
  xserver.configfile: default
  xserver.errors: RADEON(G0): [XvMC] Failed to initialize extension.
  xserver.logfile: /var/log/Xorg.0.log
  xserver.outputs:
   product id5572 
   vendor CMN
  xserver.version: 2:1.18.4-0ubuntu0.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768581/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1771188] Re: Ubuntu 18.04 System hangs when logging in or rebooting. Shutdown reboots instead. Suspend wakes after suspending.

2018-05-23 Thread George Crum
** Package changed: network-manager (Ubuntu) => xserver-xorg-video-
nouveau (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1771188

Title:
  Ubuntu 18.04 System hangs when logging in or rebooting.  Shutdown
  reboots instead.  Suspend wakes after suspending.

Status in xserver-xorg-video-nouveau package in Ubuntu:
  Confirmed

Bug description:
  Originally I thought the system had crashed when logging in or
  shutdown.  But it turns out it's hanging for about 60-90 seconds.
  When shutting down system will reboot instead.

  lsb_release -rd
  Description:  Ubuntu 18.04 LTS
  Release:  18.04

  uname -a
  Linux bridge 4.15.0-20-generic #21-Ubuntu SMP Tue Apr 24 06:16:15 UTC 2018 
x86_64 x86_64 x86_64 GNU/Linux

  Clean install.
  Shutting down system reboots instead.
  Suspends does not stay suspended.
  Login and shutdown hangs for a long time (60-90 seconds)

  
  Seeing these in logs.

  [  197.300273] [ cut here ]
  [  197.300274] nouveau :01:00.0: timeout
  [  197.300336] WARNING: CPU: 5 PID: 1938 at 
/build/linux-5s7Xkn/linux-4.15.0/drivers/gpu/drm/nouveau/nvkm/subdev/mmu/vmmgf100.c:207
 gf100_vmm_flush_+0x15c/0x1a0 [nouveau]
  [  197.300336] Modules linked in: msr thunderbolt cmac bnep nouveau ttm arc4 
uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core 
videodev btusb btrtl media btbcm btintel bluetooth ecdh_generic nls_iso8859_1 
ip6t_REJECT nf_reject_ipv6 nf_log_ipv6 xt_hl ip6t_rt nf_conntrack_ipv6 
nf_defrag_ipv6 ipt_REJECT nf_reject_ipv4 nf_log_ipv4 nf_log_common xt_LOG 
xt_limit xt_tcpudp xt_addrtype snd_hda_codec_hdmi hid_multitouch 
snd_hda_codec_realtek dell_smbios_wmi snd_hda_codec_generic dell_wmi 
dell_wmi_descriptor intel_wmi_thunderbolt wmi_bmof mxm_wmi dell_laptop 
dell_smbios_smm dell_smbios dcdbas nf_conntrack_ipv4 nf_defrag_ipv4 
snd_hda_intel xt_conntrack dell_smm_hwmon snd_hda_codec snd_hda_core intel_rapl 
snd_hwdep x86_pkg_temp_thermal intel_powerclamp coretemp snd_pcm kvm_intel kvm 
snd_seq_midi
  [  197.300373]  snd_seq_midi_event irqbypass crct10dif_pclmul crc32_pclmul 
ghash_clmulni_intel pcbc snd_rawmidi ath10k_pci snd_seq ath10k_core aesni_intel 
snd_seq_device ath aes_x86_64 snd_timer crypto_simd glue_helper cryptd 
intel_cstate intel_rapl_perf ip6table_filter mac80211 ip6_tables snd 
nf_conntrack_netbios_ns nf_conntrack_broadcast input_leds joydev nf_nat_ftp 
nf_nat serio_raw cfg80211 idma64 rtsx_pci_ms virt_dma nf_conntrack_ftp memstick 
soundcore nf_conntrack mei_me intel_lpss_pci processor_thermal_device 
intel_pch_thermal shpchp mei intel_lpss intel_soc_dts_iosf libcrc32c wmi 
mac_hid int3403_thermal int340x_thermal_zone int3400_thermal intel_hid 
acpi_thermal_rel acpi_pad tpm_crb sparse_keymap sch_fq_codel parport_pc ppdev 
lp parport iptable_filter ip_tables x_tables autofs4 i915 rtsx_pci_sdmmc
  [  197.300397]  i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt 
nvme fb_sys_fops psmouse drm nvme_core rtsx_pci ahci libahci i2c_hid hid video
  [  197.300403] CPU: 5 PID: 1938 Comm: Xorg Tainted: GW
4.15.0-20-generic #21-Ubuntu
  [  197.300404] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.9.4 
04/23/2018
  [  197.300420] RIP: 0010:gf100_vmm_flush_+0x15c/0x1a0 [nouveau]
  [  197.300420] RSP: :b8c0847e7750 EFLAGS: 00010286
  [  197.300421] RAX:  RBX: 980259b63e20 RCX: 
0006
  [  197.300422] RDX: 0007 RSI: 0086 RDI: 
98027e556490
  [  197.300422] RBP: b8c0847e7788 R08: 0001 R09: 
0b9f
  [  197.300423] R10: c0c6c6d0 R11:  R12: 
980258b66c00
  [  197.300423] R13: 98024e9b8d80 R14: 002d78c6d8c0 R15: 
980257106600
  [  197.300424] FS:  7fcbd5229600() GS:98027e54() 
knlGS:
  [  197.300425] CS:  0010 DS:  ES:  CR0: 80050033
  [  197.300426] CR2: 7fcbcb1ed000 CR3: 00085a34c004 CR4: 
003606e0
  [  197.300426] Call Trace:
  [  197.300442]  gp100_vmm_flush+0x17/0x20 [nouveau]
  [  197.300456]  nvkm_vmm_iter.constprop.13+0x2e5/0x880 [nouveau]
  [  197.300470]  ? gp100_vmm_pgt_dma+0x220/0x220 [nouveau]
  [  197.300483]  ? nvkm_vmm_map_choose+0xb0/0xb0 [nouveau]
  [  197.300496]  nvkm_vmm_map+0x21e/0x400 [nouveau]
  [  197.300508]  ? gp100_vmm_pgt_dma+0x220/0x220 [nouveau]
  [  197.300521]  nvkm_vram_map+0x57/0x80 [nouveau]
  [  197.300533]  gf100_mem_map+0xf8/0x180 [nouveau]
  [  197.300546]  nvkm_umem_map+0x6b/0x100 [nouveau]
  [  197.300556]  nvkm_object_map+0x1a/0x30 [nouveau]
  [  197.300565]  nvkm_ioctl_map+0x78/0xe0 [nouveau]
  [  197.300573]  nvkm_ioctl+0x11d/0x280 [nouveau]
  [  197.300590]  nvkm_client_ioctl+0x12/0x20 [nouveau]
  [  197.300597]  nvif_object_ioctl+0x47/0x50 [nouveau]
  [  197.300605]  nvif_object_map_handle+0x61/0xb0 [nouveau]
  [ 

[Touch-packages] [Bug 1721378] Re: /usr/bin/unattended-upgrade:UnicodeDecodeError:/usr/bin/unattended-upgrade@1550:main:get_dpkg_log_content:decode

2018-05-23 Thread Balint Reczey
This is fixed starting with u-u 0.99.

** Changed in: unattended-upgrades (Ubuntu)
   Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to unattended-upgrades in
Ubuntu.
https://bugs.launchpad.net/bugs/1721378

Title:
  /usr/bin/unattended-upgrade:UnicodeDecodeError:/usr/bin/unattended-
  upgrade@1550:main:get_dpkg_log_content:decode

Status in unattended-upgrades package in Ubuntu:
  Fix Released

Bug description:
  The Ubuntu Error Tracker has been receiving reports about a problem regarding 
unattended-upgrades.  This problem was most recently seen with package version 
0.93.1ubuntu3, the problem page at 
https://errors.ubuntu.com/problem/9cc4adbd103ea3f15d6342d3cbb048179054885d 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
  If you do not have access to the Ubuntu Error Tracker and are a software 
developer, you can request it at http://forms.canonical.com/reports/.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1721378/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773012] Re: kernel bugs in bionic are reported about linux-signed and package hook doesn't run

2018-05-23 Thread Brian Murray
** Description changed:

  During the development of bionic the linux-image-$kvers-$flavor package
  was changed from being built from the linux package to the linux-signed
  package, however apport was not updated in bionic for this change.
  Subsequently, the apport package hook for linux doesn't run for linux-
  signed bug reports. Additionally, the kernel team would like reports
  about linux-signed redirected to the linux package.
+ 
+ Test Case
+ -
+ 1) In a terminal run 'ubuntu-bug linux-image-4.15.0-20-generic'
+ 2) In the crash report dialog observe the following:
+   a) The source package is linux-signed
+   b) ProcFB is not included
+ 
+ With the version of the package from -proposed the source package will
+ be linux and ProcFB will be included.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1773012

Title:
  kernel bugs in bionic are reported about linux-signed and package hook
  doesn't run

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  During the development of bionic the linux-image-$kvers-$flavor
  package was changed from being built from the linux package to the
  linux-signed package, however apport was not updated in bionic for
  this change. Subsequently, the apport package hook for linux doesn't
  run for linux-signed bug reports. Additionally, the kernel team would
  like reports about linux-signed redirected to the linux package.

  Test Case
  -
  1) In a terminal run 'ubuntu-bug linux-image-4.15.0-20-generic'
  2) In the crash report dialog observe the following:
a) The source package is linux-signed
b) ProcFB is not included

  With the version of the package from -proposed the source package will
  be linux and ProcFB will be included.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1773012/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773015] [NEW] appli Notes

2018-05-23 Thread LLAMAS
Public bug reported:

Bug.Does not start.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: xorg 1:7.7+13ubuntu3
ProcVersionSignature: Ubuntu 4.13.0-41.46~16.04.1-generic 4.13.16
Uname: Linux 4.13.0-41-generic x86_64
.tmp.unity_support_test.0:
 
ApportVersion: 2.20.1-0ubuntu2.17
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: compiz
CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
CompositorUnredirectFSW: true
Date: Wed May 23 22:39:31 2018
DistUpgraded: Fresh install
DistroCodename: xenial
DistroVariant: ubuntu
GraphicsCard:
 Advanced Micro Devices, Inc. [AMD/ATI] Mullins [Radeon R4/R5 Graphics] 
[1002:9851] (rev 40) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Mullins [Radeon R4/R5 Graphics] [17aa:3808]
InstallationDate: Installed on 2017-08-11 (285 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
MachineType: LENOVO 80UM
ProcEnviron:
 LANGUAGE=fr_FR
 PATH=(custom, no user)
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-41-generic.efi.signed 
root=UUID=a61d7236-19c8-4add-9fcb-be6756ebdfeb ro plymouth:debug 
vesafb.invalid=1 drm.debug=0xe nopat
SourcePackage: xorg
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/18/2016
dmi.bios.vendor: Lenovo
dmi.bios.version: 1QCN32WW
dmi.board.asset.tag: No Asset Tag
dmi.board.name: Nano 7E1
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40700 WIN
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: Lenovo ideapad 110-17ACL
dmi.modalias: 
dmi:bvnLenovo:bvr1QCN32WW:bd08/18/2016:svnLENOVO:pn80UM:pvrLenovoideapad110-17ACL:rvnLENOVO:rnNano7E1:rvrSDK0J40700WIN:cvnLENOVO:ct10:cvrLenovoideapad110-17ACL:
dmi.product.family: IDEAPAD
dmi.product.name: 80UM
dmi.product.version: Lenovo ideapad 110-17ACL
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.12.3+16.04.20180221-0ubuntu1
version.ia32-libs: ia32-libs N/A
version.libdrm2: libdrm2 2.4.83-1~16.04.1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.8-0ubuntu0~16.04.1
version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.8-0ubuntu0~16.04.1
version.xserver-xorg-core: xserver-xorg-core N/A
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati N/A
version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau N/A
xserver.bootTime: Wed May 23 10:29:30 2018
xserver.configfile: default
xserver.errors:
 
xserver.logfile: /var/log/Xorg.0.log
xserver.version: 2:1.19.5-0ubuntu2~16.04.1
xserver.video_driver: radeon

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug compiz-0.9 ubuntu xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1773015

Title:
  appli Notes

Status in xorg package in Ubuntu:
  New

Bug description:
  Bug.Does not start.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.13.0-41.46~16.04.1-generic 4.13.16
  Uname: Linux 4.13.0-41-generic x86_64
  .tmp.unity_support_test.0:
   
  ApportVersion: 2.20.1-0ubuntu2.17
  Architecture: amd64
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: compiz
  CompositorUnredirectDriverBlacklist: '(nouveau|Intel).*Mesa 8.0'
  CompositorUnredirectFSW: true
  Date: Wed May 23 22:39:31 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Mullins [Radeon R4/R5 Graphics] 
[1002:9851] (rev 40) (prog-if 00 [VGA controller])
 Subsystem: Lenovo Mullins [Radeon R4/R5 Graphics] [17aa:3808]
  InstallationDate: Installed on 2017-08-11 (285 days ago)
  InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
  MachineType: LENOVO 80UM
  ProcEnviron:
   LANGUAGE=fr_FR
   PATH=(custom, no user)
   LANG=fr_FR.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.13.0-41-generic.efi.signed 
root=UUID=a61d7236-19c8-4add-9fcb-be6756ebdfeb ro plymouth:debug 
vesafb.invalid=1 drm.debug=0xe nopat
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 08/18/2016
  dmi.bios.vendor: Lenovo
  dmi.bios.version: 1QCN32WW
  dmi.board.asset.tag: No Asset Tag
  dmi.board.name: Nano 7E1
  dmi.board.vendor: LENOVO
  dmi.board.version: SDK0J40700 WIN
  dmi.chassis.asset.tag: No Asset Tag
  dmi.chassis.type: 10
  dmi.chassis.vendor: LENOVO
  dmi.chassis.version: Lenovo ideapad 110-17ACL
  dmi.modalias: 

[Touch-packages] [Bug 1773012] Re: kernel bugs in bionic are reported about linux-signed and package hook doesn't run

2018-05-23 Thread Brian Murray
This was fixed in cosmic.

apport (2.20.10-0ubuntu1) cosmic; urgency=medium

  * New upstream release:
- backends/packaging-apt-dpkg.py: when using a permanent sandbox better
  check for the package being already available thereby reducing quantity
  of downloads.
- apport/report.py: Use timeout parameter in subprocess to limit how long
  we'll wait for gdb to return information as gdb can hang with some core
  files.
- data/apport: Fix PEP8 issues
- apport/ui.py: Include ProblemType in reports which are updated as
  package hooks may expect the report to have a ProblemType. (LP: #1766794)
- test/test_ui.py: modify run_crash_kernel test to account for the fact
  that linux-image-$kvers-$flavor is now built from the linux-signed
  source package on amd64 and ppc64el. (LP: #1766740)
  * data/general-hooks/ubuntu.py: Fix UnicodeDecodeError when processing
DpkgTerminalLog. (LP: #1766337)
  * data/general-hooks/ubuntu.py: Don't display a messy error if python or
python3 is not installed. (LP: #1769262)
  * debian/apport.links: source_linux-signed.py -> source_linux.py package
hook (LP: #1766740)
  * data/package-hooks/source_linux.py: Redirect bugs filed about the
linux-signed source package to linux. (LP: #1766740)

** Changed in: apport (Ubuntu)
   Importance: Undecided => High

** Changed in: apport (Ubuntu)
   Status: New => Fix Released

** Also affects: apport (Ubuntu Bionic)
   Importance: Undecided
   Status: New

** Changed in: apport (Ubuntu Bionic)
   Status: New => In Progress

** Changed in: apport (Ubuntu Bionic)
   Importance: Undecided => High

** Changed in: apport (Ubuntu Bionic)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1773012

Title:
  kernel bugs in bionic are reported about linux-signed and package hook
  doesn't run

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  During the development of bionic the linux-image-$kvers-$flavor
  package was changed from being built from the linux package to the
  linux-signed package, however apport was not updated in bionic for
  this change. Subsequently, the apport package hook for linux doesn't
  run for linux-signed bug reports. Additionally, the kernel team would
  like reports about linux-signed redirected to the linux package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1773012/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773012] [NEW] kernel bugs in bionic are reported about linux-signed and package hook doesn't run

2018-05-23 Thread Brian Murray
Public bug reported:

During the development of bionic the linux-image-$kvers-$flavor package
was changed from being built from the linux package to the linux-signed
package, however apport was not updated in bionic for this change.
Subsequently, the apport package hook for linux doesn't run for linux-
signed bug reports. Additionally, the kernel team would like reports
about linux-signed redirected to the linux package.

** Affects: apport (Ubuntu)
 Importance: High
 Status: Fix Released

** Affects: apport (Ubuntu Bionic)
 Importance: High
 Assignee: Brian Murray (brian-murray)
 Status: In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1773012

Title:
  kernel bugs in bionic are reported about linux-signed and package hook
  doesn't run

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  During the development of bionic the linux-image-$kvers-$flavor
  package was changed from being built from the linux package to the
  linux-signed package, however apport was not updated in bionic for
  this change. Subsequently, the apport package hook for linux doesn't
  run for linux-signed bug reports. Additionally, the kernel team would
  like reports about linux-signed redirected to the linux package.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1773012/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766337] Re: uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-05-23 Thread Brian Murray
** Changed in: apport (Ubuntu Bionic)
   Status: New => In Progress

** Changed in: apport (Ubuntu Bionic)
   Importance: Undecided => High

** Changed in: apport (Ubuntu Bionic)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766337

Title:
  uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't
  decode byte; invalid continuation byte

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  Hi,

  here is a python exception I got while reporting a bug:

  Traceback (most recent call last):
File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in 
_run_hook
  symb['add_info'](report, ui)
File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in add_info
  check_attachment_for_errors(report, attachment)
File "/usr/share/apport/general-hooks/ubuntu.py", line 208, in 
check_attachment_for_errors
  trim_dpkg_log(report)
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in trim_dpkg_log
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
File "/usr/share/apport/general-hooks/ubuntu.py", line 508, in 
  report['DpkgTerminalLog'] = '\n'.join([str(line.decode('utf-8')) for line 
in lines])
  UnicodeDecodeError: 'utf-8' codec can't decode byte 0xe2 in position 3070: 
invalid continuation byte

  It can also be seen here:

https://launchpadlibrarian.net/367002573/HookError_ubuntu.txt

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: apport 2.20.9-0ubuntu6
  Uname: Linux 4.16.3-041603-generic x86_64
  ApportLog:
   
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: amd64
  CurrentDesktop: MATE
  Date: Mon Apr 23 20:13:24 2018
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: apport
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1766337/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768610] Re: leftover conffile forces GNOME is software rendering

2018-05-23 Thread Emiliano
(I did at one point have the 50_check_unity_support; I probably was
toying with 20-intel-graphics.conf from scrounged sources before I
removed the 50_check_unity_support file.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to nux in Ubuntu.
https://bugs.launchpad.net/bugs/1768610

Title:
  leftover conffile forces GNOME is software rendering

Status in nux package in Ubuntu:
  Confirmed

Bug description:
  After an upgrade from 17.10 to 18.04, I noticed that all gnome windows
  animations were gone.  After some digging, it seems that gnome-session
  incorrectly assumes that my graphics has no acceleration, when in fact
  it does: it's a i5-2520M CPU @ 2.50GHz with Intel integrated graphics
  (i915 driver).

  I've tried this with and without the xserver-xorg-video-intel package
  (a.k.a. Intel driver) with the same behavior.

  The output of gnome-session-check-accelerated is: llvmpipe (LLVM 6.0,
  256 bits)  however the system should have DRM 2.0 capability.

  GL checks (e.g. glxinfo, glxgears produce the expected output from a
  working DRM system).

  mesa-utils and mesa-utils-extra are both installed.

  I can't find a work around.  Perhaps there is something wrong with my
  install/upgrade?

  Everything else works fine, although the graphical transitions are no
  longer smooth.  But it would be nice to restore the expected behavior.

  I have attached the log of 'journalctl -b0'

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: gnome-session 3.28.1-0ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Wed May  2 13:06:00 2018
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-22 (739 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gnome-session
  UpgradeStatus: Upgraded to bionic on 2018-04-27 (5 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nux/+bug/1768610/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768610] Re: leftover conffile forces GNOME is software rendering

2018-05-23 Thread Emiliano
Nothing on the dpkg -S, but I've tried so much that it's very
conceivable I put it there.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to nux in Ubuntu.
https://bugs.launchpad.net/bugs/1768610

Title:
  leftover conffile forces GNOME is software rendering

Status in nux package in Ubuntu:
  Confirmed

Bug description:
  After an upgrade from 17.10 to 18.04, I noticed that all gnome windows
  animations were gone.  After some digging, it seems that gnome-session
  incorrectly assumes that my graphics has no acceleration, when in fact
  it does: it's a i5-2520M CPU @ 2.50GHz with Intel integrated graphics
  (i915 driver).

  I've tried this with and without the xserver-xorg-video-intel package
  (a.k.a. Intel driver) with the same behavior.

  The output of gnome-session-check-accelerated is: llvmpipe (LLVM 6.0,
  256 bits)  however the system should have DRM 2.0 capability.

  GL checks (e.g. glxinfo, glxgears produce the expected output from a
  working DRM system).

  mesa-utils and mesa-utils-extra are both installed.

  I can't find a work around.  Perhaps there is something wrong with my
  install/upgrade?

  Everything else works fine, although the graphical transitions are no
  longer smooth.  But it would be nice to restore the expected behavior.

  I have attached the log of 'journalctl -b0'

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: gnome-session 3.28.1-0ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Wed May  2 13:06:00 2018
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-22 (739 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gnome-session
  UpgradeStatus: Upgraded to bionic on 2018-04-27 (5 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nux/+bug/1768610/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766794] Re: apport-collect doesn't create a ProblemType in the report

2018-05-23 Thread Brian Murray
** Changed in: apport (Ubuntu Bionic)
   Status: Triaged => In Progress

** Changed in: apport (Ubuntu Bionic)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766794

Title:
  apport-collect doesn't create a ProblemType in the report

Status in Apport:
  Fix Released
Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  Running 'sudo apport-collect BUGID' on 18.04 and then selecting 'V:
  View report' results in Tracebacks.

To manage notifications about this bug go to:
https://bugs.launchpad.net/apport/+bug/1766794/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766740] Re: apport autopkgtest regression due to kernel packaging changes

2018-05-23 Thread Brian Murray
** Changed in: apport (Ubuntu Bionic)
   Status: New => In Progress

** Changed in: apport (Ubuntu Bionic)
 Assignee: (unassigned) => Brian Murray (brian-murray)

** Changed in: apport (Ubuntu Bionic)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1766740

Title:
  apport autopkgtest regression due to kernel packaging changes

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  In bionic, linux-image-$kvers-$flavor is now built from the linux-
  signed source package on amd64, not from the linux source package.
  This now causes a test to fail in the apport test suite:

  [...]
  ==
  FAIL: test_run_crash_kernel (__main__.T)
  run_crash() for a kernel error
  --
  Traceback (most recent call last):
    File "./test_ui.py", line 1305, in test_run_crash_kernel
  self.assertEqual(self.ui.opened_url, 'http://linux.bugs.example.com/%i' % 
se
  lf.ui.crashdb.latest_id())
  AssertionError: 'http://linux-signed.bugs.example.com/5' != 
'http://linux.bugs.e
  xample.com/5'
  - http://linux-signed.bugs.example.com/5
  ? ---
  + http://linux.bugs.example.com/5

  --
  Ran 70 tests in 79.815s

  FAILED (failures=1)
  [...]

  
(https://objectstorage.prodstack4-5.canonical.com/v1/AUTH_77e2ada1e7a84929a74ba3b87153c0ac
  /autopkgtest-
  bionic/bionic/amd64/a/apport/20180424_19_45dc8@/log.gz)

  This test needs to be fixed to know about the packaging change.

  Note that this packaging change is expected to soon be SRUed back to
  all Ubuntu releases, so apport's testsuite change should also be
  SRUed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1766740/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1769262] Re: PythonDetails contains an error message if python not installed

2018-05-23 Thread Brian Murray
** Changed in: apport (Ubuntu Bionic)
   Status: New => In Progress

** Changed in: apport (Ubuntu Bionic)
   Importance: Undecided => Low

** Changed in: apport (Ubuntu Bionic)
 Assignee: (unassigned) => Brian Murray (brian-murray)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apport in Ubuntu.
https://bugs.launchpad.net/bugs/1769262

Title:
  PythonDetails contains an error message if python not installed

Status in apport package in Ubuntu:
  Fix Released
Status in apport source package in Bionic:
  In Progress

Bug description:
  [Test Case]
  0) ensure python is not installed on the system
  1) launchpad update-manager
  2) kill update-manager
  3) view the crash report

  With the version of apport in the archive you will see messy
  PythonDetails like below. With the version of apport from -proposed
  you will instead see:

  PythonDetails: N/A

  
  Original Description
  
  In an Ubuntu 18.04 apport-package report, bug 1768866, we can see the 
following which looks super messy:

  PythonDetails: /root/Error: command ['which', 'python'] failed with
  exit code 1:, Error: [Errno 2] Aucun fichier ou dossier de ce type:
  "/root/Error: command ['which', 'python'] failed with exit code 1:":
  "/root/Error: command ['which', 'python'] failed with exit code 1:",
  unpackaged

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1769262/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770748] Re: ilmbase symbols files were dropped by the forced merge

2018-05-23 Thread Ubuntu Foundations Team Bug Bot
** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ilmbase in Ubuntu.
https://bugs.launchpad.net/bugs/1770748

Title:
  ilmbase symbols files were dropped by the forced merge

Status in ilmbase package in Ubuntu:
  Fix Committed
Status in ilmbase package in Debian:
  Confirmed

Bug description:
  the last ilmbase forced sync dropped the ilmbase symbols files "just
  for convenience", because maintenance apparently costs too much
  effort.  So we are dropping the patches which we required for the
  package to be in main.

  I don't think this is a sensible move, and the symbol files should be
  re-added before the package migrates to the release pocket.

  I also think that the behavior of "delegating" these changes to
  another maintenance team is inappropriate.

  Setting the block-proposed flag for now, until the symbol filed are
  re-added again.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ilmbase/+bug/1770748/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773009] [NEW] Xorg freeze

2018-05-23 Thread Greg Bouwens
Public bug reported:

I am using the Thunderbolt port on my Lenovo P50, driving 2 Samsung 4k
monitors with DisplayPort.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: xorg 1:7.7+19ubuntu7
ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
Uname: Linux 4.15.0-22-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
.proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
.proc.driver.nvidia.registry: Binary: ""
.proc.driver.nvidia.version:
 NVRM version: NVIDIA UNIX x86_64 Kernel Module  390.48  Thu Mar 22 00:42:57 
PDT 2018
 GCC version:  gcc version 7.3.0 (Ubuntu 7.3.0-16ubuntu3)
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
CompositorRunning: None
CurrentDesktop: ubuntu:GNOME
Date: Wed May 23 13:06:51 2018
DistUpgraded: Fresh install
DistroCodename: bionic
DistroVariant: ubuntu
DkmsStatus:
 nvidia, 390.48, 4.15.0-20-generic, x86_64: installed
 nvidia, 390.48, 4.15.0-22-generic, x86_64: installed
ExtraDebuggingInterest: Yes, including running git bisection searches
GpuHangFrequency: Several times a week
GpuHangReproducibility: Yes, I can easily reproduce it
GpuHangStarted: Immediately after installing this version of Ubuntu
GraphicsCard:
 NVIDIA Corporation GM107GLM [Quadro M2000M] [10de:13b0] (rev a2) (prog-if 00 
[VGA controller])
   Subsystem: Lenovo GM107GLM [Quadro M2000M] [17aa:2230]
InstallationDate: Installed on 2018-05-20 (2 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
MachineType: LENOVO 20ENCTO1WW
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-22-generic 
root=UUID=302a2c3a-904a-4171-b934-6df4162e0e1f ro quiet splash vt.handoff=1
SourcePackage: xorg
Symptom: display
Title: Xorg freeze
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/13/2017
dmi.bios.vendor: LENOVO
dmi.bios.version: N1EET75W (1.48 )
dmi.board.asset.tag: Not Available
dmi.board.name: 20ENCTO1WW
dmi.board.vendor: LENOVO
dmi.board.version: SDK0J40709 WIN
dmi.chassis.asset.tag: No Asset Information
dmi.chassis.type: 10
dmi.chassis.vendor: LENOVO
dmi.chassis.version: None
dmi.modalias: 
dmi:bvnLENOVO:bvrN1EET75W(1.48):bd12/13/2017:svnLENOVO:pn20ENCTO1WW:pvrThinkPadP50:rvnLENOVO:rn20ENCTO1WW:rvrSDK0J40709WIN:cvnLENOVO:ct10:cvrNone:
dmi.product.family: ThinkPad P50
dmi.product.name: 20ENCTO1WW
dmi.product.version: ThinkPad P50
dmi.sys.vendor: LENOVO
version.compiz: compiz N/A
version.libdrm2: libdrm2 2.4.91-2
version.libgl1-mesa-dri: libgl1-mesa-dri 18.0.0~rc5-1ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx 18.0.0~rc5-1ubuntu1
version.nvidia-graphics-drivers: nvidia-graphics-drivers-* N/A
version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu4
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:18.0.1-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

** Affects: xorg (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic freeze ubuntu

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1773009

Title:
  Xorg freeze

Status in xorg package in Ubuntu:
  New

Bug description:
  I am using the Thunderbolt port on my Lenovo P50, driving 2 Samsung 4k
  monitors with DisplayPort.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-22.24-generic 4.15.17
  Uname: Linux 4.15.0-22-generic x86_64
  NonfreeKernelModules: nvidia_modeset nvidia
  .proc.driver.nvidia.gpus..01.00.0: Error: [Errno 21] Is a directory: 
'/proc/driver/nvidia/gpus/:01:00.0'
  .proc.driver.nvidia.registry: Binary: ""
  .proc.driver.nvidia.version:
   NVRM version: NVIDIA UNIX x86_64 Kernel Module  390.48  Thu Mar 22 00:42:57 
PDT 2018
   GCC version:  gcc version 7.3.0 (Ubuntu 7.3.0-16ubuntu3)
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: ubuntu:GNOME
  Date: Wed May 23 13:06:51 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  DkmsStatus:
   nvidia, 390.48, 4.15.0-20-generic, x86_64: installed
   nvidia, 390.48, 4.15.0-22-generic, x86_64: installed
  ExtraDebuggingInterest: Yes, including running git bisection searches
  GpuHangFrequency: Several times a week
  GpuHangReproducibility: Yes, I can easily reproduce it
  GpuHangStarted: Immediately after installing this version of Ubuntu
  GraphicsCard:
   NVIDIA Corporation GM107GLM [Quadro M2000M] [10de:13b0] (rev a2) (prog-if 

[Touch-packages] [Bug 1768232] Re: Stuck at ubuntu logo while booting after installing Ubuntu 18.04 (Resolution 1024x768 after nomodeset, i915 driver issue)

2018-05-23 Thread Christopher M. Penalver
d a i s y, thank you for reporting this and helping make Ubuntu better.

1) In order to root cause, could you please undo the WORKAROUND and
provide the missing information from
https://wiki.ubuntu.com/DebuggingKernelBoot ?

2) In order to allow additional upstream mainline kernel developers to examine 
the issue, at your earliest convenience, could you please test the latest 
mainline kernel available from 
http://kernel.ubuntu.com/~kernel-ppa/mainline/?C=N;O=D ? Please keep in mind 
the following:
1) The one to test is at the very top line at the top of the page (not the 
daily folder).
2) The release names are irrelevant.
3) The folder time stamps aren't indicative of when the kernel actually was 
released upstream.
4) Install instructions are available at 
https://wiki.ubuntu.com/Kernel/MainlineBuilds .

If testing on your main install would be inconvenient, one may:
1) Install Ubuntu to a different partition and then test this there.
2) Backup, or clone the primary install.

If the latest kernel did not allow you to test to the issue (ex. you couldn't 
boot into the OS) please make a comment in your report about this, and continue 
to test the next most recent kernel version until you can test to the issue. 
Once you've tested the mainline kernel, please comment on which kernel version 
specifically you tested. If this issue is not reproducible in the mainline 
kernel, please add the following tags by clicking on the yellow circle with a 
black pencil icon, next to the word Tags, located at the bottom of the Bug 
Description:
kernel-fixed-upstream
kernel-fixed-upstream-X.Y-rcZ

Where X, and Y are the first two numbers of the kernel version, and Z is
the release candidate number if it exists.

If the issue is reproducible with the mainline kernel, please add the following 
tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-X.Y-rcZ

Please note, an error to install the kernel does not fit the criteria of
kernel-bug-exists-upstream.

Also, you don't need to apport-collect further unless specifically
requested to do so.

It is most helpful that after testing of the latest mainline kernel is
complete, you mark this report Status Confirmed.

Lastly, to keep this issue relevant to upstream, please continue to test
the latest mainline kernel as it becomes available.

Thank you for your help.

** Tags added: bios-outdated-1.06 regression-release

** Description changed:

- My system stuck at ubuntu logo while booting. To resolve it, I've set
- nomodeset.
- 
- But now it occurs a resolution issue to 1024x768. Here are the necessary
- information:
- 
- lspci -nnk | grep -iA2 vga
- 00:02.0 VGA compatible controller [0300]: Intel Corporation 82945G/GZ 
Integrated Graphics Controller [8086:2772] (rev 02)
- Subsystem: Hewlett-Packard Company 82945G/GZ Integrated Graphics 
Controller [103c:302a]
- Kernel modules: i915, intelfb
- 
- and
+ My system stuck at ubuntu logo while booting. This issue occurred only
+ after installing it, not when I choose 'Try without Installing'. This
+ doesn't happen in 16.04.4.
  
  xrandr
  xrandr: Failed to get size of gamma for output default
  Screen 0: minimum 1024 x 768, current 1024 x 768, maximum 1024 x 768
  default connected primary 1024x768+0+0 0mm x 0mm
     1024x768  76.00*
  
  Output of sudo lshw -c display
  
  *-display UNCLAIMED
     description: VGA compatible controller
     product: 82945G/GZ Integrated Graphics Controller
     vendor: Intel Corporation
     physical id: 2
     bus info: pci@:00:02.0
     version: 02
     width: 32 bits
     clock: 33MHz
     capabilities: msi pm vga_controller bus_master cap_list
     configuration: latency=0
     resources: memory:e200-e207 ioport:c000(size=8) 
memory:d000-dfff memory:e208-e20b memory:c-d
  
- This issue occurred only after installing it, not when I choose 'Try
- without Installing', I don't need to set nomodeset in that case.
- 
- Intel Graphics Update Tool shows:
- 
- Checking if Intel graphics card available...
-   • checking for i915 module in /sys/module
-   • i915 module found
- Checking if Intel graphics card available... OK
- Retrieving information from 01.org...
-   • fetching https://download.01.org/gfx/ilg-config.cfg
-   • saving to /home/test/.ilg-config
-   • fetched 1626 bytes
-   • fetched 9818 bytes
-   • fetched 12301 bytes
-   • looking up [Ubuntu bionic] configuration
- Retrieving information from 01.org... OK
- Checking distribution... Failed
- 
+ WORKAROUND: Using the following kernel boot parameter allows me to boot but 
the maximum resolution is limited to 1024x768:
+ nomodeset
  
  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  

[Touch-packages] [Bug 1752053] Re: nvidia-390 fails to boot graphical display

2018-05-23 Thread maf2
The graphical display failed to boot on laptop. The same system Ubuntu
18.04 works on the desktop.

https://drive.google.com/file/d/19i41gRcpzIErlU82Ekk-
Hq5JUpUByHEw/view?usp=sharing

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1752053

Title:
  nvidia-390 fails to boot graphical display

Status in mesa package in Ubuntu:
  Fix Released
Status in nvidia-graphics-drivers-390 package in Ubuntu:
  Fix Released
Status in xserver-xorg-video-nouveau package in Ubuntu:
  Invalid

Bug description:
  I'm using Bionic with the new 4.15 kernel. I've been using the
  nvidia-384 driver with no problem for a while.  Today I issued "sudo
  apt-get upgrade" and I was prompted to upgrade the nvidia driver to
  the nvidia-390.  After installing the driver and rebooting, I was only
  able to boot in to the tty terminal.  The graphical display failed to
  boot.  I have had similar problems with nvidia driver version 390 with
  Arch Linux and with Open Suse Tumbleweed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mesa/+bug/1752053/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1770748] Re: ilmbase symbols files were dropped by the forced merge

2018-05-23 Thread Jeremy Bicha
Rik, thanks for your debdiff. I uploaded it to cosmic so we can unblock
these transitions.

It still would be interesting to get answers to the two questions about
ilmbase maintainership in Ubuntu and whether symbols files are mandatory
for C++ libraries in main, but let's not block things for that.

** Changed in: ilmbase (Ubuntu)
   Status: Confirmed => Fix Committed

** Tags removed: block-proposed
** Tags added: cosmic

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ilmbase in Ubuntu.
https://bugs.launchpad.net/bugs/1770748

Title:
  ilmbase symbols files were dropped by the forced merge

Status in ilmbase package in Ubuntu:
  Fix Committed
Status in ilmbase package in Debian:
  Confirmed

Bug description:
  the last ilmbase forced sync dropped the ilmbase symbols files "just
  for convenience", because maintenance apparently costs too much
  effort.  So we are dropping the patches which we required for the
  package to be in main.

  I don't think this is a sensible move, and the symbol files should be
  re-added before the package migrates to the release pocket.

  I also think that the behavior of "delegating" these changes to
  another maintenance team is inappropriate.

  Setting the block-proposed flag for now, until the symbol filed are
  re-added again.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ilmbase/+bug/1770748/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1773007] [NEW] sntp return code is not EXIT_FAILURE when hostname query is not successful

2018-05-23 Thread Jeff Lambert
Public bug reported:

# sntp abc
sntp 4.2.8p10@1.3728-o (1)
kod_init_kod_db(): Cannot open KoD db file /var/db/ntp-kod: No such file or 
directory
abc lookup error Temporary failure in name resolution

echo $?
0


from the manpage for sntp:

EXIT STATUS
 One of the following exit values will be returned:

 0  (EXIT_SUCCESS)
   Successful program execution.

 1  (EXIT_FAILURE)
   The operation failed or the command syntax was not valid.

 66  (EX_NOINPUT)
   A specified configuration file could not be loaded.

 70  (EX_SOFTWARE)
   libopts had an internal operational error.  Please report it 
to auto‐
   gen-us...@lists.sourceforge.net.  Thank you.

ProblemType: Bug
DistroRelease: Ubuntu 18.04
Package: sntp 1:4.2.8p10+dfsg-5ubuntu7
ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
Uname: Linux 4.15.0-20-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
Date: Wed May 23 19:53:29 2018
ProcEnviron:
 TERM=xterm-256color
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: ntp
UpgradeStatus: No upgrade log present (probably fresh install)
modified.conffile..etc.ntp.conf: [modified]
mtime.conffile..etc.ntp.conf: 2018-05-23T19:24:22.724839

** Affects: ntp (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug bionic uec-images

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ntp in Ubuntu.
https://bugs.launchpad.net/bugs/1773007

Title:
  sntp return code is not EXIT_FAILURE when hostname query is not
  successful

Status in ntp package in Ubuntu:
  New

Bug description:
  # sntp abc
  sntp 4.2.8p10@1.3728-o (1)
  kod_init_kod_db(): Cannot open KoD db file /var/db/ntp-kod: No such file or 
directory
  abc lookup error Temporary failure in name resolution

  echo $?
  0

  
  from the manpage for sntp:

  EXIT STATUS
   One of the following exit values will be returned:

   0  (EXIT_SUCCESS)
 Successful program execution.

   1  (EXIT_FAILURE)
 The operation failed or the command syntax was not valid.

   66  (EX_NOINPUT)
 A specified configuration file could not be loaded.

   70  (EX_SOFTWARE)
 libopts had an internal operational error.  Please report 
it to auto‐
 gen-us...@lists.sourceforge.net.  Thank you.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: sntp 1:4.2.8p10+dfsg-5ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Wed May 23 19:53:29 2018
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: ntp
  UpgradeStatus: No upgrade log present (probably fresh install)
  modified.conffile..etc.ntp.conf: [modified]
  mtime.conffile..etc.ntp.conf: 2018-05-23T19:24:22.724839

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ntp/+bug/1773007/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1752938] Re: Upgrading Ubuntu 18.04 disables GPU hardware acceleration

2018-05-23 Thread Martin
/etc/X11/Xsession.d/50_check_unity_support sets LIBGL_ALWAYS_SOFTWARE to
1.

After removing this, my glmark2 went up from 260 to 1800 :-)
Without paying anything.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1752938

Title:
  Upgrading Ubuntu 18.04 disables GPU hardware acceleration

Status in xorg package in Ubuntu:
  Confirmed

Bug description:
  I don't know which package causes this problem. The thing is ugrading
  Ubuntu 18.04 disables my GPU hardware acceleration.

  glxinfo_before_upgrade 
  OpenGL vendor string: X.Org
  OpenGL renderer string: Radeon RX 560 Series (POLARIS11 / DRM 3.23.0 / 
4.15.0-10-generic, LLVM 5.0.1)
  OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.3.3

  glxinfo_after_upgrade 
  OpenGL vendor string: VMware, Inc.
  OpenGL renderer string: llvmpipe (LLVM 5.0, 256 bits)
  OpenGL core profile version string: 3.3 (Core Profile) Mesa 17.3.3

  This problem is reproducible.

  Steps to reproduce:
  1. Install Ubuntu 18.04 daily live. I've tried Kubuntu 18.04 Feb 26's daily 
live(the installer in Mar 1 crashes which prevents me from installing it) and 
Xubuntu 18.04 Mar 2's daily live. Ubuntu is utilizing my GPU in live cd session 
and after the fresh install Ubuntu is also utilizing my GPU.
  2. Reboot into the newly installed system, do a dist-upgrade and reboot 
again. Opengl renderer falls back to llvmpipe.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu5
  ProcVersionSignature: Ubuntu 4.15.0-10.11-generic 4.15.3
  Uname: Linux 4.15.0-10-generic x86_64
  ApportVersion: 2.20.8-0ubuntu10
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: XFCE
  Date: Sat Mar  3 00:58:35 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Baffin [Polaris11] [1002:67ff] (rev 
cf) (prog-if 00 [VGA controller])
 Subsystem: ASUSTeK Computer Inc. Baffin [Radeon RX 560] [1043:04be]
  InstallationDate: Installed on 2018-03-02 (0 days ago)
  InstallationMedia: Xubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180302)
  MachineType: Gigabyte Technology Co., Ltd. B85M-D3V-A
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-10-generic.efi.signed 
root=UUID=d2dcc7eb-84ca-4102-9ae1-239de26d113c ro quiet splash vt.handoff=1
  Renderer: Software
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/12/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: F2
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: B85M-D3V-A
  dmi.board.vendor: Gigabyte Technology Co., Ltd.
  dmi.board.version: x.x
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF2:bd02/12/2015:svnGigabyteTechnologyCo.,Ltd.:pnB85M-D3V-A:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rnB85M-D3V-A:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.family: To be filled by O.E.M.
  dmi.product.name: B85M-D3V-A
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: Gigabyte Technology Co., Ltd.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.90-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.3.3-0ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.3.3-0ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1752938/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1752938] Re: Upgrading Ubuntu 18.04 disables GPU hardware acceleration

2018-05-23 Thread Martin
echo $LIBGL_ALWAYS_SOFTWARE gives me 1. Why?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1752938

Title:
  Upgrading Ubuntu 18.04 disables GPU hardware acceleration

Status in xorg package in Ubuntu:
  Confirmed

Bug description:
  I don't know which package causes this problem. The thing is ugrading
  Ubuntu 18.04 disables my GPU hardware acceleration.

  glxinfo_before_upgrade 
  OpenGL vendor string: X.Org
  OpenGL renderer string: Radeon RX 560 Series (POLARIS11 / DRM 3.23.0 / 
4.15.0-10-generic, LLVM 5.0.1)
  OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.3.3

  glxinfo_after_upgrade 
  OpenGL vendor string: VMware, Inc.
  OpenGL renderer string: llvmpipe (LLVM 5.0, 256 bits)
  OpenGL core profile version string: 3.3 (Core Profile) Mesa 17.3.3

  This problem is reproducible.

  Steps to reproduce:
  1. Install Ubuntu 18.04 daily live. I've tried Kubuntu 18.04 Feb 26's daily 
live(the installer in Mar 1 crashes which prevents me from installing it) and 
Xubuntu 18.04 Mar 2's daily live. Ubuntu is utilizing my GPU in live cd session 
and after the fresh install Ubuntu is also utilizing my GPU.
  2. Reboot into the newly installed system, do a dist-upgrade and reboot 
again. Opengl renderer falls back to llvmpipe.

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: xorg 1:7.7+19ubuntu5
  ProcVersionSignature: Ubuntu 4.15.0-10.11-generic 4.15.3
  Uname: Linux 4.15.0-10-generic x86_64
  ApportVersion: 2.20.8-0ubuntu10
  Architecture: amd64
  BootLog: Error: [Errno 13] Permission denied: '/var/log/boot.log'
  CompositorRunning: None
  CurrentDesktop: XFCE
  Date: Sat Mar  3 00:58:35 2018
  DistUpgraded: Fresh install
  DistroCodename: bionic
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Advanced Micro Devices, Inc. [AMD/ATI] Baffin [Polaris11] [1002:67ff] (rev 
cf) (prog-if 00 [VGA controller])
 Subsystem: ASUSTeK Computer Inc. Baffin [Radeon RX 560] [1043:04be]
  InstallationDate: Installed on 2018-03-02 (0 days ago)
  InstallationMedia: Xubuntu 18.04 LTS "Bionic Beaver" - Alpha amd64 (20180302)
  MachineType: Gigabyte Technology Co., Ltd. B85M-D3V-A
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-10-generic.efi.signed 
root=UUID=d2dcc7eb-84ca-4102-9ae1-239de26d113c ro quiet splash vt.handoff=1
  Renderer: Software
  SourcePackage: xorg
  Symptom: display
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 02/12/2015
  dmi.bios.vendor: American Megatrends Inc.
  dmi.bios.version: F2
  dmi.board.asset.tag: To be filled by O.E.M.
  dmi.board.name: B85M-D3V-A
  dmi.board.vendor: Gigabyte Technology Co., Ltd.
  dmi.board.version: x.x
  dmi.chassis.asset.tag: To Be Filled By O.E.M.
  dmi.chassis.type: 3
  dmi.chassis.vendor: Gigabyte Technology Co., Ltd.
  dmi.chassis.version: To Be Filled By O.E.M.
  dmi.modalias: 
dmi:bvnAmericanMegatrendsInc.:bvrF2:bd02/12/2015:svnGigabyteTechnologyCo.,Ltd.:pnB85M-D3V-A:pvrTobefilledbyO.E.M.:rvnGigabyteTechnologyCo.,Ltd.:rnB85M-D3V-A:rvrx.x:cvnGigabyteTechnologyCo.,Ltd.:ct3:cvrToBeFilledByO.E.M.:
  dmi.product.family: To be filled by O.E.M.
  dmi.product.name: B85M-D3V-A
  dmi.product.version: To be filled by O.E.M.
  dmi.sys.vendor: Gigabyte Technology Co., Ltd.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.90-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 17.3.3-0ubuntu1
  version.libgl1-mesa-glx: libgl1-mesa-glx 17.3.3-0ubuntu1
  version.xserver-xorg-core: xserver-xorg-core 2:1.19.6-1ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.10.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20171229-1
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1752938/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768558] Re: At start-up displays only root terminal

2018-05-23 Thread Christopher M. Penalver
** Tags added: bios-outdated-a17

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to xorg in Ubuntu.
https://bugs.launchpad.net/bugs/1768558

Title:
  At start-up displays only root terminal

Status in xorg package in Ubuntu:
  New

Bug description:
  SORRY I thought I had a duplicate "adwaita-icon-theme" and removed the
  small. Now no regular start-up only root. Tried to reinstall thru
  package manager while using usb as start-up drive, but still only root
  at start-up.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: xorg 1:7.7+13ubuntu3
  ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
  Uname: Linux 4.4.0-21-generic i686
  ApportVersion: 2.20.1-0ubuntu2
  Architecture: i386
  CasperVersion: 1.376
  CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
  CompositorRunning: None
  Date: Wed May  2 14:29:14 2018
  DistUpgraded: Fresh install
  DistroCodename: xenial
  DistroVariant: ubuntu
  ExtraDebuggingInterest: Yes, if not too technical
  GraphicsCard:
   Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller 
(primary) [8086:2a02] (rev 0c) (prog-if 00 [VGA controller])
 Subsystem: Dell Mobile GM965/GL960 Integrated Graphics Controller 
(primary) [1028:01fe]
 Subsystem: Dell Mobile GM965/GL960 Integrated Graphics Controller 
(secondary) [1028:01fe]
  LiveMediaBuild: Lubuntu 16.04 LTS "Xenial Xerus" - Release i386 (20160420.1)
  MachineType: Dell Inc. Latitude D830
  ProcEnviron:
   PATH=(custom, no user)
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  ProcKernelCmdLine: file=/cdrom/preseed/hostname.seed boot=casper 
initrd=/casper/initrd.lz quiet splash ---
  SourcePackage: xorg
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 06/07/2007
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A02
  dmi.board.name: 0HN341
  dmi.board.vendor: Dell Inc.
  dmi.chassis.type: 8
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA02:bd06/07/2007:svnDellInc.:pnLatitudeD830:pvr:rvnDellInc.:rn0HN341:rvr:cvnDellInc.:ct8:cvr:
  dmi.product.name: Latitude D830
  dmi.sys.vendor: Dell Inc.
  version.compiz: compiz N/A
  version.libdrm2: libdrm2 2.4.67-1
  version.libgl1-mesa-dri: libgl1-mesa-dri 11.2.0-1ubuntu2
  version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A
  version.libgl1-mesa-glx: libgl1-mesa-glx 11.2.0-1ubuntu2
  version.xserver-xorg-core: xserver-xorg-core 2:1.18.3-1ubuntu2
  version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.10.1-1ubuntu2
  version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.7.0-1
  version.xserver-xorg-video-intel: xserver-xorg-video-intel N/A
  version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 
1:1.0.12-1build2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg/+bug/1768558/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768558] Re: At start-up displays only root terminal

2018-05-23 Thread Christopher M. Penalver
sean markham, thank you for reporting this and helping make Ubuntu
better.

As per below, when checking to see what happens when removing the
package adwaita-icon-theme, apt warns it will remove core packages
required for a desktop environment. Hence, this issue isn't a bug, but
an instance of "I shot myself in the foot".

sudo apt-get remove adwaita-icon-theme

Reading package lists... Done
Building dependency tree   
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bolt ca-certificates-java chromium-codecs-ffmpeg-extra default-jre-headless
  fonts-dejavu-extra geoclue geoclue-ubuntu-geoip gir1.2-goa-1.0
  gir1.2-snapd-1 gnome-applets-data gnome-flashback-common gnome-panel-data
  gnome-themes-extra gnome-themes-extra-data gtk2-engines-pixbuf
  indicator-common indicator-datetime indicator-keyboard indicator-messages
  indicator-power indicator-session indicator-sound java-common
  libaccounts-glib0 libactivation-java libapache-pom-java
  libatinject-jsr330-api-java libatk-wrapper-java libatk-wrapper-java-jni
  libbcmail-java libbcpkix-java libbcprov-java libcairo-gobject-perl
  libcommons-io-java libcommons-lang3-java libcommons-parent-java libcpufreq0
  libept1.5.0 libfcitx-gclient1 libfcitx-utils0 libfontawesomefx-java
  libfontbox2-java libgeoclue0 libgeronimo-validation-1.0-spec-java
  libgettext-commons-java libgif7 libglib-object-introspection-perl
  libhibernate-validator-java libimgscalr-java libjackson2-core-java
  libjackson2-jr-java libjboss-logging-java liblightdm-gobject-1-0
  liblogback-java libmail-java libmetadata-extractor-java libsambox-java
  libsejda-eventstudio-java libsejda-injector-java libsejda-io-java
  libsejda-java libslf4j-java libsysmetrics1 libtwelvemonkeys-java
  liburl-dispatcher1 libxmpcore-java metacity-common openjdk-11-jre-headless
  openjdk-8-jre-headless python-cairo python-gobject-2 ubuntu-touch-sounds
Use 'sudo apt autoremove' to remove them.
The following additional packages will be installed:
  libutempter0 lubuntu-icon-theme xterm
Suggested packages:
  xfonts-cyrillic
The following packages will be REMOVED:
  adwaita-icon-theme alacarte apport-gtk apturl caribou chromium-browser
  chromium-browser-l10n default-jre deja-dup eog evince evolution-data-server
  file-roller gdm3 gedit ghex gir1.2-caribou-1.0 gir1.2-clutter-1.0
  gir1.2-gcr-3 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0
  gir1.2-gtk-3.0 gir1.2-gtksource-3.0 gir1.2-gweather-3.0 gir1.2-mutter-1
  gir1.2-mutter-2 gir1.2-nma-1.0 gir1.2-nmgtk-1.0 gir1.2-peas-1.0
  gir1.2-rb-3.0 gir1.2-totem-1.0 gir1.2-vte-2.91 gir1.2-webkit2-4.0
  gir1.2-wnck-3.0 gjs gmountiso gnome-applets gnome-bluetooth gnome-calculator
  gnome-characters gnome-control-center gnome-flashback
  gnome-getting-started-docs gnome-initial-setup gnome-panel
  gnome-power-manager gnome-screensaver gnome-session-flashback
  gnome-settings-daemon gnome-shell gnome-software gnome-software-plugin-snap
  gnome-startup-applications gnome-system-monitor gnome-terminal gnome-todo
  gnome-tweak-tool gnome-tweaks gnome-user-docs gnome-user-guide gnumeric-doc
  gparted gstreamer1.0-clutter-3.0 humanity-icon-theme ibus ibus-gtk3
  ibus-table indicator-applet-complete indicator-application
  indicator-bluetooth indicator-printers isomaster language-selector-gnome
  libappindicator3-1 libavahi-ui-gtk3-0 libcanberra-gtk3-module libcaribou0
  libcheese-gtk25 libcheese8 libclutter-1.0-0 libclutter-gst-3.0-0
  libclutter-gtk-1.0-0 libcolord-gtk1 libedataserverui-1.2-1
  libedataserverui-1.2-2 libevdocument3-4 libevview3-3 libgail-3-0
  libgail-common libgail18 libgjs0g libglade2-0 libgnome-bluetooth13
  libgspell-1-1 libgtk-3-bin libgtk2-perl libgtk2.0-0 libgtk2.0-bin
  libgtk3-perl libgtkhex-3-0 libgtkmm-2.4-1v5 libgtkmm-3.0-1v5
  libgtksourceview-3.0-1 libgucharmap-2-90-7 libgweather-3-15 libido3-0.1-0
  libindicator3-7 libmetacity1 libmutter-2-0 libnautilus-extension1a libnma0
  libopenjfx-java libopenjfx-jni libpanel-applet3 libpeas-1.0-0
  libreoffice-avmedia-backend-gstreamer libreoffice-gnome libreoffice-gtk3
  librhythmbox-core10 libtotem0 libvte-2.91-0 libwnck-3-0 libyelp0
  light-themes metacity mutter nautilus nautilus-extension-gnome-terminal
  nautilus-share network-manager-gnome network-manager-pptp-gnome
  notification-daemon openjdk-11-jre openjdk-8-jre openjfx orca pdfsam
  python-glade2 python-gtk2 python3-aptdaemon.gtk3widgets
  qt5-gtk-platformtheme remmina remmina-plugin-rdp remmina-plugin-secret
  remmina-plugin-vnc seahorse software-properties-gtk synaptic
  system-config-printer system-config-printer-common ubuntu-artwork
  ubuntu-desktop ubuntu-docs ubuntu-mono ubuntu-release-upgrader-gtk
  ubuntu-session ubuntu-software update-manager update-notifier
  usb-creator-gtk yelp zenity
The following NEW packages will be installed:
  libutempter0 lubuntu-icon-theme xterm
0 upgraded, 3 newly installed, 162 to remove and 0 not upgraded.
Need to get 3,111 kB of 

[Touch-packages] [Bug 1767468] Re: Upgrade from 16.04 to 18.04, then uninstalling unity disables hardware acceleration

2018-05-23 Thread Martin
echo $LIBGL_ALWAYS_SOFTWARE gives me 1. Why?

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to nux in Ubuntu.
https://bugs.launchpad.net/bugs/1767468

Title:
  Upgrade from 16.04 to 18.04, then uninstalling unity disables hardware
  acceleration

Status in nux package in Ubuntu:
  Confirmed

Bug description:
  After upgrading from 16.04 to 18.04 on a very plain Intel Skylake
  graphics, hardware acceleration is gone. Glxinfo and System
  Information report 'llvmpipe' (software rasterizer)

  It is caused by the file
  /etc/X11/Xsession.d/50_check_unity_support
  which can be deleted and then this problem goes away.

  > 00:02.0 VGA compatible controller: Intel Corporation HD Graphics 520
  (rev 07)

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: libglvnd0 1.0.0-2ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Fri Apr 27 20:24:48 2018
  Dependencies:
   gcc-8-base 8-20180414-1ubuntu2
   libc6 2.27-3ubuntu1
   libgcc1 1:8-20180414-1ubuntu2
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-21 (735 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  SourcePackage: libglvnd
  UpgradeStatus: Upgraded to bionic on 2018-04-26 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nux/+bug/1767468/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1767312] Re: [radeon] Totem with gstreamer1.0-vaapi and Xorg: wrong color on H264 videos

2018-05-23 Thread Dea1993
i understand.
so i must report upstream on 
https://bugs.freedesktop.org/enter_bug.cgi?product=Mesa
or not??

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to mesa in Ubuntu.
https://bugs.launchpad.net/bugs/1767312

Title:
  [radeon] Totem with gstreamer1.0-vaapi and Xorg: wrong color on H264
  videos

Status in gstreamer-vaapi package in Ubuntu:
  Confirmed
Status in mesa package in Ubuntu:
  Confirmed

Bug description:
  Ii've found a bug on Ubuntu 18.04 (other distros, as fedora 27, debian 
stable, debian testing) aren't affected).
  When i try to reproduce a video that use h264 codec, i've wrong colors.
  I've a notebook with APU AMD A10 8700p, and integrated gpu radeon r6

  WORKAROUND:
  sudo apt remove gstreamer1.0-vaapi
  or
  sudo apt remove mesa-va-drivers

  See also bug 1720820.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gstreamer-vaapi/+bug/1767312/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768610] Re: leftover conffile forces GNOME is software rendering

2018-05-23 Thread Martin D. Weinberg
Sebastien: Yes, that is precisely the issue!  Took me an afternoon of
sleuthing to figure it out.

Emiliano: You might want to find out if any package is providing that
file (e.g. dpkg -S 20-intel-graphics.conf) and delete that file if it
turns out to be orphaned.  I do not that file, but I do have xserver-
xorg-video-intel installed.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to nux in Ubuntu.
https://bugs.launchpad.net/bugs/1768610

Title:
  leftover conffile forces GNOME is software rendering

Status in nux package in Ubuntu:
  Confirmed

Bug description:
  After an upgrade from 17.10 to 18.04, I noticed that all gnome windows
  animations were gone.  After some digging, it seems that gnome-session
  incorrectly assumes that my graphics has no acceleration, when in fact
  it does: it's a i5-2520M CPU @ 2.50GHz with Intel integrated graphics
  (i915 driver).

  I've tried this with and without the xserver-xorg-video-intel package
  (a.k.a. Intel driver) with the same behavior.

  The output of gnome-session-check-accelerated is: llvmpipe (LLVM 6.0,
  256 bits)  however the system should have DRM 2.0 capability.

  GL checks (e.g. glxinfo, glxgears produce the expected output from a
  working DRM system).

  mesa-utils and mesa-utils-extra are both installed.

  I can't find a work around.  Perhaps there is something wrong with my
  install/upgrade?

  Everything else works fine, although the graphical transitions are no
  longer smooth.  But it would be nice to restore the expected behavior.

  I have attached the log of 'journalctl -b0'

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: gnome-session 3.28.1-0ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  CurrentDesktop: ubuntu:GNOME
  Date: Wed May  2 13:06:00 2018
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-04-22 (739 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  ProcEnviron:
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=en_US.UTF-8
   SHELL=/bin/bash
  SourcePackage: gnome-session
  UpgradeStatus: Upgraded to bionic on 2018-04-27 (5 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nux/+bug/1768610/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772898] Re: [SRU] New stable release 1.14.1

2018-05-23 Thread Launchpad Bug Tracker
This bug was fixed in the package gst-plugins-base1.0 - 1.14.1-1ubuntu1

---
gst-plugins-base1.0 (1.14.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian (LP: #1772898). Remaining change:
+ debian/rules: Build for GLES only on arm. We build OpenGL support, which
  conflicts with Qt's OpenGL support - used in gst-good - if built for a
  different implementation. This fixes an FTBFS of gst-plugins-good1.0 due
  to conflicting typedefs being dragged in by gst and Qt. This might be a
  bug in mesa - if the headers are supposed to be includable simultaneously.
  See FDO #105328 for that.

gst-plugins-base1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Iain Lane   Wed, 23 May 2018 10:43:33 +0100

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-base1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1772898

Title:
  [SRU] New stable release 1.14.1

Status in gst-libav1.0 package in Ubuntu:
  In Progress
Status in gst-plugins-bad1.0 package in Ubuntu:
  In Progress
Status in gst-plugins-base1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-ugly1.0 package in Ubuntu:
  In Progress
Status in gst-python1.0 package in Ubuntu:
  In Progress
Status in gst-rtsp-server1.0 package in Ubuntu:
  In Progress
Status in gstreamer-editing-services1.0 package in Ubuntu:
  In Progress
Status in gstreamer-vaapi package in Ubuntu:
  In Progress
Status in gstreamer1.0 package in Ubuntu:
  Fix Committed
Status in gst-libav1.0 source package in Bionic:
  In Progress
Status in gst-plugins-bad1.0 source package in Bionic:
  In Progress
Status in gst-plugins-base1.0 source package in Bionic:
  In Progress
Status in gst-plugins-good1.0 source package in Bionic:
  In Progress
Status in gst-plugins-ugly1.0 source package in Bionic:
  In Progress
Status in gst-python1.0 source package in Bionic:
  In Progress
Status in gst-rtsp-server1.0 source package in Bionic:
  In Progress
Status in gstreamer-editing-services1.0 source package in Bionic:
  In Progress
Status in gstreamer-vaapi source package in Bionic:
  In Progress
Status in gstreamer1.0 source package in Bionic:
  In Progress

Bug description:
  [ Description ]

  We should keep up with GStreamer's bugfix releases in the 1.14 series
  that 18.04 shipped with.

  [ QA and testing ]

  Play a range of videos in Totem. Play a range of audio tracks in
  Rhythmbox. Try to stream audio and/or video. Try to install a missing
  codec.

  In all cases, make sure that everything which worked before still
  works.

  [ Regression potential ]

  One of the fixes could be bad. Watch out for it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-libav1.0/+bug/1772898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772898] Re: [SRU] New stable release 1.14.1

2018-05-23 Thread Launchpad Bug Tracker
This bug was fixed in the package gst-plugins-good1.0 - 1.14.1-1ubuntu1

---
gst-plugins-good1.0 (1.14.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable (LP: #1772898); remaining changes:
+ Import plugins from -bad that are needed for main applications.
  - jpegformat
  - camerabin (+ basecamerabinsrc + photography)
+ Break and Replace -bad versions which contained these plugins.
+ Add a library package containing the shared library and a -dev package for
  compiling against it. Add Breaks and Replaces against the plugins packages
  which formerly contained files shipped here.
+ Add 'pluginsdir' variable to our added pcfile for compatibility with
  some external software
+ debian/control{,.in}: Update Vcs-* for Ubuntu
  * Revert 1.14.0-{2,3,4}. We've worked around this issue in -base instead, so
we don't need to disable Qt5 here.

gst-plugins-good1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

gst-plugins-good1.0 (1.14.0-4) unstable; urgency=medium

  * debian/control.in:
+ Let the -dbg package only depend on the qt5 package on non-armel/hf.

gst-plugins-good1.0 (1.14.0-3) unstable; urgency=medium

  * debian/rules:
+ Use DEB_HOST_ARCH instead of DEB_HOST_ARCH_CPU.

gst-plugins-good1.0 (1.14.0-2) unstable; urgency=medium

  * debian/control.in,
debian/rules:
+ Disable Qt5 plugin on armhf/armel due to mesa headers being broken so
  that this package can move to testing (see #894076).

 -- Iain Lane   Wed, 23 May 2018 11:49:22 +0100

** Changed in: gst-plugins-good1.0 (Ubuntu)
   Status: In Progress => Fix Released

** Changed in: gst-plugins-base1.0 (Ubuntu)
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to gst-plugins-base1.0 in
Ubuntu.
https://bugs.launchpad.net/bugs/1772898

Title:
  [SRU] New stable release 1.14.1

Status in gst-libav1.0 package in Ubuntu:
  In Progress
Status in gst-plugins-bad1.0 package in Ubuntu:
  In Progress
Status in gst-plugins-base1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-good1.0 package in Ubuntu:
  Fix Released
Status in gst-plugins-ugly1.0 package in Ubuntu:
  In Progress
Status in gst-python1.0 package in Ubuntu:
  In Progress
Status in gst-rtsp-server1.0 package in Ubuntu:
  In Progress
Status in gstreamer-editing-services1.0 package in Ubuntu:
  In Progress
Status in gstreamer-vaapi package in Ubuntu:
  In Progress
Status in gstreamer1.0 package in Ubuntu:
  Fix Committed
Status in gst-libav1.0 source package in Bionic:
  In Progress
Status in gst-plugins-bad1.0 source package in Bionic:
  In Progress
Status in gst-plugins-base1.0 source package in Bionic:
  In Progress
Status in gst-plugins-good1.0 source package in Bionic:
  In Progress
Status in gst-plugins-ugly1.0 source package in Bionic:
  In Progress
Status in gst-python1.0 source package in Bionic:
  In Progress
Status in gst-rtsp-server1.0 source package in Bionic:
  In Progress
Status in gstreamer-editing-services1.0 source package in Bionic:
  In Progress
Status in gstreamer-vaapi source package in Bionic:
  In Progress
Status in gstreamer1.0 source package in Bionic:
  In Progress

Bug description:
  [ Description ]

  We should keep up with GStreamer's bugfix releases in the 1.14 series
  that 18.04 shipped with.

  [ QA and testing ]

  Play a range of videos in Totem. Play a range of audio tracks in
  Rhythmbox. Try to stream audio and/or video. Try to install a missing
  codec.

  In all cases, make sure that everything which worked before still
  works.

  [ Regression potential ]

  One of the fixes could be bad. Watch out for it.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gst-libav1.0/+bug/1772898/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1763473] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-23 Thread Phillip Susi
You have a broken third party init script installed named runlcactivator
that you will need to remove.


** Changed in: util-linux (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to util-linux in Ubuntu.
https://bugs.launchpad.net/bugs/1763473

Title:
  package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 1

Status in util-linux package in Ubuntu:
  Invalid

Bug description:
  COMMAND GIVEN WAS: sudo apt-get -y dist-upgrade

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: util-linux 2.27.1-6ubuntu3.4
  ProcVersionSignature: Ubuntu 4.4.0-116.140-generic 4.4.98
  Uname: Linux 4.4.0-116-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  Date: Thu Apr 12 23:46:46 2018
  ErrorMessage: subprocess installed post-installation script returned error 
exit status 1
  InstallationDate: Installed on 2017-12-11 (122 days ago)
  InstallationMedia: Ubuntu 16.04 LTS "Xenial Xerus" - Release amd64 
(20160420.1)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.4
   apt  1.2.24
  SourcePackage: util-linux
  Title: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 1
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/util-linux/+bug/1763473/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772383] Re: WD15 Dell Thunderbolt dock no audio

2018-05-23 Thread benste
A big sorry from my side ... i totally forgot that i did also boot into Windows 
during the last months at least once ... looks like windows update or something 
similar broke the device, installing updates in that other system and rebooting 
to ubuntu did the trick.
I had to reenable the profiles again in order to get it fully working but now 
it runs smooth as before :) - only tested the front port though :)

** Changed in: pulseaudio (Ubuntu)
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1772383

Title:
  WD15 Dell Thunderbolt dock no audio

Status in pulseaudio package in Ubuntu:
  Invalid

Bug description:
  Followup from bug 1718824 and  bug 1745765 respectively as reported in the 
other bugs neither front (headphones) nor back (line-out) jack is working after 
the updates.
  A Workaround manually adding the profile for pulseaudio might have been 
persistet from changes before the upgrade / updates.

  pactl is listed in the other bug, alsa-info should be automatically
  attached.

  Output of pactl info:
  "benste@benste-xps13-ubuntu:~$ pactl info
  Server String: unix:/run/user/1000/pulse/native
  Library Protocol Version: 32
  Server Protocol Version: 32
  Is Local: yes
  Client Index: 21
  Tile Size: 65472
  User Name: benste
  Host Name: benste-xps13-ubuntu
  Server Name: pulseaudio
  Server Version: 11.1
  Default Sample Specification: s16le 2ch 44100Hz
  Default Channel Map: front-left,front-right
  Default Sink: 
alsa_output.usb-Generic_USB_Audio_200901010001-00.analog-stereo-headphone
  Default Source: 
alsa_input.usb-Generic_USB_Audio_200901010001-00.analog-stereo-mic
  Cookie: bb32:a8fe"

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: pulseaudio 1:11.1-1ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  benste 2287 F pulseaudio
   /dev/snd/pcmC1D0c:   benste 2287 F...m pulseaudio
  CurrentDesktop: ubuntu:GNOME
  Date: Mon May 21 11:06:17 2018
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-10-13 (584 days ago)
  InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to bionic on 2018-04-28 (22 days ago)
  dmi.bios.date: 10/03/2017
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 2.3.1
  dmi.board.name: 0T3FTF
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvr2.3.1:bd10/03/2017:svnDellInc.:pnXPS139360:pvr:rvnDellInc.:rn0T3FTF:rvrA00:cvnDellInc.:ct9:cvr:
  dmi.product.family: XPS
  dmi.product.name: XPS 13 9360
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1772383/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1721626] Re: Remove obsolete versioned dependency on initramfs-tools Edit

2018-05-23 Thread Steve Langasek
Thanks, now that the plymouth --ping change has landed, this should be
moved to verification-done.

** Tags removed: verification-failed-xenial
** Tags added: verification-done-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to console-setup in Ubuntu.
https://bugs.launchpad.net/bugs/1721626

Title:
  Remove obsolete versioned dependency on initramfs-tools Edit

Status in console-setup package in Ubuntu:
  Fix Released
Status in console-setup source package in Xenial:
  Fix Committed

Bug description:
  [SRU Justification]
  Up until artful, console-setup declares a versioned dependency on 
initramfs-tools. This was an Ubuntu-specific dependency only needed for 
upgrades, and the version referenced is ancient (ca. 2008). In artful and 
later, the dependency has now been removed.

  Since this is no longer relevant for upgrades and we would not
  otherwise have a dependency on initramfs-tools, we should drop this
  dependency to support building of images with initramfs-tools removed
  for systems that we know don't require an initramfs.

  [Test case]
  1. On a xenial default cloud image install, try to run 'sudo apt purge 
initramfs-tools'.
  2. Verify that this tries to remove console-setup, console-setup-linux, and 
kbd.
  3. Cancel the removal.
  4. Install console-setup from xenial-proposed.
  5. Run 'sudo apt purge initramfs-tools' again.
  6. Verify that console-setup, console-setup-linux, and kbd are not removed.
  7. Run 'sudo apt install --reinstall console-setup' and confirm that the 
package can be installed successfully without initramfs-tools installed.

  [Regression Potential]
  If a user needs an initramfs in order to mount their root device, and 
console-setup is the only package on their system which depends on 
initramfs-tools, it is possible that the user may remove initramfs-tools and 
render their system unbootable.

  This is unlikely because initramfs-tools is still part of the
  'minimal' seed and is therefore a dependency of ubuntu-minimal; and it
  remains a dependency of the generic kernel image.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1721626/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772975] [NEW] /lib/udev/ifupdown-hotplug is not executable

2018-05-23 Thread Sworddragon
Public bug reported:

I'm using Ubuntu 18.10 dev with ifupdown 0.8.32ubuntu1 and /lib/udev
/ifupdown-hotplug is not executable resulting in an error message at
boot about missing permissions on that file and some negative side-
effects (like /sys/class/net/eth0/carrier containing 0 instead of 1
which might break things).

** Affects: ifupdown (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to ifupdown in Ubuntu.
https://bugs.launchpad.net/bugs/1772975

Title:
  /lib/udev/ifupdown-hotplug is not executable

Status in ifupdown package in Ubuntu:
  New

Bug description:
  I'm using Ubuntu 18.10 dev with ifupdown 0.8.32ubuntu1 and /lib/udev
  /ifupdown-hotplug is not executable resulting in an error message at
  boot about missing permissions on that file and some negative side-
  effects (like /sys/class/net/eth0/carrier containing 0 instead of 1
  which might break things).

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ifupdown/+bug/1772975/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1766727] Re: initramfs-tools exception during pm.DoInstall with do-release-upgrade from 16.04 to 18.04

2018-05-23 Thread Frank Heimes
** Changed in: linux-hwe-edge (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to initramfs-tools in Ubuntu.
https://bugs.launchpad.net/bugs/1766727

Title:
  initramfs-tools exception during pm.DoInstall with  do-release-upgrade
  from 16.04 to 18.04

Status in Ubuntu on IBM z Systems:
  Fix Released
Status in initramfs-tools package in Ubuntu:
  Invalid
Status in linux package in Ubuntu:
  Fix Committed
Status in linux-hwe-edge package in Ubuntu:
  Fix Released
Status in s390-tools package in Ubuntu:
  Fix Released
Status in ubuntu-release-upgrader package in Ubuntu:
  Invalid
Status in initramfs-tools source package in Xenial:
  Invalid
Status in linux source package in Xenial:
  New
Status in linux-hwe-edge source package in Xenial:
  Fix Released
Status in s390-tools source package in Xenial:
  Fix Released
Status in ubuntu-release-upgrader source package in Xenial:
  Invalid
Status in initramfs-tools source package in Bionic:
  Invalid
Status in linux source package in Bionic:
  Fix Released
Status in linux-hwe-edge source package in Bionic:
  Invalid
Status in s390-tools source package in Bionic:
  Fix Released
Status in ubuntu-release-upgrader source package in Bionic:
  Invalid

Bug description:
  [Impact]
  Upgrades of linux-image-generic-hwe-16.04-edge will fail to configure because 
the post-update script for zipl will fail.

  [Test Case]
  Upgrade linux-image-generic-hwe-16.04-edge from xenial to xenial-proposed on 
s390x.

  [Regression]
  zipl update on s390x might fail, causing the system to be unbootable.

  
  

  Upgrading from 16.04 to 18.04 using 'do-release-upgrade -d' results
  in:

  Errors were encountered while processing:
   initramfs-tools
  Exception during pm.DoInstall():  E:Sub-process /usr/bin/dpkg returned an 
error code (1)

  Could not install the upgrades

  The upgrade has aborted. Your system could be in an unusable state. A
  recovery will run now (dpkg --configure -a).

  ---

  Processing triggers for systemd (237-3ubuntu10) ...
  Processing triggers for initramfs-tools (0.130ubuntu3) ...
  update-initramfs: Generating /boot/initrd.img-4.4.0-121-generic
  Using config file '/etc/zipl.conf'
  Error: Ramdisk file '/boot/initrd.img' in section 'ubuntu': No such file or 
directory
  run-parts: /etc/initramfs/post-update.d//zz-zipl exited with return code 1
  dpkg: error processing package initramfs-tools (--configure):
   installed initramfs-tools package post-installation script subprocess 
returned error exit status 1
  Processing triggers for ca-certificates (20180409) ...
  Updating certificates in /etc/ssl/certs...
  0 added, 0 removed; done.
  Running hooks in /etc/ca-certificates/update.d...
  done.
  Processing triggers for dictionaries-common (1.27.2) ...
  Processing triggers for linux-image-4.15.0-19-generic (4.15.0-19.20) ...
  /etc/kernel/postinst.d/initramfs-tools:
  update-initramfs: Generating /boot/initrd.img-4.15.0-19-generic
  Using config file '/etc/zipl.conf'
  Building bootmap in '/boot'
  Building menu 'menu'
  Adding #1: IPL section 'ubuntu' (default)
  Adding #2: IPL section 'old'
  Preparing boot device: dasdb (0104).
  Done.
  /etc/kernel/postinst.d/zz-zipl:
  Using config file '/etc/zipl.conf'
  Building bootmap in '/boot'
  Building menu 'menu'
  Adding #1: IPL section 'ubuntu' (default)
  Adding #2: IPL section 'old'
  Preparing boot device: dasdb (0104).
  Done.
  Processing triggers for sgml-base (1.29) ...
  Processing triggers for resolvconf (1.79ubuntu10) ...
  Processing triggers for ureadahead (0.100.0-20) ...
  Errors were encountered while processing:
   initramfs-tools
  Log ended: 2018-04-24  13:12:40
  ---
  ApportVersion: 2.20.9-0ubuntu6
  Architecture: s390x
  DistroRelease: Ubuntu 18.04
  Package: ubuntu-release-upgrader
  PackageArchitecture: all
  ProcEnviron:
   TERM=xterm-256color
   PATH=(custom, no user)
   XDG_RUNTIME_DIR=
   LANG=C
   SHELL=/bin/bash
  ProcVersionSignature: Ubuntu 4.15.0-19.20-generic 4.15.17
  Tags:  bionic
  Uname: Linux 4.15.0-19-generic s390x
  UpgradeStatus: Upgraded to bionic on 2018-04-24 (0 days ago)
  UserGroups: adm cdrom cpacfstats dip lpadmin plugdev sambashare sudo
  _MarkForUpload: True

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-z-systems/+bug/1766727/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772383] Re: WD15 Dell Thunderbolt dock no audio

2018-05-23 Thread benste
I've renamed both profiles and pavucontrol doesn't show the dock anymore.
aplay runs just fine, however not any of the both devices (front or back jack) 
play the sound

** Attachment added: "aplay-L"
   
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1772383/+attachment/5143360/+files/aplay-L

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.
https://bugs.launchpad.net/bugs/1772383

Title:
  WD15 Dell Thunderbolt dock no audio

Status in pulseaudio package in Ubuntu:
  New

Bug description:
  Followup from bug 1718824 and  bug 1745765 respectively as reported in the 
other bugs neither front (headphones) nor back (line-out) jack is working after 
the updates.
  A Workaround manually adding the profile for pulseaudio might have been 
persistet from changes before the upgrade / updates.

  pactl is listed in the other bug, alsa-info should be automatically
  attached.

  Output of pactl info:
  "benste@benste-xps13-ubuntu:~$ pactl info
  Server String: unix:/run/user/1000/pulse/native
  Library Protocol Version: 32
  Server Protocol Version: 32
  Is Local: yes
  Client Index: 21
  Tile Size: 65472
  User Name: benste
  Host Name: benste-xps13-ubuntu
  Server Name: pulseaudio
  Server Version: 11.1
  Default Sample Specification: s16le 2ch 44100Hz
  Default Channel Map: front-left,front-right
  Default Sink: 
alsa_output.usb-Generic_USB_Audio_200901010001-00.analog-stereo-headphone
  Default Source: 
alsa_input.usb-Generic_USB_Audio_200901010001-00.analog-stereo-mic
  Cookie: bb32:a8fe"

  ProblemType: Bug
  DistroRelease: Ubuntu 18.04
  Package: pulseaudio 1:11.1-1ubuntu7
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  NonfreeKernelModules: wl
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  AudioDevicesInUse:
   USERPID ACCESS COMMAND
   /dev/snd/controlC0:  benste 2287 F pulseaudio
   /dev/snd/pcmC1D0c:   benste 2287 F...m pulseaudio
  CurrentDesktop: ubuntu:GNOME
  Date: Mon May 21 11:06:17 2018
  EcryptfsInUse: Yes
  InstallationDate: Installed on 2016-10-13 (584 days ago)
  InstallationMedia: Ubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.2)
  SourcePackage: pulseaudio
  UpgradeStatus: Upgraded to bionic on 2018-04-28 (22 days ago)
  dmi.bios.date: 10/03/2017
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 2.3.1
  dmi.board.name: 0T3FTF
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvr2.3.1:bd10/03/2017:svnDellInc.:pnXPS139360:pvr:rvnDellInc.:rn0T3FTF:rvrA00:cvnDellInc.:ct9:cvr:
  dmi.product.family: XPS
  dmi.product.name: XPS 13 9360
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pulseaudio/+bug/1772383/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772405] Re: freeipa dns install does not correctly configure reverse zones due to systemd-resolved

2018-05-23 Thread Timo Aaltonen
maybe I can modify ipa-server-install to disable systemd-resolved, but
it feels fragile and I wish there was a way to make them work
together...

** Changed in: freeipa (Ubuntu)
   Importance: Undecided => High

** Changed in: freeipa (Ubuntu)
   Status: New => Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to systemd in Ubuntu.
https://bugs.launchpad.net/bugs/1772405

Title:
  freeipa dns install does not correctly configure reverse zones due to
  systemd-resolved

Status in freeipa package in Ubuntu:
  Triaged
Status in systemd package in Ubuntu:
  New

Bug description:
  In Ubuntu 18.04, ipa-dns-intall (or ipa-server-install when asking to
  configure BIND) does not create reverse DNS zones for my domain. Note
  that I already fixed (or more correctly, circumvented) other bugs
  involving BIND, such as
  https://bugs.launchpad.net/ubuntu/+source/freeipa/+bug/1769440.

  The problem seems due to the presence of systemd-resolved. When ipa-
  dns-install valuates whether to create a reverse DNS zone, it tries to
  use the local DNS for resolving the IP address of the server. When you
  want to install BIND alongside IPA, this normally fails, and the
  installer knows he needs to configure an appropriate reverse zone. But
  when systemd-resolved is active, it takes the role of local DNS and
  answers this query: therefore, the installer thinks a reverse DNS zone
  is already present.

  To fix this problem I had to perform the following steps before calling 
ipa-dns-install (or ipa-server-install):
  1) stop systemd-resolved with "systemctl stop systemd-resolved".
  2) disable systemd-resolved with "systemctl disable systemd-resolved".
  3) delete the file "/etc/resolv.conf", which is a symlink to a file created 
by systemd.
  4) optionally, recreate "/etc/resolv.conf" pointing to the (real) local DNS.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/freeipa/+bug/1772405/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772859] Re: Network Manager is not able to manage the devices on Ubuntu 18.04

2018-05-23 Thread Frank Heimes
First of all some comments:
- why was znetconf used and not chzdev ?
- I'm a bit puzzled reading about "rpm" in combination with Ubuntu
  even if a universe rpm package exists, I  assume a network-manager deb 
package was used, right?
- afaik the network-manager package (that also incl. the nmcli) is a package 
that belongs to the desktop-packages pocket (need to check this ...)
- is the use of the ip tools (from iproute2) an alternative?

** Package changed: linux (Ubuntu) => network-manager (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to network-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1772859

Title:
  Network Manager is not able to manage the devices on Ubuntu 18.04

Status in Ubuntu on IBM z Systems:
  New
Status in network-manager package in Ubuntu:
  New

Bug description:
  NetworkManager is not able to manage the devices on latest Ubuntu(18.04)
   
  ---uname output---
  Linux (none) 4.15.0-12-generic #13-Ubuntu SMP Wed Mar 7 21:36:36 UTC 2018 
s390x s390x s390x GNU/Linux
   
  Machine Type = z14 s390 
   
  ---Debugger---
  A debugger is not configured
   
  ---Steps to Reproduce---
   1. Install the latest Ubuntu(18.04) with Network Manager(1.10.4).
  2. Configure a network device and login to the partition through ssh.
  3. Now you can see the following output
  root@(none):~# nmcli d s
  DEVICE  TYPE  STATE  CONNECTION
  eth0ethernet  unmanaged  --
  eth1ethernet  unmanaged  --
  lo  loopback  unmanaged  --
   
  Userspace tool common name: 1.10.6-2ubuntu1: amd64 arm64 armhf i386 ppc64el 
s390x 
   
  The userspace tool has the following bit modes: 64-bit 

  Userspace rpm: NetworkManager --version 1.10.4

  Userspace tool obtained from project website:  na 
   

  Some more information about the issue:

  Network device has been configured manually after the image is up from 
Support Element(SE):
  - znetconf -a 
  - cat /sys/bus/ccwgroup/drivers/qeth//if_name
  - ifconfig   netmask 255.255.255.0
  - route add default gw  
  - SSH service has been configured
  
  This helped us to login to the Lpar. In Lpar
  - output of znetconf -c
  Device IDs TypeCard Type  CHPID Drv. Name 
State
  
-
  0.0.1a80,0.0.1a81,0.0.1a82 1731/01 OSD_10GIG A8 qeth eth0 
online
  0.0.1810,0.0.1811,0.0.1812 1731/01 OSD_1000  D0 qeth eth1 
online

  - output of nmcli c s
  root@(none):~# nmcli c s
  NAME  UUID  TYPE  DEVICE
  
  - output of nmcli d s
  root@(none):~# nmcli d s
  DEVICE  TYPE  STATE  CONNECTION
  eth0ethernet  unmanaged  --
  eth1ethernet  unmanaged  --
  lo  loopback  unmanaged  --
  
  * The above output shows that devices are not managed by nmcli
  
  After some investigation we found couple of suggestions like
  1. Ubuntu(version <17.04): Creating an empty 
file(/etc/NetworkManager/conf.d/10-globally-managed-devices.conf) and 
restarting NM,
 solved the issue.
 
  2. Ubuntu(version 17.10): Copying the said 
file(10-globally-managed-devices.conf) from /usr/lib to /etc/ and modifying the 
 "unmanaged-devices" to none, resolved the issue.

  * link for reference: https://bugs.launchpad.net/ubuntu/+source
  /network-manager/+bug/1638842

  For the latest version(18.04), none of the above solutions worked.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-z-systems/+bug/1772859/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1772859] [NEW] Network Manager is not able to manage the devices on Ubuntu 18.04

2018-05-23 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

NetworkManager is not able to manage the devices on latest Ubuntu(18.04)
 
---uname output---
Linux (none) 4.15.0-12-generic #13-Ubuntu SMP Wed Mar 7 21:36:36 UTC 2018 s390x 
s390x s390x GNU/Linux
 
Machine Type = z14 s390 
 
---Debugger---
A debugger is not configured
 
---Steps to Reproduce---
 1. Install the latest Ubuntu(18.04) with Network Manager(1.10.4).
2. Configure a network device and login to the partition through ssh.
3. Now you can see the following output
root@(none):~# nmcli d s
DEVICE  TYPE  STATE  CONNECTION
eth0ethernet  unmanaged  --
eth1ethernet  unmanaged  --
lo  loopback  unmanaged  --
 
Userspace tool common name: 1.10.6-2ubuntu1: amd64 arm64 armhf i386 ppc64el 
s390x 
 
The userspace tool has the following bit modes: 64-bit 

Userspace rpm: NetworkManager --version 1.10.4

Userspace tool obtained from project website:  na 
 

Some more information about the issue:

Network device has been configured manually after the image is up from Support 
Element(SE):
- znetconf -a 
- cat /sys/bus/ccwgroup/drivers/qeth//if_name
- ifconfig   netmask 255.255.255.0
- route add default gw  
- SSH service has been configured

This helped us to login to the Lpar. In Lpar
- output of znetconf -c
Device IDs TypeCard Type  CHPID Drv. Name   
  State

-
0.0.1a80,0.0.1a81,0.0.1a82 1731/01 OSD_10GIG A8 qeth eth0   
  online
0.0.1810,0.0.1811,0.0.1812 1731/01 OSD_1000  D0 qeth eth1   
  online

- output of nmcli c s
root@(none):~# nmcli c s
NAME  UUID  TYPE  DEVICE

- output of nmcli d s
root@(none):~# nmcli d s
DEVICE  TYPE  STATE  CONNECTION
eth0ethernet  unmanaged  --
eth1ethernet  unmanaged  --
lo  loopback  unmanaged  --

* The above output shows that devices are not managed by nmcli

After some investigation we found couple of suggestions like
1. Ubuntu(version <17.04): Creating an empty 
file(/etc/NetworkManager/conf.d/10-globally-managed-devices.conf) and 
restarting NM,
   solved the issue.
   
2. Ubuntu(version 17.10): Copying the said 
file(10-globally-managed-devices.conf) from /usr/lib to /etc/ and modifying the 
   "unmanaged-devices" to none, resolved the issue.

* link for reference: https://bugs.launchpad.net/ubuntu/+source/network-
manager/+bug/1638842

For the latest version(18.04), none of the above solutions worked.

** Affects: ubuntu-z-systems
 Importance: Undecided
 Status: New

** Affects: network-manager (Ubuntu)
 Importance: Undecided
 Assignee: Ubuntu on IBM Power Systems Bug Triage (ubuntu-power-triage)
 Status: New


** Tags: architecture-all bugnameltc-168090 severity-critical 
targetmilestone-inin---
-- 
Network Manager is not able to manage the devices on Ubuntu 18.04
https://bugs.launchpad.net/bugs/1772859
You received this bug notification because you are a member of Ubuntu Touch 
seeded packages, which is subscribed to network-manager in Ubuntu.

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


[Touch-packages] [Bug 1768905] Re: package menu 2.1.47ubuntu2 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2018-05-23 Thread Julian Andres Klode
I restored the apt-clone file in a container (with rc-policy.d disabling
services), tried a straight apt dist-upgrade, and that worked. Will
check with do-release-upgrade tomorrrow.

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to apt in Ubuntu.
https://bugs.launchpad.net/bugs/1768905

Title:
  package menu 2.1.47ubuntu2 failed to install/upgrade: dependency
  problems - leaving triggers unprocessed

Status in apt package in Ubuntu:
  Confirmed
Status in menu package in Ubuntu:
  Confirmed

Bug description:
  I get this error when I update to 18.04

  ProblemType: Package
  DistroRelease: Ubuntu 18.04
  Package: menu 2.1.47ubuntu2
  ProcVersionSignature: Ubuntu 4.15.0-20.21-generic 4.15.17
  Uname: Linux 4.15.0-20-generic x86_64
  ApportVersion: 2.20.9-0ubuntu7
  Architecture: amd64
  Date: Thu May  3 16:51:28 2018
  Dependencies:
   gcc-8-base 8-20180414-1ubuntu2
   libc6 2.27-3ubuntu1
   libgcc1 1:8-20180414-1ubuntu2
   libstdc++6 8-20180414-1ubuntu2
  ErrorMessage: dependency problems - leaving triggers unprocessed
  InstallationDate: Installed on 2018-04-11 (22 days ago)
  InstallationMedia: Ubuntu-MATE 17.10 "Artful Aardvark" - Release amd64 
(20180106)
  Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3
  PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 
2.7.15~rc1-1
  RelatedPackageVersions:
   dpkg 1.19.0.5ubuntu2
   apt  1.6.1
  SourcePackage: menu
  Title: package menu 2.1.47ubuntu2 failed to install/upgrade: dependency 
problems - leaving triggers unprocessed
  UpgradeStatus: Upgraded to bionic on 2018-05-03 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1768905/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp


  1   2   >